--
-- PostgreSQL database dump
--

SET client_encoding = 'SQL_ASCII';
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'Standard public schema';


--
-- Name: plpgsql; Type: PROCEDURAL LANGUAGE; Schema: -; Owner: 
--

CREATE PROCEDURAL LANGUAGE plpgsql;


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: account; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE account (
    account_id integer NOT NULL,
    account_parent integer,
    account_description character varying(30),
    account_type character varying(30) NOT NULL,
    account_rollup character varying(30) NOT NULL,
    custom_members character varying(255)
);


--
-- Name: agg_c_10_sales_fact_1997; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE agg_c_10_sales_fact_1997 (
    month_of_year smallint NOT NULL,
    quarter character varying(30) NOT NULL,
    the_year smallint NOT NULL,
    store_sales numeric(10,4) NOT NULL,
    store_cost numeric(10,4) NOT NULL,
    unit_sales numeric(10,4) NOT NULL,
    customer_count integer NOT NULL,
    fact_count integer NOT NULL
);


--
-- Name: agg_c_14_sales_fact_1997; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE agg_c_14_sales_fact_1997 (
    product_id integer NOT NULL,
    customer_id integer NOT NULL,
    store_id integer NOT NULL,
    promotion_id integer NOT NULL,
    month_of_year smallint NOT NULL,
    quarter character varying(30) NOT NULL,
    the_year smallint NOT NULL,
    store_sales numeric(10,4) NOT NULL,
    store_cost numeric(10,4) NOT NULL,
    unit_sales numeric(10,4) NOT NULL,
    fact_count integer NOT NULL
);


--
-- Name: agg_c_special_sales_fact_1997; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE agg_c_special_sales_fact_1997 (
    product_id integer NOT NULL,
    promotion_id integer NOT NULL,
    customer_id integer NOT NULL,
    store_id integer NOT NULL,
    time_month smallint NOT NULL,
    time_quarter character varying(30) NOT NULL,
    time_year smallint NOT NULL,
    store_sales_sum numeric(10,4) NOT NULL,
    store_cost_sum numeric(10,4) NOT NULL,
    unit_sales_sum numeric(10,4) NOT NULL,
    fact_count integer NOT NULL
);


--
-- Name: agg_gender_ms_prodcat_sales_fact_1997; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE agg_gender_ms_prodcat_sales_fact_1997 (
    gender character varying(30) NOT NULL,
    marital_status character varying(30) NOT NULL,
    product_family character varying(30),
    product_department character varying(30),
    product_category character varying(30),
    month_of_year smallint NOT NULL,
    quarter character varying(30) NOT NULL,
    the_year smallint NOT NULL,
    store_sales numeric(10,4) NOT NULL,
    store_cost numeric(10,4) NOT NULL,
    unit_sales numeric(10,4) NOT NULL,
    customer_count integer NOT NULL,
    fact_count integer NOT NULL
);


--
-- Name: agg_l_03_sales_fact_1997; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE agg_l_03_sales_fact_1997 (
    time_id integer NOT NULL,
    customer_id integer NOT NULL,
    store_sales numeric(10,4) NOT NULL,
    store_cost numeric(10,4) NOT NULL,
    unit_sales numeric(10,4) NOT NULL,
    fact_count integer NOT NULL
);


--
-- Name: agg_l_04_sales_fact_1997; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE agg_l_04_sales_fact_1997 (
    time_id integer NOT NULL,
    store_sales numeric(10,4) NOT NULL,
    store_cost numeric(10,4) NOT NULL,
    unit_sales numeric(10,4) NOT NULL,
    customer_count integer NOT NULL,
    fact_count integer NOT NULL
);


--
-- Name: agg_l_05_sales_fact_1997; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE agg_l_05_sales_fact_1997 (
    product_id integer NOT NULL,
    customer_id integer NOT NULL,
    promotion_id integer NOT NULL,
    store_id integer NOT NULL,
    store_sales numeric(10,4) NOT NULL,
    store_cost numeric(10,4) NOT NULL,
    unit_sales numeric(10,4) NOT NULL,
    fact_count integer NOT NULL
);


--
-- Name: agg_lc_100_sales_fact_1997; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE agg_lc_100_sales_fact_1997 (
    product_id integer NOT NULL,
    customer_id integer NOT NULL,
    quarter character varying(30) NOT NULL,
    the_year smallint NOT NULL,
    store_sales numeric(10,4) NOT NULL,
    store_cost numeric(10,4) NOT NULL,
    unit_sales numeric(10,4) NOT NULL,
    fact_count integer NOT NULL
);


--
-- Name: agg_ll_01_sales_fact_1997; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE agg_ll_01_sales_fact_1997 (
    product_id integer NOT NULL,
    time_id integer NOT NULL,
    customer_id integer NOT NULL,
    store_sales numeric(10,4) NOT NULL,
    store_cost numeric(10,4) NOT NULL,
    unit_sales numeric(10,4) NOT NULL,
    fact_count integer NOT NULL
);


--
-- Name: agg_pl_01_sales_fact_1997; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE agg_pl_01_sales_fact_1997 (
    product_id integer NOT NULL,
    time_id integer NOT NULL,
    customer_id integer NOT NULL,
    store_sales_sum numeric(10,4) NOT NULL,
    store_cost_sum numeric(10,4) NOT NULL,
    unit_sales_sum numeric(10,4) NOT NULL,
    fact_count integer NOT NULL
);


--
-- Name: category; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE category (
    category_id character varying(30) NOT NULL,
    category_parent character varying(30),
    category_description character varying(30) NOT NULL,
    category_rollup character varying(30)
);


--
-- Name: currency; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE currency (
    currency_id integer NOT NULL,
    date date NOT NULL,
    currency character varying(30) NOT NULL,
    conversion_ratio numeric(10,4) NOT NULL
);


--
-- Name: customer; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE customer (
    customer_id integer NOT NULL,
    account_num bigint NOT NULL,
    lname character varying(30) NOT NULL,
    fname character varying(30) NOT NULL,
    mi character varying(30),
    address1 character varying(30),
    address2 character varying(30),
    address3 character varying(30),
    address4 character varying(30),
    city character varying(30),
    state_province character varying(30),
    postal_code character varying(30) NOT NULL,
    country character varying(30) NOT NULL,
    customer_region_id integer NOT NULL,
    phone1 character varying(30) NOT NULL,
    phone2 character varying(30) NOT NULL,
    birthdate date NOT NULL,
    marital_status character varying(30) NOT NULL,
    yearly_income character varying(30) NOT NULL,
    gender character varying(30) NOT NULL,
    total_children smallint NOT NULL,
    num_children_at_home smallint NOT NULL,
    education character varying(30) NOT NULL,
    date_accnt_opened date NOT NULL,
    member_card character varying(30),
    occupation character varying(30),
    houseowner character varying(30),
    num_cars_owned integer,
    fullname character varying(60) NOT NULL
);


--
-- Name: days; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE days (
    day integer NOT NULL,
    week_day character varying(30) NOT NULL
);


--
-- Name: department; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE department (
    department_id integer NOT NULL,
    department_description character varying(30) NOT NULL
);


--
-- Name: employee; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE employee (
    employee_id integer NOT NULL,
    full_name character varying(30) NOT NULL,
    first_name character varying(30) NOT NULL,
    last_name character varying(30) NOT NULL,
    position_id integer,
    position_title character varying(30),
    store_id integer NOT NULL,
    department_id integer NOT NULL,
    birth_date date NOT NULL,
    hire_date timestamp without time zone,
    end_date timestamp without time zone,
    salary numeric(10,4) NOT NULL,
    supervisor_id integer,
    education_level character varying(30) NOT NULL,
    marital_status character varying(30) NOT NULL,
    gender character varying(30) NOT NULL,
    management_role character varying(30)
);


--
-- Name: employee_closure; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE employee_closure (
    employee_id integer NOT NULL,
    supervisor_id integer NOT NULL,
    distance integer
);


--
-- Name: expense_fact; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE expense_fact (
    store_id integer NOT NULL,
    account_id integer NOT NULL,
    exp_date timestamp without time zone NOT NULL,
    time_id integer NOT NULL,
    category_id character varying(30) NOT NULL,
    currency_id integer NOT NULL,
    amount numeric(10,4) NOT NULL
);


--
-- Name: inventory_fact_1997; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE inventory_fact_1997 (
    product_id integer NOT NULL,
    time_id integer,
    warehouse_id integer,
    store_id integer,
    units_ordered integer,
    units_shipped integer,
    warehouse_sales numeric(10,4),
    warehouse_cost numeric(10,4),
    supply_time smallint,
    store_invoice numeric(10,4)
);


--
-- Name: inventory_fact_1998; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE inventory_fact_1998 (
    product_id integer NOT NULL,
    time_id integer,
    warehouse_id integer,
    store_id integer,
    units_ordered integer,
    units_shipped integer,
    warehouse_sales numeric(10,4),
    warehouse_cost numeric(10,4),
    supply_time smallint,
    store_invoice numeric(10,4)
);


--
-- Name: position; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE position (
    position_id integer NOT NULL,
    position_title character varying(30) NOT NULL,
    pay_type character varying(30) NOT NULL,
    min_scale numeric(10,4) NOT NULL,
    max_scale numeric(10,4) NOT NULL,
    management_role character varying(30) NOT NULL
);


--
-- Name: product; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE product (
    product_class_id integer NOT NULL,
    product_id integer NOT NULL,
    brand_name character varying(60),
    product_name character varying(60) NOT NULL,
    SKU bigint NOT NULL,
    SRP numeric(10,4),
    gross_weight real,
    net_weight real,
    recyclable_package boolean,
    low_fat boolean,
    units_per_case smallint,
    cases_per_pallet smallint,
    shelf_width real,
    shelf_height real,
    shelf_depth real
);


--
-- Name: product_class; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE product_class (
    product_class_id integer NOT NULL,
    product_subcategory character varying(30),
    product_category character varying(30),
    product_department character varying(30),
    product_family character varying(30)
);


--
-- Name: promotion; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE promotion (
    promotion_id integer NOT NULL,
    promotion_district_id integer,
    promotion_name character varying(30),
    media_type character varying(30),
    cost numeric(10,4),
    start_date timestamp without time zone,
    end_date timestamp without time zone
);


--
-- Name: region; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE region (
    region_id integer NOT NULL,
    sales_city character varying(30),
    sales_state_province character varying(30),
    sales_district character varying(30),
    sales_region character varying(30),
    sales_country character varying(30),
    sales_district_id integer
);


--
-- Name: reserve_employee; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE reserve_employee (
    employee_id integer NOT NULL,
    full_name character varying(30) NOT NULL,
    first_name character varying(30) NOT NULL,
    last_name character varying(30) NOT NULL,
    position_id integer,
    position_title character varying(30),
    store_id integer NOT NULL,
    department_id integer NOT NULL,
    birth_date timestamp without time zone NOT NULL,
    hire_date timestamp without time zone,
    end_date timestamp without time zone,
    salary numeric(10,4) NOT NULL,
    supervisor_id integer,
    education_level character varying(30) NOT NULL,
    marital_status character varying(30) NOT NULL,
    gender character varying(30) NOT NULL
);


--
-- Name: salary; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE salary (
    pay_date timestamp without time zone NOT NULL,
    employee_id integer NOT NULL,
    department_id integer NOT NULL,
    currency_id integer NOT NULL,
    salary_paid numeric(10,4) NOT NULL,
    overtime_paid numeric(10,4) NOT NULL,
    vacation_accrued real NOT NULL,
    vacation_used real NOT NULL
);


--
-- Name: sales_fact_1997; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE sales_fact_1997 (
    product_id integer NOT NULL,
    time_id integer NOT NULL,
    customer_id integer NOT NULL,
    promotion_id integer NOT NULL,
    store_id integer NOT NULL,
    store_sales numeric(10,4) NOT NULL,
    store_cost numeric(10,4) NOT NULL,
    unit_sales numeric(10,4) NOT NULL
);


--
-- Name: sales_fact_1998; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE sales_fact_1998 (
    product_id integer NOT NULL,
    time_id integer NOT NULL,
    customer_id integer NOT NULL,
    promotion_id integer NOT NULL,
    store_id integer NOT NULL,
    store_sales numeric(10,4) NOT NULL,
    store_cost numeric(10,4) NOT NULL,
    unit_sales numeric(10,4) NOT NULL
);


--
-- Name: sales_fact_dec_1998; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE sales_fact_dec_1998 (
    product_id integer NOT NULL,
    time_id integer NOT NULL,
    customer_id integer NOT NULL,
    promotion_id integer NOT NULL,
    store_id integer NOT NULL,
    store_sales numeric(10,4) NOT NULL,
    store_cost numeric(10,4) NOT NULL,
    unit_sales numeric(10,4) NOT NULL
);


--
-- Name: store; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE store (
    store_id integer NOT NULL,
    store_type character varying(30),
    region_id integer,
    store_name character varying(30),
    store_number integer,
    store_street_address character varying(30),
    store_city character varying(30),
    store_state character varying(30),
    store_postal_code character varying(30),
    store_country character varying(30),
    store_manager character varying(30),
    store_phone character varying(30),
    store_fax character varying(30),
    first_opened_date timestamp without time zone,
    last_remodel_date timestamp without time zone,
    store_sqft integer,
    grocery_sqft integer,
    frozen_sqft integer,
    meat_sqft integer,
    coffee_bar boolean,
    video_store boolean,
    salad_bar boolean,
    prepared_food boolean,
    florist boolean
);


--
-- Name: store_ragged; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE store_ragged (
    store_id integer NOT NULL,
    store_type character varying(30),
    region_id integer,
    store_name character varying(30),
    store_number integer,
    store_street_address character varying(30),
    store_city character varying(30),
    store_state character varying(30),
    store_postal_code character varying(30),
    store_country character varying(30),
    store_manager character varying(30),
    store_phone character varying(30),
    store_fax character varying(30),
    first_opened_date timestamp without time zone,
    last_remodel_date timestamp without time zone,
    store_sqft integer,
    grocery_sqft integer,
    frozen_sqft integer,
    meat_sqft integer,
    coffee_bar boolean,
    video_store boolean,
    salad_bar boolean,
    prepared_food boolean,
    florist boolean
);


--
-- Name: time_by_day; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE time_by_day (
    time_id integer NOT NULL,
    the_date timestamp without time zone,
    the_day character varying(30),
    the_month character varying(30),
    the_year smallint,
    day_of_month smallint,
    week_of_year integer,
    month_of_year smallint,
    quarter character varying(30),
    fiscal_period character varying(30)
);


--
-- Name: warehouse; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE warehouse (
    warehouse_id integer NOT NULL,
    warehouse_class_id integer,
    stores_id integer,
    warehouse_name character varying(60),
    wa_address1 character varying(30),
    wa_address2 character varying(30),
    wa_address3 character varying(30),
    wa_address4 character varying(30),
    warehouse_city character varying(30),
    warehouse_state_province character varying(30),
    warehouse_postal_code character varying(30),
    warehouse_country character varying(30),
    warehouse_owner_name character varying(30),
    warehouse_phone character varying(30),
    warehouse_fax character varying(30)
);


--
-- Name: warehouse_class; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE warehouse_class (
    warehouse_class_id integer NOT NULL,
    description character varying(30)
);


--
-- Data for Name: account; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY account (account_id, account_parent, account_description, account_type, account_rollup, custom_members) FROM stdin;
1000	\N	Assets	Asset	~	\N
2000	\N	Liabilities	Liability	~	\N
3000	5000	Net Sales	Income	+	\N
3100	3000	Gross Sales	Income	+	LookUpCube("[Sales]","(Measures.[Store Sales],"+time.currentmember.UniqueName+","+ Store.currentmember.UniqueName+")")
3200	3000	Cost of Goods Sold	Income	-	\N
4000	5000	Total Expense	Expense	-	\N
4100	4000	General & Administration	Expense	+	\N
4200	4000	Information Systems	Expense	+	\N
4300	4000	Marketing	Expense	+	\N
4400	4000	Lease	Expense	+	\N
5000	\N	Net Income	Income	+	\N
\.


--
-- Data for Name: agg_c_10_sales_fact_1997; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY agg_c_10_sales_fact_1997 (month_of_year, quarter, the_year, store_sales, store_cost, unit_sales, customer_count, fact_count) FROM stdin;
1	Q1	1997	45539.6900	18178.4926	21628.0000	1396	7034
2	Q1	1997	44058.7900	17599.6688	20957.0000	1331	6844
3	Q1	1997	50029.8700	19974.0791	23706.0000	1478	7710
4	Q2	1997	42878.2500	17111.6993	20179.0000	1317	6590
5	Q2	1997	44456.2900	17782.5557	21081.0000	1371	6866
6	Q2	1997	45331.7300	18069.9698	21350.0000	1336	6912
7	Q3	1997	50246.8800	20005.7910	23763.0000	1462	7752
8	Q3	1997	46199.0400	18435.9608	21697.0000	1408	7038
9	Q3	1997	43825.9700	17463.1176	20388.0000	1315	6663
10	Q4	1997	42342.2700	16902.0056	19958.0000	1293	6479
11	Q4	1997	53363.7100	21357.7586	25270.0000	1546	8232
12	Q4	1997	56965.6400	22746.1347	26796.0000	1694	8717
\.


--
-- Data for Name: agg_c_14_sales_fact_1997; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY agg_c_14_sales_fact_1997 (product_id, customer_id, store_id, promotion_id, month_of_year, quarter, the_year, store_sales, store_cost, unit_sales, fact_count) FROM stdin;
1	157	24	1869	12	Q4	1997	8.5500	2.9925	3.0000	1
1	456	15	0	6	Q2	1997	11.4000	4.3320	4.0000	1
1	638	11	0	9	Q3	1997	8.5500	2.9925	3.0000	1
1	916	7	0	4	Q2	1997	11.4000	4.9020	4.0000	1
1	923	15	0	7	Q3	1997	8.5500	2.7360	3.0000	1
1	1312	3	0	5	Q2	1997	8.5500	3.6765	3.0000	1
1	1565	24	0	9	Q3	1997	8.5500	4.1895	3.0000	1
1	2270	11	0	11	Q4	1997	8.5500	4.0185	3.0000	1
1	3065	3	0	11	Q4	1997	5.7000	2.5080	2.0000	1
1	3441	3	0	8	Q3	1997	8.5500	3.4200	3.0000	1
1	3528	17	0	10	Q4	1997	8.5500	3.8475	3.0000	1
1	4461	11	0	4	Q2	1997	8.5500	2.9925	3.0000	1
1	4707	11	0	12	Q4	1997	8.5500	4.0185	3.0000	1
1	4728	7	501	1	Q1	1997	11.4000	3.9900	4.0000	1
1	5313	24	0	3	Q1	1997	8.5500	3.7620	3.0000	1
1	5607	6	0	6	Q2	1997	11.4000	4.9020	4.0000	1
1	5929	15	0	8	Q3	1997	14.2500	5.5575	5.0000	1
1	6248	24	1860	8	Q3	1997	11.4000	3.8760	4.0000	1
1	6666	17	0	2	Q1	1997	8.5500	4.1895	3.0000	1
1	7704	3	0	7	Q3	1997	5.7000	2.5080	2.0000	1
1	8202	3	0	12	Q4	1997	8.5500	4.1040	3.0000	1
1	9169	23	0	5	Q2	1997	11.4000	5.3580	4.0000	1
1	9358	15	0	7	Q3	1997	8.5500	4.2750	3.0000	1
1	9652	14	0	9	Q3	1997	5.7000	1.8810	2.0000	1
1	9788	13	0	1	Q1	1997	8.5500	4.0185	3.0000	1
1	10140	17	0	9	Q3	1997	8.5500	2.9925	3.0000	1
2	430	16	0	5	Q2	1997	2.9600	1.3616	4.0000	1
2	647	3	0	12	Q4	1997	2.2200	0.7548	3.0000	1
2	650	11	0	10	Q4	1997	2.9600	1.3320	4.0000	1
2	663	16	1220	4	Q2	1997	2.2200	0.7770	3.0000	1
2	878	3	0	1	Q1	1997	2.2200	0.9546	3.0000	1
2	878	3	0	6	Q2	1997	1.4800	0.4736	2.0000	1
2	1209	24	0	10	Q4	1997	2.9600	1.3320	4.0000	1
2	1399	24	0	5	Q2	1997	3.7000	1.1840	5.0000	1
2	1415	16	1236	12	Q4	1997	2.9600	1.0360	4.0000	1
2	1485	15	1152	9	Q3	1997	2.2200	1.0878	3.0000	1
2	1696	22	0	3	Q1	1997	1.4800	0.6216	2.0000	1
2	1773	13	0	1	Q1	1997	1.4800	0.6660	2.0000	1
2	2211	17	0	3	Q1	1997	3.7000	1.2580	5.0000	1
2	2278	7	0	11	Q4	1997	1.4800	0.5180	2.0000	1
2	2769	16	0	8	Q3	1997	2.2200	1.0434	3.0000	1
2	3000	17	0	4	Q2	1997	2.2200	0.7326	3.0000	1
2	3000	17	1293	1	Q1	1997	2.2200	0.7770	3.0000	1
2	3211	2	0	1	Q1	1997	0.7400	0.2960	1.0000	1
2	3458	24	0	1	Q1	1997	2.2200	0.6882	3.0000	1
2	3596	11	837	10	Q4	1997	2.2200	0.7326	3.0000	1
2	3759	13	0	7	Q3	1997	2.2200	1.0212	3.0000	1
2	4185	24	0	11	Q4	1997	2.2200	1.1100	3.0000	1
2	4508	13	0	2	Q1	1997	2.2200	0.7770	3.0000	1
2	4575	15	0	2	Q1	1997	3.7000	1.7390	5.0000	1
2	4926	6	521	10	Q4	1997	1.4800	0.7252	2.0000	1
2	4990	7	0	6	Q2	1997	2.9600	1.3024	4.0000	1
2	5009	7	0	1	Q1	1997	2.9600	1.2432	4.0000	1
2	5104	24	0	8	Q3	1997	2.2200	0.8658	3.0000	1
2	5161	6	0	10	Q4	1997	2.9600	0.9768	4.0000	1
2	5259	7	521	10	Q4	1997	2.9600	0.9176	4.0000	1
2	5374	16	1228	8	Q3	1997	2.2200	0.7104	3.0000	1
2	5398	17	1303	6	Q2	1997	2.9600	1.3912	4.0000	1
2	5635	6	508	4	Q2	1997	2.2200	0.9768	3.0000	1
2	5763	24	0	9	Q3	1997	2.9600	1.4800	4.0000	1
2	5887	7	0	9	Q3	1997	2.9600	0.9176	4.0000	1
2	6105	23	0	12	Q4	1997	1.4800	0.5772	2.0000	1
2	6712	16	0	9	Q3	1997	2.2200	0.8658	3.0000	1
2	6836	7	0	7	Q3	1997	2.9600	1.1248	4.0000	1
2	6956	13	0	2	Q1	1997	1.4800	0.7252	2.0000	1
2	6974	2	0	11	Q4	1997	0.7400	0.2294	1.0000	1
2	6978	24	1859	8	Q3	1997	2.2200	1.0878	3.0000	1
2	7035	7	0	6	Q2	1997	1.4800	0.5920	2.0000	1
2	7149	13	0	2	Q1	1997	1.4800	0.4736	2.0000	1
2	7780	13	0	7	Q3	1997	2.2200	0.7548	3.0000	1
2	7897	15	0	10	Q4	1997	1.4800	0.4736	2.0000	1
2	8306	24	0	4	Q2	1997	2.2200	0.7548	3.0000	1
2	8324	24	0	10	Q4	1997	1.4800	0.6660	2.0000	1
2	8526	11	0	4	Q2	1997	1.4800	0.5920	2.0000	1
2	8571	3	207	11	Q4	1997	2.9600	0.9768	4.0000	1
2	8768	11	0	8	Q3	1997	2.2200	0.7326	3.0000	1
2	9263	16	1225	7	Q3	1997	2.2200	0.7104	3.0000	1
2	9357	7	504	2	Q1	1997	2.2200	1.0878	3.0000	1
2	9591	7	0	10	Q4	1997	1.4800	0.5328	2.0000	1
2	9668	13	0	12	Q4	1997	2.2200	0.7548	3.0000	1
2	9788	13	986	6	Q2	1997	2.2200	1.0434	3.0000	1
2	10020	11	837	10	Q4	1997	2.9600	1.1544	4.0000	1
3	161	24	1846	2	Q1	1997	1.6600	0.6142	2.0000	1
3	417	6	0	12	Q4	1997	3.3200	1.2616	4.0000	1
3	694	11	0	11	Q4	1997	4.1500	1.2865	5.0000	1
3	720	24	1845	1	Q1	1997	3.3200	1.4276	4.0000	1
3	768	15	0	10	Q4	1997	2.4900	0.7719	3.0000	1
3	964	7	0	12	Q4	1997	2.4900	0.8217	3.0000	1
3	1170	24	0	10	Q4	1997	4.1500	1.9505	5.0000	1
3	1298	17	0	10	Q4	1997	3.3200	1.1288	4.0000	1
3	1339	13	0	11	Q4	1997	2.4900	1.1703	3.0000	1
3	1361	24	0	7	Q3	1997	3.3200	1.4940	4.0000	1
3	1387	11	821	3	Q1	1997	2.4900	0.7968	3.0000	1
3	1675	15	0	6	Q2	1997	1.6600	0.5312	2.0000	1
3	2233	14	0	7	Q3	1997	1.6600	0.7138	2.0000	1
3	3021	16	1233	10	Q4	1997	2.4900	0.9711	3.0000	1
3	3258	6	0	4	Q2	1997	2.4900	1.1952	3.0000	1
3	3321	24	0	3	Q1	1997	3.3200	1.4940	4.0000	1
3	3541	15	1138	3	Q1	1997	2.4900	1.1952	3.0000	1
3	3633	15	1141	4	Q2	1997	3.3200	1.4276	4.0000	1
3	3692	16	0	12	Q4	1997	2.4900	0.7719	3.0000	1
3	3693	3	207	11	Q4	1997	3.3200	1.2284	4.0000	1
3	3952	7	0	8	Q3	1997	1.6600	0.6142	2.0000	1
3	4315	17	0	12	Q4	1997	2.4900	1.0458	3.0000	1
3	4518	13	0	3	Q1	1997	3.3200	1.3280	4.0000	1
3	4727	16	0	1	Q1	1997	3.3200	1.4940	4.0000	1
3	4845	24	1869	12	Q4	1997	3.3200	1.2616	4.0000	1
3	5255	24	0	10	Q4	1997	2.4900	1.0707	3.0000	1
3	5419	17	0	5	Q2	1997	2.4900	0.8964	3.0000	1
3	6061	17	0	4	Q2	1997	3.3200	1.0624	4.0000	1
3	6163	13	0	1	Q1	1997	1.6600	0.6474	2.0000	1
3	6388	11	0	3	Q1	1997	3.3200	1.0292	4.0000	1
3	6897	6	0	6	Q2	1997	3.3200	1.0956	4.0000	1
3	7179	11	0	1	Q1	1997	2.4900	1.1703	3.0000	1
3	7241	17	0	3	Q1	1997	1.6600	0.5478	2.0000	1
3	7896	23	0	6	Q2	1997	2.4900	0.8217	3.0000	1
3	8207	13	0	7	Q3	1997	2.4900	0.8466	3.0000	1
3	8288	7	0	8	Q3	1997	1.6600	0.6640	2.0000	1
3	8312	6	0	9	Q3	1997	4.1500	1.9505	5.0000	1
3	8454	17	0	5	Q2	1997	3.3200	1.4276	4.0000	1
3	8659	13	0	3	Q1	1997	2.4900	1.1454	3.0000	1
3	8687	23	0	1	Q1	1997	1.6600	0.5146	2.0000	1
3	8892	13	0	10	Q4	1997	2.4900	0.7719	3.0000	1
3	9006	17	0	1	Q1	1997	1.6600	0.6640	2.0000	1
3	9721	15	0	6	Q2	1997	3.3200	1.5604	4.0000	1
3	9812	13	0	8	Q3	1997	2.4900	0.8466	3.0000	1
3	9863	13	0	12	Q4	1997	2.4900	1.0458	3.0000	1
3	9991	6	521	10	Q4	1997	2.4900	0.7719	3.0000	1
3	10043	22	1710	12	Q4	1997	0.8300	0.3818	1.0000	1
4	512	24	1847	2	Q1	1997	10.9200	3.3852	3.0000	1
4	673	11	0	9	Q3	1997	10.9200	4.8048	3.0000	1
4	863	17	0	10	Q4	1997	10.9200	5.2416	3.0000	1
4	997	3	0	6	Q2	1997	10.9200	4.3680	3.0000	1
4	1153	13	0	5	Q2	1997	14.5600	6.2608	4.0000	1
4	1266	13	986	6	Q2	1997	14.5600	6.6976	4.0000	1
4	1271	13	988	7	Q3	1997	7.2800	2.9848	2.0000	1
4	1328	17	1292	1	Q1	1997	10.9200	3.4944	3.0000	1
4	1660	13	0	10	Q4	1997	7.2800	3.5672	2.0000	1
4	1994	15	0	9	Q3	1997	18.2000	5.6420	5.0000	1
4	2019	16	1236	12	Q4	1997	10.9200	4.5864	3.0000	1
4	2065	17	1314	11	Q4	1997	10.9200	5.3508	3.0000	1
4	2251	13	0	4	Q2	1997	7.2800	3.5672	2.0000	1
4	2441	17	1307	8	Q3	1997	14.5600	6.8432	4.0000	1
4	2550	24	0	11	Q4	1997	14.5600	4.8048	4.0000	1
4	2648	24	0	12	Q4	1997	7.2800	2.7664	2.0000	1
4	2791	11	0	8	Q3	1997	10.9200	5.3508	3.0000	1
4	3283	15	0	6	Q2	1997	7.2800	2.4024	2.0000	1
4	3389	7	0	11	Q4	1997	7.2800	2.9848	2.0000	1
4	3449	6	0	1	Q1	1997	14.5600	4.8048	4.0000	1
4	3633	15	1150	8	Q3	1997	10.9200	3.3852	3.0000	1
4	4117	2	129	11	Q4	1997	7.2800	2.8392	2.0000	1
4	4257	3	0	6	Q2	1997	10.9200	5.1324	3.0000	1
4	4282	15	0	10	Q4	1997	7.2800	2.9120	2.0000	1
4	4498	17	1314	11	Q4	1997	7.2800	2.6936	2.0000	1
4	4711	3	0	10	Q4	1997	14.5600	5.0960	4.0000	1
4	4850	15	0	5	Q2	1997	14.5600	6.4064	4.0000	1
4	4925	16	1228	8	Q3	1997	7.2800	2.8392	2.0000	1
4	4928	13	980	3	Q1	1997	10.9200	4.6956	3.0000	1
4	5183	6	508	4	Q2	1997	10.9200	3.7128	3.0000	1
4	6113	16	0	5	Q2	1997	10.9200	4.6956	3.0000	1
4	6713	13	0	7	Q3	1997	10.9200	5.3508	3.0000	1
4	6739	24	0	6	Q2	1997	14.5600	6.4064	4.0000	1
4	6866	17	1293	1	Q1	1997	10.9200	5.0232	3.0000	1
4	7175	7	0	1	Q1	1997	10.9200	5.1324	3.0000	1
4	7185	11	0	6	Q2	1997	7.2800	3.0576	2.0000	1
4	7212	24	0	1	Q1	1997	7.2800	3.3488	2.0000	1
4	7355	13	0	2	Q1	1997	7.2800	2.4024	2.0000	1
4	7363	6	0	1	Q1	1997	7.2800	3.5672	2.0000	1
4	7370	23	0	1	Q1	1997	10.9200	4.0404	3.0000	1
4	7370	23	0	2	Q1	1997	14.5600	6.2608	4.0000	1
4	7477	6	0	7	Q3	1997	7.2800	2.9120	2.0000	1
4	7556	17	0	7	Q3	1997	10.9200	4.4772	3.0000	1
4	7813	17	0	5	Q2	1997	10.9200	4.2588	3.0000	1
4	7920	17	0	1	Q1	1997	7.2800	3.2760	2.0000	1
4	8098	13	0	2	Q1	1997	7.2800	2.4024	2.0000	1
4	8281	17	0	7	Q3	1997	14.5600	4.5136	4.0000	1
4	8485	15	0	12	Q4	1997	10.9200	5.1324	3.0000	1
4	8840	17	0	5	Q2	1997	7.2800	2.9848	2.0000	1
4	8862	11	0	7	Q3	1997	10.9200	5.3508	3.0000	1
4	9667	23	0	10	Q4	1997	7.2800	3.2760	2.0000	1
4	9748	24	0	4	Q2	1997	10.9200	5.3508	3.0000	1
4	10034	15	0	2	Q1	1997	10.9200	4.4772	3.0000	1
4	10067	7	0	4	Q2	1997	10.9200	5.4600	3.0000	1
5	186	24	0	9	Q3	1997	6.5700	2.2995	3.0000	1
5	269	14	1065	6	Q2	1997	4.3800	1.3140	2.0000	1
5	475	7	523	11	Q4	1997	8.7600	3.5916	4.0000	1
5	1584	7	0	8	Q3	1997	4.3800	1.9272	2.0000	1
5	2850	3	0	4	Q2	1997	10.9500	3.7230	5.0000	1
5	3462	6	508	4	Q2	1997	6.5700	2.2338	3.0000	1
5	3921	23	0	7	Q3	1997	8.7600	4.0296	4.0000	1
5	4094	16	0	9	Q3	1997	6.5700	2.1681	3.0000	1
5	4292	7	505	2	Q1	1997	8.7600	3.4164	4.0000	1
5	4499	13	992	9	Q3	1997	4.3800	1.4454	2.0000	1
5	5001	6	522	10	Q4	1997	10.9500	3.6135	5.0000	1
5	5183	7	0	3	Q1	1997	4.3800	1.4454	2.0000	1
5	5204	23	0	9	Q3	1997	6.5700	2.4309	3.0000	1
5	5451	11	0	8	Q3	1997	6.5700	2.5623	3.0000	1
5	5542	16	0	7	Q3	1997	4.3800	2.1462	2.0000	1
5	5623	7	0	6	Q2	1997	6.5700	2.2338	3.0000	1
5	5746	15	0	6	Q2	1997	6.5700	2.3652	3.0000	1
5	5790	17	0	7	Q3	1997	8.7600	3.8544	4.0000	1
5	5842	24	0	9	Q3	1997	8.7600	3.6792	4.0000	1
5	6012	13	0	12	Q4	1997	6.5700	3.2850	3.0000	1
5	6570	11	0	5	Q2	1997	8.7600	3.9420	4.0000	1
5	6760	17	0	2	Q1	1997	6.5700	2.4309	3.0000	1
5	6760	17	1311	10	Q4	1997	6.5700	2.1024	3.0000	1
5	6775	15	0	11	Q4	1997	10.9500	4.7085	5.0000	1
5	6835	16	1235	11	Q4	1997	4.3800	1.5330	2.0000	1
5	6930	24	0	4	Q2	1997	4.3800	1.4454	2.0000	1
5	7192	2	112	3	Q1	1997	4.3800	1.9272	2.0000	1
5	7291	11	833	8	Q3	1997	6.5700	3.2850	3.0000	1
5	7695	6	526	12	Q4	1997	8.7600	3.8544	4.0000	1
5	7822	3	0	2	Q1	1997	8.7600	4.2924	4.0000	1
5	8172	17	0	6	Q2	1997	4.3800	1.5330	2.0000	1
5	8242	17	0	6	Q2	1997	4.3800	1.6206	2.0000	1
5	8306	24	0	9	Q3	1997	6.5700	2.6937	3.0000	1
5	8311	23	1773	4	Q2	1997	6.5700	2.8251	3.0000	1
5	8473	13	0	1	Q1	1997	6.5700	2.1024	3.0000	1
5	8511	16	0	6	Q2	1997	6.5700	3.0222	3.0000	1
5	9256	13	988	7	Q3	1997	6.5700	3.0879	3.0000	1
5	9307	11	0	7	Q3	1997	6.5700	1.9710	3.0000	1
5	9745	17	0	2	Q1	1997	4.3800	1.3578	2.0000	1
5	9747	13	0	9	Q3	1997	4.3800	1.3140	2.0000	1
5	9781	3	0	5	Q2	1997	8.7600	4.1172	4.0000	1
5	10068	23	0	5	Q2	1997	4.3800	1.5768	2.0000	1
5	10173	16	0	10	Q4	1997	8.7600	4.2048	4.0000	1
5	10274	7	0	5	Q2	1997	4.3800	1.8396	2.0000	1
6	177	13	0	9	Q3	1997	2.3000	0.7590	2.0000	1
6	188	13	0	11	Q4	1997	3.4500	1.3455	3.0000	1
6	216	17	0	9	Q3	1997	3.4500	1.2075	3.0000	1
6	261	24	1860	8	Q3	1997	3.4500	1.2075	3.0000	1
6	302	15	0	3	Q1	1997	2.3000	1.0120	2.0000	1
6	398	13	0	9	Q3	1997	4.6000	1.5180	4.0000	1
6	477	15	1152	9	Q3	1997	2.3000	0.7820	2.0000	1
6	1005	3	0	2	Q1	1997	3.4500	1.6215	3.0000	1
6	1216	17	1307	8	Q3	1997	4.6000	2.0700	4.0000	1
6	1446	24	0	6	Q2	1997	3.4500	1.1730	3.0000	1
6	1890	24	0	11	Q4	1997	4.6000	1.5640	4.0000	1
6	2019	16	1220	4	Q2	1997	4.6000	1.9780	4.0000	1
6	2211	17	0	7	Q3	1997	5.7500	2.1275	5.0000	1
6	2673	11	0	1	Q1	1997	3.4500	1.1730	3.0000	1
6	2674	11	818	1	Q1	1997	2.3000	1.0580	2.0000	1
6	2839	15	0	6	Q2	1997	2.3000	1.0120	2.0000	1
6	2996	13	988	7	Q3	1997	3.4500	1.0695	3.0000	1
6	3139	24	0	8	Q3	1997	2.3000	0.9660	2.0000	1
6	3357	24	0	9	Q3	1997	3.4500	1.1730	3.0000	1
6	3706	13	980	3	Q1	1997	3.4500	1.2420	3.0000	1
6	3936	6	0	4	Q2	1997	3.4500	1.3455	3.0000	1
6	4021	16	0	12	Q4	1997	3.4500	1.5180	3.0000	1
6	4078	3	0	2	Q1	1997	3.4500	1.4835	3.0000	1
6	4461	11	0	4	Q2	1997	2.3000	0.7360	2.0000	1
6	4525	6	523	11	Q4	1997	5.7500	2.7600	5.0000	1
6	4824	3	0	6	Q2	1997	3.4500	1.0695	3.0000	1
6	4925	16	0	6	Q2	1997	4.6000	1.9320	4.0000	1
6	5256	17	0	11	Q4	1997	3.4500	1.3455	3.0000	1
6	5295	16	0	8	Q3	1997	3.4500	1.5180	3.0000	1
6	5433	13	0	1	Q1	1997	2.3000	1.0120	2.0000	1
6	5479	14	0	8	Q3	1997	1.1500	0.4830	1.0000	1
6	5633	13	0	12	Q4	1997	2.3000	0.9200	2.0000	1
6	6001	17	0	4	Q2	1997	2.3000	1.1500	2.0000	1
6	6208	17	0	3	Q1	1997	3.4500	1.5525	3.0000	1
6	6261	6	0	8	Q3	1997	3.4500	1.6560	3.0000	1
6	6372	17	0	9	Q3	1997	2.3000	0.9430	2.0000	1
6	6486	13	0	12	Q4	1997	4.6000	1.5180	4.0000	1
6	6541	23	0	12	Q4	1997	3.4500	1.6215	3.0000	1
6	6589	17	0	3	Q1	1997	3.4500	1.3110	3.0000	1
6	6940	7	519	9	Q3	1997	4.6000	1.7940	4.0000	1
6	6995	11	0	11	Q4	1997	2.3000	0.8970	2.0000	1
6	7141	17	0	12	Q4	1997	3.4500	1.2420	3.0000	1
6	7655	17	0	6	Q2	1997	4.6000	1.6100	4.0000	1
6	7831	17	0	8	Q3	1997	4.6000	2.2080	4.0000	1
6	7853	15	1142	5	Q2	1997	4.6000	1.8860	4.0000	1
6	7859	7	0	12	Q4	1997	4.6000	2.0240	4.0000	1
6	8055	14	0	8	Q3	1997	2.3000	1.0120	2.0000	1
6	8291	13	0	7	Q3	1997	2.3000	0.8280	2.0000	1
6	8311	23	0	6	Q2	1997	3.4500	1.1730	3.0000	1
6	8311	23	1773	4	Q2	1997	4.6000	2.2540	4.0000	1
6	8427	16	0	12	Q4	1997	4.6000	1.6100	4.0000	1
6	8473	13	0	1	Q1	1997	3.4500	1.2765	3.0000	1
6	8768	11	0	11	Q4	1997	4.6000	1.4260	4.0000	1
6	8897	11	0	2	Q1	1997	3.4500	1.1385	3.0000	1
6	9331	11	0	4	Q2	1997	4.6000	1.9780	4.0000	1
6	9396	13	980	3	Q1	1997	4.6000	1.5640	4.0000	1
6	9867	13	0	11	Q4	1997	3.4500	1.6215	3.0000	1
6	9951	3	0	5	Q2	1997	3.4500	1.1040	3.0000	1
7	467	13	980	3	Q1	1997	5.2200	2.2968	2.0000	1
7	1112	24	1845	1	Q1	1997	10.4400	4.4892	4.0000	1
7	1267	13	0	7	Q3	1997	7.8300	2.6622	3.0000	1
7	1430	3	0	2	Q1	1997	10.4400	3.5496	4.0000	1
7	1445	15	0	11	Q4	1997	5.2200	2.3490	2.0000	1
7	2431	3	0	11	Q4	1997	5.2200	2.0358	2.0000	1
7	2594	17	1314	11	Q4	1997	5.2200	2.1402	2.0000	1
7	2610	7	0	11	Q4	1997	7.8300	3.6801	3.0000	1
7	2673	11	0	5	Q2	1997	10.4400	3.6540	4.0000	1
7	2756	3	0	3	Q1	1997	7.8300	3.0537	3.0000	1
7	2773	11	0	4	Q2	1997	5.2200	2.0358	2.0000	1
7	3075	23	1775	5	Q2	1997	5.2200	1.6704	2.0000	1
7	3316	6	0	11	Q4	1997	10.4400	3.6540	4.0000	1
7	3497	17	1314	11	Q4	1997	7.8300	2.3490	3.0000	1
7	3796	11	0	11	Q4	1997	7.8300	2.8971	3.0000	1
7	3840	15	0	3	Q1	1997	7.8300	3.7584	3.0000	1
7	4261	13	0	6	Q2	1997	5.2200	2.1924	2.0000	1
7	4283	15	1136	2	Q1	1997	7.8300	3.6018	3.0000	1
7	4340	17	1303	6	Q2	1997	7.8300	3.2886	3.0000	1
7	4401	11	0	7	Q3	1997	5.2200	2.4012	2.0000	1
7	4767	16	1216	2	Q1	1997	7.8300	3.6801	3.0000	1
7	4767	16	1220	4	Q2	1997	10.4400	4.4892	4.0000	1
7	5158	3	0	5	Q2	1997	10.4400	4.5936	4.0000	1
7	5168	6	0	12	Q4	1997	10.4400	3.7584	4.0000	1
7	5222	7	0	4	Q2	1997	7.8300	3.7584	3.0000	1
7	5302	11	833	8	Q3	1997	5.2200	1.8792	2.0000	1
7	5590	17	0	4	Q2	1997	10.4400	3.7584	4.0000	1
7	5681	11	842	12	Q4	1997	5.2200	1.9314	2.0000	1
7	5923	23	1789	12	Q4	1997	10.4400	4.4892	4.0000	1
7	6114	16	0	1	Q1	1997	10.4400	4.1760	4.0000	1
7	6306	13	0	1	Q1	1997	5.2200	2.1924	2.0000	1
7	6367	3	210	12	Q4	1997	7.8300	3.6018	3.0000	1
7	6372	17	0	8	Q3	1997	10.4400	3.5496	4.0000	1
7	6421	7	0	5	Q2	1997	7.8300	2.5056	3.0000	1
7	6423	17	1307	8	Q3	1997	5.2200	1.7226	2.0000	1
7	6465	6	0	3	Q1	1997	5.2200	1.8270	2.0000	1
7	6574	13	0	9	Q3	1997	7.8300	2.7405	3.0000	1
7	6712	16	0	9	Q3	1997	7.8300	3.0537	3.0000	1
7	6912	16	1220	4	Q2	1997	10.4400	3.1320	4.0000	1
7	7065	17	1312	10	Q4	1997	5.2200	2.0880	2.0000	1
7	7357	24	1851	4	Q2	1997	5.2200	2.0358	2.0000	1
7	7493	24	0	1	Q1	1997	10.4400	4.5936	4.0000	1
7	7591	15	0	9	Q3	1997	10.4400	4.0716	4.0000	1
7	7607	17	1292	1	Q1	1997	10.4400	3.7584	4.0000	1
7	7702	16	0	4	Q2	1997	7.8300	2.8188	3.0000	1
7	7714	7	504	2	Q1	1997	10.4400	4.6980	4.0000	1
7	7981	14	0	12	Q4	1997	5.2200	2.0358	2.0000	1
7	8274	13	0	2	Q1	1997	10.4400	3.7584	4.0000	1
7	8284	22	0	11	Q4	1997	5.2200	2.0880	2.0000	1
7	8912	7	0	6	Q2	1997	7.8300	2.9754	3.0000	1
7	9169	23	0	11	Q4	1997	5.2200	1.9836	2.0000	1
7	9263	16	0	7	Q3	1997	10.4400	4.9068	4.0000	1
7	9418	24	0	3	Q1	1997	10.4400	3.6540	4.0000	1
7	9555	17	0	12	Q4	1997	7.8300	3.7584	3.0000	1
7	9698	23	0	8	Q3	1997	5.2200	2.1402	2.0000	1
7	9814	6	0	7	Q3	1997	10.4400	5.1156	4.0000	1
7	9825	13	0	12	Q4	1997	7.8300	2.6622	3.0000	1
7	9871	13	0	8	Q3	1997	5.2200	1.6704	2.0000	1
7	10065	6	0	10	Q4	1997	5.2200	2.1402	2.0000	1
7	10101	7	0	6	Q2	1997	10.4400	3.9672	4.0000	1
8	125	6	0	4	Q2	1997	7.7700	2.8749	3.0000	1
8	467	13	0	7	Q3	1997	5.1800	2.2792	2.0000	1
8	598	6	0	4	Q2	1997	5.1800	1.8648	2.0000	1
8	663	16	0	3	Q1	1997	5.1800	2.4864	2.0000	1
8	992	7	0	12	Q4	1997	10.3600	3.2116	4.0000	1
8	1076	2	0	11	Q4	1997	5.1800	2.5382	2.0000	1
8	1124	3	0	11	Q4	1997	7.7700	2.6418	3.0000	1
8	1470	17	0	12	Q4	1997	7.7700	3.0303	3.0000	1
8	1470	17	1303	6	Q2	1997	7.7700	3.0303	3.0000	1
8	1610	3	0	7	Q3	1997	7.7700	3.8850	3.0000	1
8	1720	16	0	1	Q1	1997	12.9500	6.2160	5.0000	1
8	1825	23	0	2	Q1	1997	10.3600	3.5224	4.0000	1
8	2548	13	0	6	Q2	1997	7.7700	2.7972	3.0000	1
8	2556	3	188	2	Q1	1997	10.3600	4.4548	4.0000	1
8	2640	6	0	2	Q1	1997	10.3600	3.2116	4.0000	1
8	2689	3	207	11	Q4	1997	5.1800	2.0720	2.0000	1
8	3046	13	0	9	Q3	1997	5.1800	2.2274	2.0000	1
8	3434	24	0	7	Q3	1997	15.5400	5.7498	6.0000	1
8	3647	13	992	9	Q3	1997	10.3600	3.9368	4.0000	1
8	3725	23	1773	4	Q2	1997	5.1800	2.4864	2.0000	1
8	3840	15	0	8	Q3	1997	7.7700	3.1080	3.0000	1
8	4261	13	0	8	Q3	1997	5.1800	2.1756	2.0000	1
8	4411	2	129	11	Q4	1997	2.5900	0.8547	1.0000	1
8	4680	6	526	12	Q4	1997	7.7700	3.4965	3.0000	1
8	4704	6	0	6	Q2	1997	12.9500	3.8850	5.0000	1
8	4886	24	1845	1	Q1	1997	7.7700	3.7296	3.0000	1
8	5120	7	504	2	Q1	1997	10.3600	3.5224	4.0000	1
8	5153	11	0	9	Q3	1997	7.7700	3.4965	3.0000	1
8	5153	11	0	11	Q4	1997	10.3600	3.6260	4.0000	1
8	5206	13	0	12	Q4	1997	7.7700	3.4188	3.0000	1
8	5298	7	0	12	Q4	1997	7.7700	2.7972	3.0000	1
8	5419	17	0	10	Q4	1997	10.3600	4.5584	4.0000	1
8	5473	24	1859	8	Q3	1997	7.7700	3.3411	3.0000	1
8	5685	13	0	4	Q2	1997	7.7700	3.3411	3.0000	1
8	5809	13	984	5	Q2	1997	7.7700	3.5742	3.0000	1
8	5906	15	0	1	Q1	1997	10.3600	4.4548	4.0000	1
8	6324	23	0	1	Q1	1997	10.3600	4.4548	4.0000	1
8	6376	6	0	5	Q2	1997	15.5400	4.8174	6.0000	1
8	6547	15	0	1	Q1	1997	7.7700	2.7972	3.0000	1
8	6788	7	0	5	Q2	1997	7.7700	3.5742	3.0000	1
8	6919	11	833	8	Q3	1997	7.7700	2.9526	3.0000	1
8	6967	24	1845	1	Q1	1997	5.1800	1.9166	2.0000	1
8	7003	15	0	9	Q3	1997	5.1800	2.4346	2.0000	1
8	7234	16	0	6	Q2	1997	7.7700	3.8073	3.0000	1
8	7269	13	0	7	Q3	1997	10.3600	4.7656	4.0000	1
8	7348	11	0	12	Q4	1997	7.7700	2.4087	3.0000	1
8	7510	15	0	5	Q2	1997	7.7700	3.4188	3.0000	1
8	7577	7	0	9	Q3	1997	10.3600	4.1440	4.0000	1
8	7871	6	519	9	Q3	1997	10.3600	3.7296	4.0000	1
8	8171	24	1866	11	Q4	1997	10.3600	4.9728	4.0000	1
8	8472	17	1303	6	Q2	1997	10.3600	4.5584	4.0000	1
8	8511	16	0	7	Q3	1997	10.3600	4.8692	4.0000	1
8	8511	16	1220	4	Q2	1997	5.1800	2.1756	2.0000	1
8	8550	11	0	3	Q1	1997	5.1800	2.0720	2.0000	1
8	9115	11	829	6	Q2	1997	10.3600	4.8692	4.0000	1
8	9297	13	0	11	Q4	1997	7.7700	3.1857	3.0000	1
8	9487	17	0	8	Q3	1997	7.7700	2.8749	3.0000	1
8	9500	6	523	11	Q4	1997	7.7700	3.8073	3.0000	1
8	9712	6	0	2	Q1	1997	7.7700	3.4965	3.0000	1
8	10007	7	0	11	Q4	1997	7.7700	3.1857	3.0000	1
9	278	15	0	5	Q2	1997	7.2600	2.4684	3.0000	1
9	619	13	1000	12	Q4	1997	7.2600	3.0492	3.0000	1
9	1281	3	0	8	Q3	1997	4.8400	1.5972	2.0000	1
9	1316	7	516	8	Q3	1997	7.2600	2.3232	3.0000	1
9	1508	22	0	12	Q4	1997	4.8400	1.7908	2.0000	1
9	1528	16	1225	7	Q3	1997	4.8400	2.1296	2.0000	1
9	1819	7	0	8	Q3	1997	7.2600	2.3958	3.0000	1
9	1850	16	0	10	Q4	1997	7.2600	2.9766	3.0000	1
9	2001	6	0	6	Q2	1997	9.6800	3.4848	4.0000	1
9	2428	24	1858	7	Q3	1997	4.8400	1.9844	2.0000	1
9	2444	13	0	2	Q1	1997	7.2600	2.6136	3.0000	1
9	2466	24	0	9	Q3	1997	4.8400	1.9360	2.0000	1
9	2672	24	0	7	Q3	1997	7.2600	2.6862	3.0000	1
9	2678	3	0	8	Q3	1997	4.8400	2.1296	2.0000	1
9	3199	24	0	7	Q3	1997	9.6800	4.4528	4.0000	1
9	3240	7	0	1	Q1	1997	4.8400	1.7908	2.0000	1
9	3442	3	201	8	Q3	1997	9.6800	4.1624	4.0000	1
9	3719	23	0	6	Q2	1997	7.2600	2.5410	3.0000	1
9	3993	24	0	11	Q4	1997	4.8400	1.7908	2.0000	1
9	4155	7	0	5	Q2	1997	7.2600	2.1780	3.0000	1
9	4342	13	0	9	Q3	1997	7.2600	3.0492	3.0000	1
9	4535	15	0	12	Q4	1997	4.8400	2.1780	2.0000	1
9	4644	11	0	4	Q2	1997	7.2600	3.5574	3.0000	1
9	4691	17	0	11	Q4	1997	4.8400	1.5972	2.0000	1
9	4727	16	0	2	Q1	1997	9.6800	3.6784	4.0000	1
9	4906	11	0	11	Q4	1997	7.2600	3.4848	3.0000	1
9	5037	24	0	1	Q1	1997	4.8400	1.8876	2.0000	1
9	6695	2	0	6	Q2	1997	4.8400	1.9360	2.0000	1
9	6741	24	0	5	Q2	1997	9.6800	4.4528	4.0000	1
9	7059	17	0	4	Q2	1997	7.2600	2.8314	3.0000	1
9	7384	3	0	7	Q3	1997	12.1000	5.3240	5.0000	1
9	7486	3	0	4	Q2	1997	7.2600	2.4684	3.0000	1
9	7713	17	0	5	Q2	1997	9.6800	4.5496	4.0000	1
9	7731	7	0	12	Q4	1997	4.8400	1.6940	2.0000	1
9	7822	3	190	3	Q1	1997	7.2600	2.3958	3.0000	1
9	7910	15	0	8	Q3	1997	7.2600	3.0492	3.0000	1
9	7920	17	0	2	Q1	1997	7.2600	3.5574	3.0000	1
9	8141	22	0	10	Q4	1997	2.4200	1.1858	1.0000	1
9	8252	13	0	1	Q1	1997	7.2600	2.3232	3.0000	1
9	8452	16	0	6	Q2	1997	9.6800	3.9688	4.0000	1
9	8906	11	0	4	Q2	1997	4.8400	2.1296	2.0000	1
9	9133	24	1860	8	Q3	1997	9.6800	3.2912	4.0000	1
9	9194	17	1292	1	Q1	1997	12.1000	3.6300	5.0000	1
9	9715	17	0	9	Q3	1997	7.2600	3.0492	3.0000	1
9	10145	13	0	7	Q3	1997	4.8400	2.0328	2.0000	1
10	467	13	0	9	Q3	1997	5.6800	2.7264	4.0000	1
10	863	17	0	3	Q1	1997	4.2600	1.4484	3.0000	1
10	1197	23	1789	12	Q4	1997	5.6800	2.6696	4.0000	1
10	1304	13	0	11	Q4	1997	4.2600	1.4484	3.0000	1
10	1361	24	0	7	Q3	1997	5.6800	2.4424	4.0000	1
10	1366	13	0	11	Q4	1997	2.8400	0.9940	2.0000	1
10	1821	13	0	12	Q4	1997	5.6800	2.7832	4.0000	1
10	2019	16	0	1	Q1	1997	2.8400	1.0792	2.0000	1
10	2052	13	980	3	Q1	1997	5.6800	2.4992	4.0000	1
10	2211	17	0	2	Q1	1997	7.1000	2.6270	5.0000	1
10	2381	6	0	4	Q2	1997	4.2600	1.3632	3.0000	1
10	2570	16	0	7	Q3	1997	5.6800	2.1584	4.0000	1
10	2763	15	0	5	Q2	1997	5.6800	1.8176	4.0000	1
10	2777	13	0	6	Q2	1997	2.8400	1.1928	2.0000	1
10	2942	17	0	4	Q2	1997	4.2600	2.0022	3.0000	1
10	2942	17	0	10	Q4	1997	4.2600	1.8744	3.0000	1
10	3130	13	0	7	Q3	1997	4.2600	1.3206	3.0000	1
10	3142	14	0	9	Q3	1997	2.8400	1.4200	2.0000	1
10	3418	3	0	3	Q1	1997	5.6800	1.7608	4.0000	1
10	3460	11	0	9	Q3	1997	4.2600	1.9170	3.0000	1
10	4273	11	824	4	Q2	1997	2.8400	1.1360	2.0000	1
10	4351	23	0	11	Q4	1997	5.6800	2.6696	4.0000	1
10	4391	16	0	5	Q2	1997	4.2600	1.8744	3.0000	1
10	4398	7	0	9	Q3	1997	7.1000	2.5560	5.0000	1
10	4465	13	0	5	Q2	1997	4.2600	1.5336	3.0000	1
10	4727	16	1235	11	Q4	1997	4.2600	1.3632	3.0000	1
10	5019	23	0	11	Q4	1997	4.2600	1.6614	3.0000	1
10	5249	7	0	1	Q1	1997	5.6800	1.7608	4.0000	1
10	5380	6	0	4	Q2	1997	4.2600	1.9170	3.0000	1
10	5423	11	826	5	Q2	1997	5.6800	2.2720	4.0000	1
10	5471	6	523	11	Q4	1997	5.6800	2.4992	4.0000	1
10	6367	3	0	9	Q3	1997	4.2600	1.7040	3.0000	1
10	6710	13	0	11	Q4	1997	4.2600	1.8744	3.0000	1
10	6718	6	0	10	Q4	1997	5.6800	1.8744	4.0000	1
10	7178	24	1846	2	Q1	1997	2.8400	0.9656	2.0000	1
10	7190	23	1772	4	Q2	1997	2.8400	1.0224	2.0000	1
10	7573	3	0	9	Q3	1997	2.8400	1.3916	2.0000	1
10	7801	7	0	1	Q1	1997	2.8400	0.9372	2.0000	1
10	7963	11	0	11	Q4	1997	4.2600	1.5762	3.0000	1
10	8060	22	0	12	Q4	1997	1.4200	0.5822	1.0000	1
10	8181	17	0	5	Q2	1997	2.8400	1.3632	2.0000	1
10	8298	13	0	3	Q1	1997	2.8400	1.0508	2.0000	1
10	8647	3	202	8	Q3	1997	2.8400	1.3064	2.0000	1
10	8668	13	0	5	Q2	1997	5.6800	1.7608	4.0000	1
10	9170	7	0	1	Q1	1997	2.8400	1.1644	2.0000	1
10	9234	24	0	11	Q4	1997	4.2600	1.8744	3.0000	1
10	9271	17	0	8	Q3	1997	4.2600	1.7466	3.0000	1
10	9306	24	0	2	Q1	1997	2.8400	0.9940	2.0000	1
10	9499	7	0	12	Q4	1997	5.6800	2.4992	4.0000	1
10	9511	24	0	10	Q4	1997	2.8400	0.9088	2.0000	1
10	9534	17	0	5	Q2	1997	4.2600	1.5762	3.0000	1
10	9619	11	0	11	Q4	1997	4.2600	1.4910	3.0000	1
10	10233	24	0	1	Q1	1997	5.6800	2.1584	4.0000	1
11	177	13	0	2	Q1	1997	7.0200	2.8782	2.0000	1
11	179	6	0	7	Q3	1997	7.0200	2.7378	2.0000	1
11	251	24	1851	4	Q2	1997	7.0200	2.3166	2.0000	1
11	285	7	512	6	Q2	1997	14.0400	5.7564	4.0000	1
11	288	6	521	10	Q4	1997	17.5500	8.0730	5.0000	1
11	336	6	508	4	Q2	1997	7.0200	2.2464	2.0000	1
11	360	24	0	1	Q1	1997	14.0400	4.7736	4.0000	1
11	430	16	0	5	Q2	1997	14.0400	4.4928	4.0000	1
11	511	16	0	12	Q4	1997	10.5300	5.0544	3.0000	1
11	588	23	1789	12	Q4	1997	14.0400	5.8968	4.0000	1
11	612	22	0	8	Q3	1997	7.0200	3.0186	2.0000	1
11	921	23	0	6	Q2	1997	7.0200	3.0186	2.0000	1
11	1145	17	0	9	Q3	1997	10.5300	3.7908	3.0000	1
11	1266	13	0	10	Q4	1997	10.5300	4.9491	3.0000	1
11	1676	3	0	10	Q4	1997	17.5500	5.9670	5.0000	1
11	1813	17	0	3	Q1	1997	14.0400	6.7392	4.0000	1
11	1896	22	0	11	Q4	1997	7.0200	3.0888	2.0000	1
11	1953	7	526	12	Q4	1997	14.0400	6.1776	4.0000	1
11	2110	11	0	11	Q4	1997	14.0400	6.8796	4.0000	1
11	2147	13	976	1	Q1	1997	10.5300	3.7908	3.0000	1
11	2195	6	0	12	Q4	1997	7.0200	2.1762	2.0000	1
11	2277	6	0	6	Q2	1997	10.5300	4.5279	3.0000	1
11	2327	13	0	1	Q1	1997	17.5500	7.1955	5.0000	1
11	2556	3	210	12	Q4	1997	10.5300	4.6332	3.0000	1
11	2558	7	0	5	Q2	1997	14.0400	6.4584	4.0000	1
11	2942	17	0	11	Q4	1997	10.5300	4.9491	3.0000	1
11	3115	7	523	11	Q4	1997	14.0400	4.3524	4.0000	1
11	3130	13	0	12	Q4	1997	10.5300	4.9491	3.0000	1
11	3153	13	0	1	Q1	1997	10.5300	3.2643	3.0000	1
11	3236	15	0	4	Q2	1997	10.5300	4.9491	3.0000	1
11	3305	13	984	5	Q2	1997	14.0400	5.4756	4.0000	1
11	3422	23	0	10	Q4	1997	10.5300	4.8438	3.0000	1
11	3427	24	0	5	Q2	1997	17.5500	5.9670	5.0000	1
11	3441	3	0	3	Q1	1997	7.0200	2.4570	2.0000	1
11	3484	14	0	7	Q3	1997	7.0200	2.3166	2.0000	1
11	3509	24	1856	6	Q2	1997	7.0200	2.5974	2.0000	1
11	3726	6	0	5	Q2	1997	14.0400	5.7564	4.0000	1
11	3925	11	0	1	Q1	1997	14.0400	6.8796	4.0000	1
11	4029	17	0	12	Q4	1997	14.0400	4.4928	4.0000	1
11	5001	7	0	10	Q4	1997	14.0400	4.6332	4.0000	1
11	5001	6	522	10	Q4	1997	14.0400	4.3524	4.0000	1
11	5079	6	504	2	Q1	1997	17.5500	7.5465	5.0000	1
11	5215	14	0	10	Q4	1997	7.0200	3.0888	2.0000	1
11	5295	16	0	10	Q4	1997	10.5300	4.2120	3.0000	1
11	5768	3	0	10	Q4	1997	14.0400	4.7736	4.0000	1
11	6098	3	205	10	Q4	1997	10.5300	3.1590	3.0000	1
11	6114	16	0	9	Q3	1997	10.5300	4.6332	3.0000	1
11	6155	15	0	3	Q1	1997	10.5300	3.4749	3.0000	1
11	6484	22	1711	12	Q4	1997	7.0200	3.2292	2.0000	1
11	6888	23	0	11	Q4	1997	10.5300	4.1067	3.0000	1
11	7032	2	0	12	Q4	1997	7.0200	2.8782	2.0000	1
11	7101	15	0	9	Q3	1997	7.0200	3.4398	2.0000	1
11	7204	11	0	12	Q4	1997	14.0400	5.3352	4.0000	1
11	7247	24	0	5	Q2	1997	14.0400	4.3524	4.0000	1
11	7282	17	0	12	Q4	1997	14.0400	6.3180	4.0000	1
11	7354	3	205	10	Q4	1997	10.5300	3.8961	3.0000	1
11	7502	16	1220	4	Q2	1997	14.0400	6.5988	4.0000	1
11	7801	7	0	3	Q1	1997	10.5300	3.7908	3.0000	1
11	8054	15	1134	1	Q1	1997	10.5300	3.8961	3.0000	1
11	8619	13	0	8	Q3	1997	7.0200	2.5974	2.0000	1
11	8814	13	0	4	Q2	1997	14.0400	4.3524	4.0000	1
11	8937	7	523	11	Q4	1997	14.0400	6.5988	4.0000	1
11	8946	23	1773	4	Q2	1997	14.0400	5.7564	4.0000	1
11	9065	13	0	3	Q1	1997	14.0400	4.7736	4.0000	1
11	9111	17	1307	8	Q3	1997	10.5300	3.1590	3.0000	1
11	9161	24	0	2	Q1	1997	10.5300	4.9491	3.0000	1
11	9263	16	1220	4	Q2	1997	10.5300	5.0544	3.0000	1
11	9324	3	0	8	Q3	1997	7.0200	3.5100	2.0000	1
11	9401	13	0	2	Q1	1997	10.5300	5.0544	3.0000	1
11	9418	24	0	3	Q1	1997	10.5300	3.8961	3.0000	1
11	9699	15	1152	9	Q3	1997	17.5500	7.7220	5.0000	1
11	9851	3	201	8	Q3	1997	7.0200	2.6676	2.0000	1
11	9980	6	526	12	Q4	1997	14.0400	4.7736	4.0000	1
12	644	13	0	10	Q4	1997	6.1600	2.9568	4.0000	1
12	647	3	0	4	Q2	1997	4.6200	1.7094	3.0000	1
12	647	3	0	12	Q4	1997	3.0800	1.4476	2.0000	1
12	652	6	0	3	Q1	1997	3.0800	1.1704	2.0000	1
12	663	16	1220	4	Q2	1997	4.6200	2.1714	3.0000	1
12	863	17	0	11	Q4	1997	6.1600	2.8336	4.0000	1
12	950	13	986	6	Q2	1997	4.6200	2.2638	3.0000	1
12	1004	17	1311	10	Q4	1997	6.1600	2.7104	4.0000	1
12	1185	17	0	6	Q2	1997	6.1600	2.8336	4.0000	1
12	1203	7	0	6	Q2	1997	4.6200	1.6170	3.0000	1
12	1205	15	0	2	Q1	1997	6.1600	2.3408	4.0000	1
12	1267	13	0	8	Q3	1997	7.7000	2.4640	5.0000	1
12	1276	24	0	1	Q1	1997	7.7000	3.3110	5.0000	1
12	1994	15	0	9	Q3	1997	6.1600	2.0944	4.0000	1
12	2077	23	1781	8	Q3	1997	6.1600	2.2792	4.0000	1
12	2129	7	518	8	Q3	1997	4.6200	1.8480	3.0000	1
12	2147	13	0	1	Q1	1997	6.1600	2.8952	4.0000	1
12	2390	17	1292	1	Q1	1997	4.6200	1.5708	3.0000	1
12	2421	7	0	11	Q4	1997	4.6200	1.7094	3.0000	1
12	2612	24	0	7	Q3	1997	3.0800	1.0780	2.0000	1
12	2738	15	1140	4	Q2	1997	4.6200	2.1714	3.0000	1
12	3065	3	0	3	Q1	1997	3.0800	1.4168	2.0000	1
12	3113	13	0	3	Q1	1997	4.6200	1.8018	3.0000	1
12	3291	6	0	3	Q1	1997	6.1600	2.9568	4.0000	1
12	3463	13	0	3	Q1	1997	3.0800	0.9856	2.0000	1
12	3550	11	0	12	Q4	1997	3.0800	1.0472	2.0000	1
12	3640	24	0	6	Q2	1997	3.0800	1.1704	2.0000	1
12	3816	3	0	6	Q2	1997	3.0800	1.3860	2.0000	1
12	4082	24	0	10	Q4	1997	4.6200	1.5708	3.0000	1
12	4372	13	0	10	Q4	1997	3.0800	1.2936	2.0000	1
12	4479	7	0	3	Q1	1997	6.1600	2.8336	4.0000	1
12	4659	13	0	3	Q1	1997	4.6200	1.8942	3.0000	1
12	4736	13	0	8	Q3	1997	6.1600	2.7720	4.0000	1
12	4910	24	1869	12	Q4	1997	4.6200	1.5708	3.0000	1
12	5118	11	836	9	Q3	1997	4.6200	1.6170	3.0000	1
12	5245	11	0	11	Q4	1997	6.1600	2.1560	4.0000	1
12	5738	3	0	4	Q2	1997	4.6200	2.2176	3.0000	1
12	5895	17	0	3	Q1	1997	3.0800	0.9856	2.0000	1
12	6299	7	0	7	Q3	1997	4.6200	2.2638	3.0000	1
12	6332	6	519	9	Q3	1997	6.1600	3.0800	4.0000	1
12	6764	7	0	7	Q3	1997	6.1600	2.8336	4.0000	1
12	7005	15	0	11	Q4	1997	6.1600	2.8336	4.0000	1
12	7051	16	1220	4	Q2	1997	4.6200	2.2638	3.0000	1
12	7265	24	1866	11	Q4	1997	7.7000	2.6950	5.0000	1
12	7266	24	0	4	Q2	1997	6.1600	1.9712	4.0000	1
12	7368	11	0	1	Q1	1997	4.6200	2.1714	3.0000	1
12	7579	15	0	10	Q4	1997	4.6200	2.3100	3.0000	1
12	7775	6	0	8	Q3	1997	4.6200	1.7556	3.0000	1
12	8511	16	0	1	Q1	1997	4.6200	1.6170	3.0000	1
12	8577	23	0	1	Q1	1997	4.6200	2.3100	3.0000	1
12	8687	23	0	5	Q2	1997	3.0800	1.2936	2.0000	1
12	8841	13	0	11	Q4	1997	4.6200	1.7094	3.0000	1
12	8887	17	0	6	Q2	1997	7.7000	2.3870	5.0000	1
12	9101	7	0	3	Q1	1997	3.0800	1.3860	2.0000	1
12	9167	11	0	12	Q4	1997	6.1600	2.6488	4.0000	1
12	9176	23	1775	5	Q2	1997	6.1600	2.9568	4.0000	1
12	9271	17	0	5	Q2	1997	4.6200	1.8480	3.0000	1
12	9448	13	0	9	Q3	1997	4.6200	1.4322	3.0000	1
12	9581	24	1853	5	Q2	1997	6.1600	2.4640	4.0000	1
12	9797	16	0	9	Q3	1997	3.0800	1.2628	2.0000	1
13	28	15	1134	1	Q1	1997	10.6000	3.1800	4.0000	1
13	293	22	1694	4	Q2	1997	5.3000	2.5970	2.0000	1
13	341	17	0	3	Q1	1997	7.9500	2.8620	3.0000	1
13	571	3	204	9	Q3	1997	10.6000	4.3460	4.0000	1
13	813	11	821	3	Q1	1997	7.9500	3.1005	3.0000	1
13	817	17	0	10	Q4	1997	5.3000	2.4910	2.0000	1
13	819	13	0	3	Q1	1997	7.9500	3.8955	3.0000	1
13	975	7	504	2	Q1	1997	7.9500	2.9415	3.0000	1
13	994	13	0	10	Q4	1997	10.6000	3.2860	4.0000	1
13	1187	13	0	1	Q1	1997	7.9500	3.8955	3.0000	1
13	1216	17	0	1	Q1	1997	5.3000	2.3320	2.0000	1
13	1341	3	207	11	Q4	1997	5.3000	1.8020	2.0000	1
13	1451	3	0	3	Q1	1997	10.6000	4.4520	4.0000	1
13	1598	3	0	11	Q4	1997	7.9500	2.7030	3.0000	1
13	1647	7	523	11	Q4	1997	5.3000	1.6430	2.0000	1
13	2211	17	0	6	Q2	1997	10.6000	3.1800	4.0000	1
13	2610	7	0	6	Q2	1997	10.6000	3.4980	4.0000	1
13	2817	7	0	12	Q4	1997	5.3000	2.4380	2.0000	1
13	2942	17	1314	11	Q4	1997	7.9500	3.0210	3.0000	1
13	3258	7	518	8	Q3	1997	5.3000	1.9080	2.0000	1
13	3291	7	0	3	Q1	1997	5.3000	2.2790	2.0000	1
13	3316	7	517	8	Q3	1997	7.9500	3.4185	3.0000	1
13	3320	24	0	8	Q3	1997	5.3000	2.1730	2.0000	1
13	3448	3	0	3	Q1	1997	13.2500	4.3725	5.0000	1
13	3448	3	0	4	Q2	1997	10.6000	4.7700	4.0000	1
13	3463	13	0	7	Q3	1997	5.3000	1.6960	2.0000	1
13	3539	17	0	8	Q3	1997	7.9500	2.5440	3.0000	1
13	3819	23	1788	11	Q4	1997	7.9500	2.6235	3.0000	1
13	4301	11	829	6	Q2	1997	7.9500	2.5440	3.0000	1
13	4536	13	0	1	Q1	1997	10.6000	4.1340	4.0000	1
13	4589	13	992	9	Q3	1997	7.9500	3.2595	3.0000	1
13	4776	6	0	5	Q2	1997	7.9500	2.7030	3.0000	1
13	5063	3	190	3	Q1	1997	10.6000	3.7100	4.0000	1
13	5174	16	0	4	Q2	1997	10.6000	4.2400	4.0000	1
13	5592	16	0	10	Q4	1997	7.9500	2.9415	3.0000	1
13	5956	22	0	10	Q4	1997	2.6500	0.9540	1.0000	1
13	6324	23	1768	2	Q1	1997	10.6000	4.5580	4.0000	1
13	6710	13	0	7	Q3	1997	7.9500	2.8620	3.0000	1
13	6751	22	0	12	Q4	1997	7.9500	2.6235	3.0000	1
13	7072	16	0	6	Q2	1997	7.9500	3.4185	3.0000	1
13	7250	13	0	11	Q4	1997	10.6000	5.1940	4.0000	1
13	7262	13	0	11	Q4	1997	7.9500	3.3390	3.0000	1
13	7302	14	0	10	Q4	1997	5.3000	1.6430	2.0000	1
13	7341	24	1845	1	Q1	1997	5.3000	1.9610	2.0000	1
13	7434	11	842	12	Q4	1997	5.3000	1.6430	2.0000	1
13	7535	7	0	1	Q1	1997	5.3000	2.5440	2.0000	1
13	7743	3	0	1	Q1	1997	5.3000	2.3320	2.0000	1
13	7813	17	0	10	Q4	1997	10.6000	3.7100	4.0000	1
13	8165	15	0	6	Q2	1997	7.9500	2.8620	3.0000	1
13	8207	13	986	6	Q2	1997	7.9500	2.7030	3.0000	1
13	8289	17	0	9	Q3	1997	7.9500	2.7825	3.0000	1
13	8841	13	0	6	Q2	1997	7.9500	2.9415	3.0000	1
13	8976	13	982	4	Q2	1997	5.3000	2.0140	2.0000	1
13	9618	2	0	3	Q1	1997	2.6500	1.1130	1.0000	1
13	9747	13	0	12	Q4	1997	5.3000	2.0670	2.0000	1
14	834	24	0	9	Q3	1997	5.7900	1.7949	3.0000	1
14	1319	11	820	2	Q1	1997	3.8600	1.6984	2.0000	1
14	1511	11	0	5	Q2	1997	9.6500	4.2460	5.0000	1
14	1527	24	1869	12	Q4	1997	7.7200	3.7056	4.0000	1
14	1653	7	0	4	Q2	1997	3.8600	1.1966	2.0000	1
14	1759	7	0	7	Q3	1997	3.8600	1.8914	2.0000	1
14	1970	3	0	6	Q2	1997	5.7900	2.0265	3.0000	1
14	3473	15	0	7	Q3	1997	5.7900	2.8950	3.0000	1
14	3580	6	0	11	Q4	1997	5.7900	2.6055	3.0000	1
14	4000	15	0	9	Q3	1997	3.8600	1.5826	2.0000	1
14	4088	24	0	12	Q4	1997	5.7900	2.3160	3.0000	1
14	4122	15	1140	4	Q2	1997	5.7900	2.7792	3.0000	1
14	4466	13	992	9	Q3	1997	7.7200	3.6284	4.0000	1
14	4490	13	0	12	Q4	1997	7.7200	3.5512	4.0000	1
14	4543	13	988	7	Q3	1997	3.8600	1.6212	2.0000	1
14	4564	17	0	10	Q4	1997	5.7900	2.4318	3.0000	1
14	4727	16	0	1	Q1	1997	5.7900	2.8950	3.0000	1
14	4810	23	1776	6	Q2	1997	3.8600	1.4282	2.0000	1
14	4867	24	0	3	Q1	1997	7.7200	3.5512	4.0000	1
14	4939	2	126	10	Q4	1997	1.9300	0.7913	1.0000	1
14	5038	17	1304	7	Q3	1997	5.7900	2.4897	3.0000	1
14	5436	7	0	6	Q2	1997	5.7900	2.6634	3.0000	1
14	5590	17	0	1	Q1	1997	3.8600	1.3124	2.0000	1
14	5742	16	0	5	Q2	1997	5.7900	1.8528	3.0000	1
14	5923	23	1775	5	Q2	1997	7.7200	2.6248	4.0000	1
14	6220	24	0	2	Q1	1997	3.8600	1.5054	2.0000	1
14	6434	14	1065	6	Q2	1997	1.9300	0.7141	1.0000	1
14	6739	24	0	4	Q2	1997	5.7900	2.8371	3.0000	1
14	6799	17	1304	7	Q3	1997	3.8600	1.3896	2.0000	1
14	6904	13	0	1	Q1	1997	5.7900	2.8950	3.0000	1
14	7100	17	0	4	Q2	1997	5.7900	2.2581	3.0000	1
14	7813	17	0	12	Q4	1997	3.8600	1.3510	2.0000	1
14	7843	2	126	10	Q4	1997	5.7900	2.0265	3.0000	1
14	8452	16	0	1	Q1	1997	7.7200	2.7020	4.0000	1
14	9144	13	0	6	Q2	1997	5.7900	1.7949	3.0000	1
14	9160	6	508	4	Q2	1997	5.7900	1.7370	3.0000	1
14	9276	7	504	2	Q1	1997	5.7900	2.2581	3.0000	1
14	9276	7	512	6	Q2	1997	5.7900	2.5476	3.0000	1
14	9337	15	1138	3	Q1	1997	9.6500	4.1495	5.0000	1
14	9364	15	1141	4	Q2	1997	7.7200	3.3968	4.0000	1
14	9471	7	0	3	Q1	1997	3.8600	1.7370	2.0000	1
14	9510	16	0	10	Q4	1997	7.7200	3.3968	4.0000	1
14	9858	24	1850	3	Q1	1997	3.8600	1.3510	2.0000	1
14	10053	6	508	4	Q2	1997	7.7200	3.6284	4.0000	1
15	341	17	0	5	Q2	1997	4.5800	1.8778	2.0000	1
15	739	23	1789	12	Q4	1997	6.8700	3.0228	3.0000	1
15	997	3	0	6	Q2	1997	9.1600	4.1220	4.0000	1
15	1387	11	0	1	Q1	1997	9.1600	4.1220	4.0000	1
15	1758	3	0	1	Q1	1997	4.5800	1.6488	2.0000	1
15	1771	2	0	1	Q1	1997	4.5800	1.6030	2.0000	1
15	1813	17	1314	11	Q4	1997	6.8700	2.8167	3.0000	1
15	2067	17	0	3	Q1	1997	4.5800	1.9694	2.0000	1
15	2086	13	0	6	Q2	1997	4.5800	2.0152	2.0000	1
15	2168	24	0	4	Q2	1997	11.4500	5.0380	5.0000	1
15	2180	2	0	9	Q3	1997	6.8700	3.0228	3.0000	1
15	2197	11	0	11	Q4	1997	9.1600	2.7480	4.0000	1
15	2556	3	195	5	Q2	1997	6.8700	2.2671	3.0000	1
15	3000	17	0	4	Q2	1997	6.8700	3.2289	3.0000	1
15	3000	17	1293	1	Q1	1997	4.5800	2.0152	2.0000	1
15	3199	24	0	9	Q3	1997	4.5800	2.1526	2.0000	1
15	3538	11	0	3	Q1	1997	4.5800	2.1984	2.0000	1
15	3691	17	1311	10	Q4	1997	6.8700	3.1602	3.0000	1
15	3847	11	826	5	Q2	1997	4.5800	1.6488	2.0000	1
15	4868	16	0	8	Q3	1997	6.8700	2.9541	3.0000	1
15	5001	6	0	12	Q4	1997	6.8700	2.3358	3.0000	1
15	5410	17	0	4	Q2	1997	6.8700	3.0228	3.0000	1
15	5542	16	0	5	Q2	1997	6.8700	2.8167	3.0000	1
15	5560	13	0	7	Q3	1997	6.8700	3.4350	3.0000	1
15	5674	6	0	6	Q2	1997	9.1600	3.9388	4.0000	1
15	5945	7	0	7	Q3	1997	6.8700	2.6106	3.0000	1
15	6056	15	0	5	Q2	1997	9.1600	4.2136	4.0000	1
15	6307	16	0	2	Q1	1997	9.1600	3.2976	4.0000	1
15	6433	15	1143	5	Q2	1997	9.1600	4.0304	4.0000	1
15	6531	13	984	5	Q2	1997	9.1600	3.2976	4.0000	1
15	6574	13	0	9	Q3	1997	6.8700	2.1297	3.0000	1
15	6712	16	0	11	Q4	1997	6.8700	2.1297	3.0000	1
15	6792	13	0	4	Q2	1997	6.8700	2.4732	3.0000	1
15	6866	17	1314	11	Q4	1997	6.8700	3.0228	3.0000	1
15	7469	7	0	10	Q4	1997	9.1600	3.7556	4.0000	1
15	7526	17	0	3	Q1	1997	6.8700	2.0610	3.0000	1
15	7695	6	526	12	Q4	1997	6.8700	2.4732	3.0000	1
15	7913	17	0	2	Q1	1997	6.8700	3.2976	3.0000	1
15	8009	15	0	7	Q3	1997	4.5800	1.7862	2.0000	1
15	8310	13	0	1	Q1	1997	6.8700	2.3358	3.0000	1
15	8356	15	0	6	Q2	1997	9.1600	3.7556	4.0000	1
15	9504	13	0	2	Q1	1997	6.8700	2.1297	3.0000	1
15	9694	7	0	11	Q4	1997	6.8700	2.6793	3.0000	1
15	9823	13	0	7	Q3	1997	9.1600	3.3892	4.0000	1
15	9866	3	0	7	Q3	1997	4.5800	1.7404	2.0000	1
15	10079	24	0	2	Q1	1997	4.5800	1.4656	2.0000	1
16	118	3	0	4	Q2	1997	11.4900	3.9066	3.0000	1
16	121	6	0	10	Q4	1997	15.3200	6.7408	4.0000	1
16	190	13	0	3	Q1	1997	7.6600	3.6002	2.0000	1
16	466	7	0	11	Q4	1997	7.6600	3.0640	2.0000	1
16	530	24	0	11	Q4	1997	15.3200	6.7408	4.0000	1
16	760	3	0	12	Q4	1997	11.4900	4.1364	3.0000	1
16	813	11	0	12	Q4	1997	15.3200	5.8216	4.0000	1
16	1141	11	0	4	Q2	1997	7.6600	2.4512	2.0000	1
16	1297	16	1231	9	Q3	1997	15.3200	5.9748	4.0000	1
16	1632	7	501	1	Q1	1997	11.4900	3.7917	3.0000	1
16	2006	11	0	3	Q1	1997	11.4900	4.2513	3.0000	1
16	3020	13	0	12	Q4	1997	15.3200	5.2088	4.0000	1
16	3215	15	1150	8	Q3	1997	11.4900	4.8258	3.0000	1
16	3821	15	0	1	Q1	1997	15.3200	6.4344	4.0000	1
16	3826	16	1236	12	Q4	1997	11.4900	3.5619	3.0000	1
16	4369	15	0	11	Q4	1997	15.3200	5.5152	4.0000	1
16	4373	11	0	3	Q1	1997	11.4900	4.9407	3.0000	1
16	4727	16	0	6	Q2	1997	11.4900	3.5619	3.0000	1
16	4810	23	1789	12	Q4	1997	15.3200	7.5068	4.0000	1
16	5000	11	826	5	Q2	1997	7.6600	2.4512	2.0000	1
16	5560	13	0	5	Q2	1997	11.4900	5.7450	3.0000	1
16	5592	16	0	1	Q1	1997	11.4900	3.9066	3.0000	1
16	5714	7	505	2	Q1	1997	15.3200	7.3536	4.0000	1
16	5962	17	0	11	Q4	1997	19.1500	8.4260	5.0000	1
16	6348	16	0	1	Q1	1997	7.6600	2.8342	2.0000	1
16	6802	6	0	2	Q1	1997	11.4900	3.5619	3.0000	1
16	7133	22	0	3	Q1	1997	3.8300	1.8767	1.0000	1
16	7502	16	1236	12	Q4	1997	15.3200	5.5152	4.0000	1
16	7521	13	0	3	Q1	1997	11.4900	3.4470	3.0000	1
16	7573	3	0	2	Q1	1997	7.6600	2.5278	2.0000	1
16	7841	6	0	9	Q3	1997	15.3200	7.5068	4.0000	1
16	8033	24	0	10	Q4	1997	11.4900	5.2854	3.0000	1
16	8220	24	0	1	Q1	1997	11.4900	4.0215	3.0000	1
16	8310	13	986	6	Q2	1997	11.4900	3.9066	3.0000	1
16	8454	17	0	6	Q2	1997	15.3200	6.5876	4.0000	1
16	8668	13	0	9	Q3	1997	11.4900	4.9407	3.0000	1
16	8872	24	1866	11	Q4	1997	15.3200	7.5068	4.0000	1
16	9064	17	1304	7	Q3	1997	11.4900	3.4470	3.0000	1
16	9315	7	516	8	Q3	1997	11.4900	5.6301	3.0000	1
16	9556	15	1152	9	Q3	1997	15.3200	6.5876	4.0000	1
16	10225	23	0	10	Q4	1997	15.3200	4.7492	4.0000	1
17	158	17	0	9	Q3	1997	5.9800	1.9136	2.0000	1
17	723	6	0	9	Q3	1997	8.9700	4.4850	3.0000	1
17	763	6	502	1	Q1	1997	11.9600	5.6212	4.0000	1
17	1185	17	0	1	Q1	1997	8.9700	3.9468	3.0000	1
17	1253	13	0	3	Q1	1997	8.9700	2.9601	3.0000	1
17	1389	6	0	12	Q4	1997	8.9700	4.2159	3.0000	1
17	1567	16	0	1	Q1	1997	8.9700	3.1395	3.0000	1
17	1607	17	0	11	Q4	1997	8.9700	3.9468	3.0000	1
17	1611	13	0	8	Q3	1997	8.9700	3.0498	3.0000	1
17	2151	13	0	9	Q3	1997	5.9800	2.6312	2.0000	1
17	2165	24	0	9	Q3	1997	8.9700	3.6777	3.0000	1
17	2448	16	0	9	Q3	1997	8.9700	3.4983	3.0000	1
17	2460	24	1859	8	Q3	1997	11.9600	5.8604	4.0000	1
17	2571	6	519	9	Q3	1997	5.9800	1.9136	2.0000	1
17	3020	13	0	1	Q1	1997	11.9600	5.7408	4.0000	1
17	3742	11	826	5	Q2	1997	5.9800	2.6312	2.0000	1
17	3976	17	0	3	Q1	1997	8.9700	4.2159	3.0000	1
17	4021	16	0	5	Q2	1997	11.9600	4.3056	4.0000	1
17	4075	3	0	3	Q1	1997	11.9600	4.4252	4.0000	1
17	4161	7	0	12	Q4	1997	8.9700	2.7807	3.0000	1
17	4181	24	0	8	Q3	1997	5.9800	2.6312	2.0000	1
17	4397	16	0	11	Q4	1997	11.9600	5.6212	4.0000	1
17	5019	23	0	1	Q1	1997	11.9600	5.5016	4.0000	1
17	5040	15	0	7	Q3	1997	5.9800	2.3322	2.0000	1
17	5158	3	0	3	Q1	1997	8.9700	3.4983	3.0000	1
17	5293	7	0	7	Q3	1997	8.9700	4.3056	3.0000	1
17	5293	7	0	11	Q4	1997	8.9700	4.3056	3.0000	1
17	5883	24	0	12	Q4	1997	11.9600	4.5448	4.0000	1
17	6049	15	0	10	Q4	1997	11.9600	3.9468	4.0000	1
17	6132	3	195	5	Q2	1997	5.9800	2.0930	2.0000	1
17	6134	15	0	3	Q1	1997	11.9600	5.5016	4.0000	1
17	6207	7	517	8	Q3	1997	8.9700	3.4983	3.0000	1
17	6683	17	0	9	Q3	1997	5.9800	2.3920	2.0000	1
17	6835	16	0	5	Q2	1997	11.9600	5.2624	4.0000	1
17	6988	7	505	2	Q1	1997	14.9500	4.7840	5.0000	1
17	7067	13	0	6	Q2	1997	8.9700	2.6910	3.0000	1
17	7120	15	0	12	Q4	1997	8.9700	3.2292	3.0000	1
17	7355	13	0	12	Q4	1997	11.9600	5.0232	4.0000	1
17	7459	7	0	11	Q4	1997	5.9800	2.9302	2.0000	1
17	7678	23	0	8	Q3	1997	5.9800	2.1528	2.0000	1
17	7831	17	0	4	Q2	1997	11.9600	3.5880	4.0000	1
17	7933	14	1078	12	Q4	1997	5.9800	2.6910	2.0000	1
17	8073	24	0	1	Q1	1997	5.9800	2.2126	2.0000	1
17	8301	24	0	2	Q1	1997	11.9600	3.9468	4.0000	1
17	8373	13	0	3	Q1	1997	11.9600	3.5880	4.0000	1
17	8467	13	0	9	Q3	1997	14.9500	7.3255	5.0000	1
17	8511	16	0	11	Q4	1997	8.9700	3.1395	3.0000	1
17	8570	11	0	11	Q4	1997	5.9800	2.7508	2.0000	1
17	8629	24	1853	5	Q2	1997	8.9700	3.4086	3.0000	1
17	8746	23	1783	9	Q3	1997	8.9700	3.7674	3.0000	1
17	8960	3	185	1	Q1	1997	8.9700	2.6910	3.0000	1
17	9111	17	1293	1	Q1	1997	8.9700	3.3189	3.0000	1
17	9318	16	0	6	Q2	1997	8.9700	3.0498	3.0000	1
17	9760	13	0	9	Q3	1997	8.9700	4.2159	3.0000	1
17	9937	17	1304	7	Q3	1997	5.9800	2.0930	2.0000	1
17	10273	17	0	9	Q3	1997	11.9600	4.0664	4.0000	1
18	265	11	0	9	Q3	1997	8.0100	2.7234	3.0000	1
18	294	24	0	9	Q3	1997	5.3400	1.6554	2.0000	1
18	392	13	984	5	Q2	1997	5.3400	1.7088	2.0000	1
18	1186	7	0	5	Q2	1997	8.0100	3.3642	3.0000	1
18	1285	15	0	11	Q4	1997	10.6800	5.2332	4.0000	1
18	1491	16	0	8	Q3	1997	10.6800	3.7380	4.0000	1
18	1920	6	0	9	Q3	1997	10.6800	5.2332	4.0000	1
18	1999	11	0	5	Q2	1997	5.3400	2.4030	2.0000	1
18	2077	23	1789	12	Q4	1997	10.6800	5.0196	4.0000	1
18	2663	16	1235	11	Q4	1997	8.0100	2.9637	3.0000	1
18	2689	3	207	11	Q4	1997	5.3400	2.5632	2.0000	1
18	2772	24	0	11	Q4	1997	10.6800	4.3788	4.0000	1
18	2900	7	0	6	Q2	1997	8.0100	2.4831	3.0000	1
18	3113	13	0	6	Q2	1997	8.0100	3.2040	3.0000	1
18	3305	13	0	11	Q4	1997	8.0100	3.5244	3.0000	1
18	4261	13	0	7	Q3	1997	5.3400	1.9758	2.0000	1
18	4431	13	0	4	Q2	1997	5.3400	2.2962	2.0000	1
18	4547	13	0	2	Q1	1997	8.0100	3.7647	3.0000	1
18	4875	13	980	3	Q1	1997	5.3400	2.4564	2.0000	1
18	5346	3	0	6	Q2	1997	10.6800	3.8448	4.0000	1
18	5387	7	0	7	Q3	1997	8.0100	3.5244	3.0000	1
18	5461	22	1709	11	Q4	1997	2.6700	1.0947	1.0000	1
18	5598	24	0	11	Q4	1997	8.0100	3.5244	3.0000	1
18	5646	14	0	9	Q3	1997	2.6700	0.9879	1.0000	1
18	5707	23	1773	4	Q2	1997	8.0100	3.3642	3.0000	1
18	5734	13	0	3	Q1	1997	5.3400	1.8690	2.0000	1
18	5829	22	0	12	Q4	1997	5.3400	1.8156	2.0000	1
18	5873	2	0	3	Q1	1997	2.6700	0.8544	1.0000	1
18	6047	17	1314	11	Q4	1997	8.0100	3.2040	3.0000	1
18	6506	6	0	10	Q4	1997	10.6800	3.4176	4.0000	1
18	6531	13	0	5	Q2	1997	5.3400	1.9224	2.0000	1
18	6630	24	1860	8	Q3	1997	5.3400	2.0826	2.0000	1
18	6670	7	504	2	Q1	1997	5.3400	2.4030	2.0000	1
18	6698	13	980	3	Q1	1997	8.0100	3.1239	3.0000	1
18	6866	17	1314	11	Q4	1997	5.3400	2.2428	2.0000	1
18	7051	16	1220	4	Q2	1997	8.0100	3.3642	3.0000	1
18	7283	13	976	1	Q1	1997	8.0100	3.9249	3.0000	1
18	7290	24	1866	11	Q4	1997	10.6800	3.6312	4.0000	1
18	8171	24	0	1	Q1	1997	5.3400	2.6166	2.0000	1
18	8257	24	1851	4	Q2	1997	10.6800	5.0196	4.0000	1
18	8347	24	0	8	Q3	1997	8.0100	2.4030	3.0000	1
18	9604	24	0	8	Q3	1997	10.6800	3.6312	4.0000	1
18	9671	13	0	1	Q1	1997	5.3400	1.8690	2.0000	1
18	9826	13	0	4	Q2	1997	10.6800	4.2720	4.0000	1
18	9846	24	1845	1	Q1	1997	10.6800	4.4856	4.0000	1
18	10034	15	0	2	Q1	1997	8.0100	3.1239	3.0000	1
19	490	11	0	5	Q2	1997	12.7600	3.9556	4.0000	1
19	705	6	0	7	Q3	1997	15.9500	5.1040	5.0000	1
19	819	13	0	12	Q4	1997	6.3800	2.4244	2.0000	1
19	905	3	210	12	Q4	1997	12.7600	6.1248	4.0000	1
19	1007	11	818	1	Q1	1997	9.5700	4.3065	3.0000	1
19	1053	13	0	9	Q3	1997	6.3800	1.9778	2.0000	1
19	1224	24	0	11	Q4	1997	12.7600	5.1040	4.0000	1
19	1531	6	0	9	Q3	1997	9.5700	4.6893	3.0000	1
19	1613	7	0	9	Q3	1997	6.3800	2.8072	2.0000	1
19	1755	24	1846	2	Q1	1997	9.5700	2.8710	3.0000	1
19	2147	13	982	4	Q2	1997	9.5700	4.1151	3.0000	1
19	2548	13	0	7	Q3	1997	9.5700	3.4452	3.0000	1
19	2556	3	188	2	Q1	1997	6.3800	2.8072	2.0000	1
19	2570	16	1223	6	Q2	1997	12.7600	4.7212	4.0000	1
19	2690	3	0	2	Q1	1997	9.5700	4.1151	3.0000	1
19	2808	13	0	7	Q3	1997	9.5700	4.4022	3.0000	1
19	2850	3	0	9	Q3	1997	9.5700	3.1581	3.0000	1
19	3253	13	0	10	Q4	1997	12.7600	4.2108	4.0000	1
19	3334	17	0	5	Q2	1997	12.7600	6.1248	4.0000	1
19	3524	13	0	8	Q3	1997	6.3800	2.6158	2.0000	1
19	3719	23	0	7	Q3	1997	6.3800	1.9778	2.0000	1
19	3977	13	0	6	Q2	1997	12.7600	4.8488	4.0000	1
19	4021	16	0	5	Q2	1997	9.5700	4.4979	3.0000	1
19	4220	11	0	11	Q4	1997	9.5700	3.1581	3.0000	1
19	4342	13	0	7	Q3	1997	12.7600	4.7212	4.0000	1
19	4507	13	0	10	Q4	1997	12.7600	5.2316	4.0000	1
19	5067	17	1312	10	Q4	1997	6.3800	3.1262	2.0000	1
19	5070	13	0	5	Q2	1997	12.7600	5.1040	4.0000	1
19	5353	23	1765	1	Q1	1997	6.3800	2.1054	2.0000	1
19	5444	15	1138	3	Q1	1997	9.5700	4.1151	3.0000	1
19	5610	13	992	9	Q3	1997	9.5700	2.8710	3.0000	1
19	5717	7	517	8	Q3	1997	12.7600	5.6144	4.0000	1
19	5731	6	0	12	Q4	1997	12.7600	4.8488	4.0000	1
19	5862	2	0	12	Q4	1997	6.3800	1.9778	2.0000	1
19	6256	7	0	12	Q4	1997	9.5700	2.9667	3.0000	1
19	6799	17	0	3	Q1	1997	9.5700	4.6893	3.0000	1
19	7117	15	0	6	Q2	1997	9.5700	4.5936	3.0000	1
19	7181	7	0	12	Q4	1997	9.5700	2.9667	3.0000	1
19	7241	17	0	4	Q2	1997	6.3800	1.9778	2.0000	1
19	7276	23	0	3	Q1	1997	6.3800	2.2968	2.0000	1
19	7453	24	0	9	Q3	1997	12.7600	5.2316	4.0000	1
19	7478	6	0	1	Q1	1997	9.5700	4.6893	3.0000	1
19	7502	16	0	8	Q3	1997	12.7600	5.9972	4.0000	1
19	7571	6	0	12	Q4	1997	6.3800	3.1262	2.0000	1
19	7818	11	829	6	Q2	1997	9.5700	2.9667	3.0000	1
19	7909	3	0	9	Q3	1997	12.7600	4.0832	4.0000	1
19	8003	3	0	4	Q2	1997	6.3800	3.0624	2.0000	1
19	8096	6	0	8	Q3	1997	9.5700	4.1151	3.0000	1
19	8218	22	0	10	Q4	1997	6.3800	1.9778	2.0000	1
19	8351	16	0	6	Q2	1997	12.7600	4.0832	4.0000	1
19	8452	16	0	11	Q4	1997	15.9500	5.4230	5.0000	1
19	8505	7	0	11	Q4	1997	9.5700	3.5409	3.0000	1
19	9124	24	0	8	Q3	1997	12.7600	5.4868	4.0000	1
19	9397	11	0	11	Q4	1997	12.7600	5.8696	4.0000	1
19	9431	7	0	12	Q4	1997	12.7600	4.9764	4.0000	1
19	9815	16	1236	12	Q4	1997	6.3800	3.0624	2.0000	1
20	99	3	0	6	Q2	1997	11.1200	3.8920	4.0000	1
20	133	6	523	11	Q4	1997	8.3400	3.3360	3.0000	1
20	373	13	986	6	Q2	1997	5.5600	2.6132	2.0000	1
20	625	13	0	12	Q4	1997	5.5600	1.8904	2.0000	1
20	751	6	0	6	Q2	1997	11.1200	4.7816	4.0000	1
20	1168	17	0	7	Q3	1997	11.1200	4.5592	4.0000	1
20	1310	16	0	10	Q4	1997	8.3400	3.1692	3.0000	1
20	1339	13	0	8	Q3	1997	11.1200	4.8928	4.0000	1
20	1538	6	521	10	Q4	1997	5.5600	2.1684	2.0000	1
20	1545	15	0	9	Q3	1997	8.3400	3.6696	3.0000	1
20	1720	16	0	1	Q1	1997	11.1200	3.5584	4.0000	1
20	1922	15	0	5	Q2	1997	8.3400	2.5854	3.0000	1
20	2245	11	0	10	Q4	1997	11.1200	3.6696	4.0000	1
20	2431	3	0	11	Q4	1997	8.3400	3.9198	3.0000	1
20	2909	15	0	10	Q4	1997	11.1200	4.4480	4.0000	1
20	2918	17	0	8	Q3	1997	8.3400	3.5862	3.0000	1
20	3161	13	0	2	Q1	1997	13.9000	5.9770	5.0000	1
20	3386	24	0	7	Q3	1997	8.3400	3.0858	3.0000	1
20	3418	3	0	9	Q3	1997	5.5600	2.0016	2.0000	1
20	3804	24	0	7	Q3	1997	5.5600	2.0572	2.0000	1
20	4273	11	0	8	Q3	1997	5.5600	2.0016	2.0000	1
20	4445	17	0	3	Q1	1997	8.3400	4.1700	3.0000	1
20	4609	23	1772	4	Q2	1997	11.1200	4.8928	4.0000	1
20	5374	16	1235	11	Q4	1997	5.5600	2.2240	2.0000	1
20	5592	16	0	6	Q2	1997	8.3400	3.0858	3.0000	1
20	5913	7	0	5	Q2	1997	11.1200	5.1152	4.0000	1
20	5992	15	0	7	Q3	1997	11.1200	4.6704	4.0000	1
20	6153	16	0	3	Q1	1997	13.9000	5.6990	5.0000	1
20	6301	15	0	8	Q3	1997	11.1200	5.1152	4.0000	1
20	6389	24	0	9	Q3	1997	11.1200	3.8920	4.0000	1
20	6526	13	980	3	Q1	1997	11.1200	4.8928	4.0000	1
20	6941	15	0	11	Q4	1997	5.5600	2.0016	2.0000	1
20	6997	13	0	8	Q3	1997	5.5600	2.1684	2.0000	1
20	7220	3	0	3	Q1	1997	8.3400	3.6696	3.0000	1
20	7297	11	0	6	Q2	1997	13.9000	6.3940	5.0000	1
20	7314	14	1056	1	Q1	1997	5.5600	1.8348	2.0000	1
20	7386	6	0	6	Q2	1997	5.5600	1.9460	2.0000	1
20	7534	13	0	10	Q4	1997	8.3400	3.2526	3.0000	1
20	7750	15	1138	3	Q1	1997	11.1200	5.2264	4.0000	1
20	7822	3	0	10	Q4	1997	8.3400	3.1692	3.0000	1
20	7920	17	0	9	Q3	1997	11.1200	5.2264	4.0000	1
20	8171	24	0	8	Q3	1997	5.5600	2.2796	2.0000	1
20	8283	17	1304	7	Q3	1997	8.3400	3.5862	3.0000	1
20	8291	13	0	9	Q3	1997	5.5600	2.5020	2.0000	1
20	8633	24	1860	8	Q3	1997	5.5600	1.7236	2.0000	1
20	9134	23	1773	4	Q2	1997	5.5600	2.0572	2.0000	1
20	9817	14	0	10	Q4	1997	2.7800	1.1954	1.0000	1
20	9920	15	0	8	Q3	1997	8.3400	3.6696	3.0000	1
20	10161	6	0	4	Q2	1997	8.3400	3.2526	3.0000	1
21	190	13	0	3	Q1	1997	6.9900	2.8659	3.0000	1
21	545	13	0	10	Q4	1997	9.3200	3.0756	4.0000	1
21	625	13	0	10	Q4	1997	4.6600	1.5378	2.0000	1
21	878	3	0	6	Q2	1997	6.9900	2.4465	3.0000	1
21	893	13	0	9	Q3	1997	6.9900	3.3552	3.0000	1
21	930	17	1303	6	Q2	1997	6.9900	2.1669	3.0000	1
21	936	24	0	6	Q2	1997	6.9900	2.2368	3.0000	1
21	1310	16	0	8	Q3	1997	6.9900	3.4251	3.0000	1
21	1339	13	0	4	Q2	1997	6.9900	2.2368	3.0000	1
21	1352	17	0	12	Q4	1997	11.6500	3.8445	5.0000	1
21	1528	16	1231	9	Q3	1997	9.3200	4.3804	4.0000	1
21	1724	6	0	10	Q4	1997	6.9900	2.5863	3.0000	1
21	1795	24	1869	12	Q4	1997	9.3200	4.0076	4.0000	1
21	1811	11	0	12	Q4	1997	6.9900	2.5863	3.0000	1
21	1832	23	0	11	Q4	1997	9.3200	4.1008	4.0000	1
21	1979	3	0	10	Q4	1997	6.9900	3.2154	3.0000	1
21	2011	23	1789	12	Q4	1997	11.6500	5.1260	5.0000	1
21	2043	24	0	5	Q2	1997	6.9900	3.4950	3.0000	1
21	2147	13	976	1	Q1	1997	6.9900	3.2853	3.0000	1
21	2241	7	0	11	Q4	1997	9.3200	4.5668	4.0000	1
21	2246	13	0	8	Q3	1997	9.3200	3.9144	4.0000	1
21	2293	7	0	12	Q4	1997	4.6600	1.9572	2.0000	1
21	2327	13	0	6	Q2	1997	4.6600	2.0970	2.0000	1
21	2378	16	0	11	Q4	1997	6.9900	2.4465	3.0000	1
21	2553	16	0	6	Q2	1997	9.3200	3.1688	4.0000	1
21	2556	3	210	12	Q4	1997	6.9900	3.0756	3.0000	1
21	2740	11	0	1	Q1	1997	6.9900	2.3067	3.0000	1
21	2896	3	0	9	Q3	1997	6.9900	3.2853	3.0000	1
21	2993	24	0	3	Q1	1997	9.3200	2.8892	4.0000	1
21	3004	7	0	7	Q3	1997	6.9900	2.3067	3.0000	1
21	3012	24	0	2	Q1	1997	9.3200	3.3552	4.0000	1
21	3288	3	0	11	Q4	1997	6.9900	2.1669	3.0000	1
21	3693	3	0	11	Q4	1997	4.6600	1.5378	2.0000	1
21	3923	15	0	3	Q1	1997	4.6600	1.6310	2.0000	1
21	3925	11	0	3	Q1	1997	9.3200	4.1008	4.0000	1
21	4228	15	0	8	Q3	1997	6.9900	3.4251	3.0000	1
21	4234	3	0	3	Q1	1997	6.9900	3.0756	3.0000	1
21	4241	14	0	5	Q2	1997	2.3300	1.1417	1.0000	1
21	4693	3	0	8	Q3	1997	9.3200	4.2872	4.0000	1
21	4727	16	0	7	Q3	1997	9.3200	3.5416	4.0000	1
21	4928	13	980	3	Q1	1997	6.9900	2.9358	3.0000	1
21	5013	7	504	2	Q1	1997	6.9900	3.4251	3.0000	1
21	5047	11	829	6	Q2	1997	6.9900	2.4465	3.0000	1
21	5158	3	0	3	Q1	1997	6.9900	2.4465	3.0000	1
21	5355	15	0	2	Q1	1997	9.3200	4.1940	4.0000	1
21	5419	17	0	9	Q3	1997	4.6600	1.5844	2.0000	1
21	5419	17	1312	10	Q4	1997	6.9900	2.7261	3.0000	1
21	5501	17	1292	1	Q1	1997	9.3200	3.6348	4.0000	1
21	5616	17	0	4	Q2	1997	4.6600	1.5844	2.0000	1
21	5626	6	526	12	Q4	1997	6.9900	3.2154	3.0000	1
21	5745	15	0	3	Q1	1997	9.3200	4.3804	4.0000	1
21	5869	13	0	8	Q3	1997	4.6600	2.2834	2.0000	1
21	5899	13	0	7	Q3	1997	6.9900	2.4465	3.0000	1
21	6069	13	0	2	Q1	1997	4.6600	1.8640	2.0000	1
21	6146	15	0	7	Q3	1997	4.6600	1.9572	2.0000	1
21	7052	23	0	12	Q4	1997	6.9900	3.0756	3.0000	1
21	7072	16	0	11	Q4	1997	4.6600	1.5844	2.0000	1
21	7501	24	1866	11	Q4	1997	6.9900	2.3766	3.0000	1
21	7913	17	0	4	Q2	1997	6.9900	2.0970	3.0000	1
21	8071	15	0	1	Q1	1997	9.3200	2.8892	4.0000	1
21	8296	6	515	7	Q3	1997	6.9900	2.9358	3.0000	1
21	8511	16	1235	11	Q4	1997	6.9900	2.4465	3.0000	1
21	8749	13	0	5	Q2	1997	9.3200	2.9824	4.0000	1
21	8936	2	0	10	Q4	1997	2.3300	1.0951	1.0000	1
21	9095	6	0	5	Q2	1997	6.9900	2.4465	3.0000	1
21	9101	7	0	12	Q4	1997	4.6600	2.3300	2.0000	1
21	9497	15	0	5	Q2	1997	4.6600	2.0504	2.0000	1
21	10186	13	0	12	Q4	1997	9.3200	4.1008	4.0000	1
22	311	6	506	3	Q1	1997	6.8700	2.8854	3.0000	1
22	454	17	0	8	Q3	1997	6.8700	3.2976	3.0000	1
22	636	17	1303	6	Q2	1997	4.5800	1.5114	2.0000	1
22	863	17	0	6	Q2	1997	6.8700	2.5419	3.0000	1
22	1057	2	114	4	Q2	1997	4.5800	1.8778	2.0000	1
22	1210	6	0	12	Q4	1997	4.5800	1.4656	2.0000	1
22	1214	11	0	3	Q1	1997	4.5800	1.8778	2.0000	1
22	1582	11	0	10	Q4	1997	4.5800	2.0610	2.0000	1
22	1599	7	0	1	Q1	1997	4.5800	1.7862	2.0000	1
22	2077	23	0	1	Q1	1997	4.5800	1.5114	2.0000	1
22	2129	7	518	8	Q3	1997	9.1600	4.1220	4.0000	1
22	2246	13	980	3	Q1	1997	9.1600	4.3968	4.0000	1
22	2295	17	1303	6	Q2	1997	4.5800	2.2442	2.0000	1
22	2472	7	504	2	Q1	1997	6.8700	2.4045	3.0000	1
22	2609	7	0	1	Q1	1997	6.8700	3.3663	3.0000	1
22	2820	7	0	11	Q4	1997	6.8700	2.9541	3.0000	1
22	2888	24	1866	11	Q4	1997	6.8700	2.2671	3.0000	1
22	2905	3	0	2	Q1	1997	6.8700	3.3663	3.0000	1
22	3104	11	0	9	Q3	1997	6.8700	3.0228	3.0000	1
22	3160	17	1314	11	Q4	1997	4.5800	1.7404	2.0000	1
22	3251	6	526	12	Q4	1997	6.8700	3.0915	3.0000	1
22	3351	22	1706	10	Q4	1997	2.2900	0.7786	1.0000	1
22	3826	16	1216	2	Q1	1997	6.8700	2.1984	3.0000	1
22	3994	15	0	1	Q1	1997	4.5800	1.6946	2.0000	1
22	4045	15	1157	12	Q4	1997	9.1600	4.3052	4.0000	1
22	4527	3	210	12	Q4	1997	6.8700	2.8167	3.0000	1
22	4597	17	0	9	Q3	1997	6.8700	2.8854	3.0000	1
22	4775	17	0	9	Q3	1997	9.1600	3.6640	4.0000	1
22	4874	24	1866	11	Q4	1997	6.8700	2.8167	3.0000	1
22	5342	15	0	12	Q4	1997	9.1600	3.7556	4.0000	1
22	5392	14	1079	12	Q4	1997	2.2900	0.7099	1.0000	1
22	5419	17	0	11	Q4	1997	9.1600	4.0304	4.0000	1
22	5671	7	0	12	Q4	1997	11.4500	5.0380	5.0000	1
22	5686	3	0	12	Q4	1997	4.5800	1.9236	2.0000	1
22	5782	13	0	12	Q4	1997	6.8700	2.8167	3.0000	1
22	5827	11	826	5	Q2	1997	9.1600	3.3892	4.0000	1
22	6038	7	0	11	Q4	1997	11.4500	5.3815	5.0000	1
22	6799	17	1314	11	Q4	1997	11.4500	4.0075	5.0000	1
22	6953	2	0	11	Q4	1997	4.5800	1.6946	2.0000	1
22	7149	13	0	9	Q3	1997	9.1600	3.6640	4.0000	1
22	7206	7	504	2	Q1	1997	6.8700	3.2289	3.0000	1
22	7293	22	0	2	Q1	1997	2.2900	0.8244	1.0000	1
22	7421	6	0	2	Q1	1997	9.1600	3.0228	4.0000	1
22	7525	2	108	1	Q1	1997	6.8700	3.0915	3.0000	1
22	7731	6	0	5	Q2	1997	9.1600	4.3968	4.0000	1
22	8647	3	0	5	Q2	1997	4.5800	1.6946	2.0000	1
22	8794	17	0	8	Q3	1997	9.1600	4.3968	4.0000	1
22	9033	7	0	6	Q2	1997	9.1600	3.3892	4.0000	1
22	9929	13	0	11	Q4	1997	9.1600	3.2976	4.0000	1
22	10102	7	0	4	Q2	1997	6.8700	3.2289	3.0000	1
23	387	22	0	8	Q3	1997	3.5000	1.4350	2.0000	1
23	878	3	0	6	Q2	1997	5.2500	1.8375	3.0000	1
23	1345	17	0	3	Q1	1997	5.2500	2.6250	3.0000	1
23	1481	15	0	7	Q3	1997	5.2500	2.3625	3.0000	1
23	1839	11	829	6	Q2	1997	7.0000	2.2400	4.0000	1
23	1897	13	0	12	Q4	1997	3.5000	1.4000	2.0000	1
23	2143	17	0	10	Q4	1997	3.5000	1.5400	2.0000	1
23	2171	23	0	4	Q2	1997	3.5000	1.1900	2.0000	1
23	2177	15	0	12	Q4	1997	7.0000	3.3600	4.0000	1
23	2441	17	0	3	Q1	1997	5.2500	1.8375	3.0000	1
23	2444	13	0	7	Q3	1997	3.5000	1.4700	2.0000	1
23	2636	17	0	5	Q2	1997	8.7500	4.2875	5.0000	1
23	2636	17	1307	8	Q3	1997	5.2500	2.5725	3.0000	1
23	2639	15	0	10	Q4	1997	3.5000	1.4000	2.0000	1
23	2788	7	0	7	Q3	1997	7.0000	3.0100	4.0000	1
23	2918	17	0	10	Q4	1997	3.5000	1.4700	2.0000	1
23	3428	24	0	1	Q1	1997	7.0000	3.1500	4.0000	1
23	3815	2	0	9	Q3	1997	1.7500	0.8575	1.0000	1
23	3932	15	1138	3	Q1	1997	5.2500	1.6800	3.0000	1
23	3980	13	0	5	Q2	1997	5.2500	1.8375	3.0000	1
23	4094	16	1235	11	Q4	1997	8.7500	4.2000	5.0000	1
23	4165	3	0	12	Q4	1997	3.5000	1.4700	2.0000	1
23	4417	3	0	8	Q3	1997	5.2500	1.5750	3.0000	1
23	4767	16	1220	4	Q2	1997	7.0000	2.9400	4.0000	1
23	5587	7	0	12	Q4	1997	5.2500	2.2050	3.0000	1
23	6182	13	0	3	Q1	1997	5.2500	2.4150	3.0000	1
23	6348	16	1220	4	Q2	1997	3.5000	1.2600	2.0000	1
23	6611	7	0	4	Q2	1997	5.2500	1.8900	3.0000	1
23	6760	17	0	1	Q1	1997	7.0000	2.3800	4.0000	1
23	6766	24	0	11	Q4	1997	5.2500	2.5200	3.0000	1
23	6866	17	0	3	Q1	1997	5.2500	2.4150	3.0000	1
23	7018	7	0	11	Q4	1997	7.0000	2.3800	4.0000	1
23	7052	23	0	5	Q2	1997	5.2500	1.7325	3.0000	1
23	7319	13	0	1	Q1	1997	7.0000	3.2200	4.0000	1
23	7655	17	1303	6	Q2	1997	5.2500	1.5750	3.0000	1
23	7672	7	0	12	Q4	1997	3.5000	1.4700	2.0000	1
23	7851	7	0	7	Q3	1997	8.7500	3.3250	5.0000	1
23	8017	7	523	11	Q4	1997	5.2500	1.6275	3.0000	1
23	8089	17	0	8	Q3	1997	5.2500	1.7850	3.0000	1
23	8242	17	0	10	Q4	1997	5.2500	1.8375	3.0000	1
23	8340	6	504	2	Q1	1997	5.2500	1.6275	3.0000	1
23	8463	23	0	5	Q2	1997	10.5000	4.1475	6.0000	2
23	9027	6	522	10	Q4	1997	5.2500	2.0475	3.0000	1
23	9787	13	0	8	Q3	1997	5.2500	2.3100	3.0000	1
23	9977	11	0	3	Q1	1997	5.2500	1.8375	3.0000	1
23	10080	6	0	5	Q2	1997	7.0000	2.5900	4.0000	1
23	10104	6	0	3	Q1	1997	5.2500	2.4150	3.0000	1
24	41	11	0	3	Q1	1997	6.9200	3.3216	4.0000	1
24	115	6	0	12	Q4	1997	5.1900	1.5570	3.0000	1
24	276	15	0	3	Q1	1997	5.1900	2.2836	3.0000	1
24	378	16	0	5	Q2	1997	5.1900	2.1798	3.0000	1
24	420	22	0	12	Q4	1997	1.7300	0.5536	1.0000	1
24	565	15	1157	12	Q4	1997	6.9200	3.3908	4.0000	1
24	666	24	0	1	Q1	1997	5.1900	1.7646	3.0000	1
24	754	3	202	8	Q3	1997	5.1900	2.4393	3.0000	1
24	897	6	526	12	Q4	1997	5.1900	1.5570	3.0000	1
24	1175	7	0	11	Q4	1997	5.1900	2.2836	3.0000	1
24	1281	3	188	2	Q1	1997	3.4600	1.7300	2.0000	1
24	1360	13	0	8	Q3	1997	6.9200	3.1832	4.0000	1
24	1391	6	519	9	Q3	1997	5.1900	2.5950	3.0000	1
24	1432	11	0	12	Q4	1997	3.4600	1.4532	2.0000	1
24	1821	13	0	4	Q2	1997	3.4600	1.2110	2.0000	1
24	2143	17	0	1	Q1	1997	3.4600	1.4878	2.0000	1
24	2550	24	0	2	Q1	1997	5.1900	1.9203	3.0000	1
24	2588	23	0	6	Q2	1997	6.9200	2.0760	4.0000	1
24	2698	15	0	1	Q1	1997	5.1900	1.8684	3.0000	1
24	2700	24	0	4	Q2	1997	6.9200	3.1140	4.0000	1
24	2878	3	185	1	Q1	1997	5.1900	2.3355	3.0000	1
24	2987	15	0	7	Q3	1997	5.1900	1.8165	3.0000	1
24	3231	17	0	2	Q1	1997	5.1900	2.2317	3.0000	1
24	3435	11	0	12	Q4	1997	5.1900	2.5431	3.0000	1
24	3639	24	0	5	Q2	1997	3.4600	1.4186	2.0000	1
24	3700	15	1142	5	Q2	1997	5.1900	2.3874	3.0000	1
24	4017	15	1140	4	Q2	1997	3.4600	1.2110	2.0000	1
24	4021	16	1214	2	Q1	1997	5.1900	2.5431	3.0000	1
24	4069	17	0	2	Q1	1997	3.4600	1.3148	2.0000	1
24	4108	11	818	1	Q1	1997	5.1900	1.8165	3.0000	1
24	4340	17	0	11	Q4	1997	6.9200	3.2524	4.0000	1
24	4727	16	0	7	Q3	1997	6.9200	2.6296	4.0000	1
24	4858	17	0	8	Q3	1997	6.9200	3.3908	4.0000	1
24	4902	6	508	4	Q2	1997	6.9200	2.3528	4.0000	1
24	5313	24	0	3	Q1	1997	5.1900	2.0760	3.0000	1
24	5438	24	0	8	Q3	1997	5.1900	1.7127	3.0000	1
24	5924	13	0	7	Q3	1997	5.1900	2.5950	3.0000	1
24	6426	24	1869	12	Q4	1997	5.1900	1.9203	3.0000	1
24	6571	24	1856	6	Q2	1997	5.1900	2.3355	3.0000	1
24	6930	24	1858	7	Q3	1997	5.1900	2.1279	3.0000	1
24	6970	6	502	1	Q1	1997	5.1900	2.2836	3.0000	1
24	6997	13	0	7	Q3	1997	5.1900	1.8684	3.0000	1
24	7002	24	1866	11	Q4	1997	5.1900	2.4393	3.0000	1
24	7642	7	0	11	Q4	1997	3.4600	1.2110	2.0000	1
24	7702	16	0	3	Q1	1997	5.1900	2.4393	3.0000	1
24	8023	15	0	3	Q1	1997	3.4600	1.2110	2.0000	1
24	8068	3	0	12	Q4	1997	3.4600	1.0726	2.0000	1
24	8164	13	0	2	Q1	1997	3.4600	1.5570	2.0000	1
24	8594	7	504	2	Q1	1997	5.1900	2.4912	3.0000	1
24	8731	3	0	9	Q3	1997	3.4600	1.6262	2.0000	1
24	9467	11	841	12	Q4	1997	8.6500	4.0655	5.0000	1
24	9524	3	0	1	Q1	1997	8.6500	2.6815	5.0000	1
24	9615	15	0	2	Q1	1997	5.1900	1.6608	3.0000	1
24	9815	16	0	7	Q3	1997	6.9200	2.2836	4.0000	1
24	9951	3	0	3	Q1	1997	5.1900	2.0241	3.0000	1
24	10116	17	0	5	Q2	1997	5.1900	2.4912	3.0000	1
24	10264	15	0	5	Q2	1997	5.1900	2.2836	3.0000	1
24	10265	7	0	1	Q1	1997	6.9200	3.2524	4.0000	1
25	190	13	0	3	Q1	1997	6.2000	3.1000	4.0000	1
25	446	13	0	7	Q3	1997	6.2000	2.2940	4.0000	1
25	893	13	980	3	Q1	1997	4.6500	1.8600	3.0000	1
25	1042	11	0	7	Q3	1997	3.1000	0.9610	2.0000	1
25	1692	24	0	9	Q3	1997	3.1000	1.3020	2.0000	1
25	1720	16	0	11	Q4	1997	6.2000	1.9840	4.0000	1
25	1979	3	0	10	Q4	1997	4.6500	2.1390	3.0000	1
25	2448	16	1235	11	Q4	1997	4.6500	2.2320	3.0000	1
25	2553	16	0	1	Q1	1997	7.7500	3.7975	5.0000	1
25	2662	11	824	4	Q2	1997	4.6500	1.5810	3.0000	1
25	2664	17	0	10	Q4	1997	4.6500	1.7670	3.0000	1
25	2674	11	0	8	Q3	1997	4.6500	2.1855	3.0000	1
25	2688	6	0	1	Q1	1997	4.6500	1.6275	3.0000	1
25	3321	24	1850	3	Q1	1997	6.2000	2.2320	4.0000	1
25	3838	17	0	7	Q3	1997	4.6500	1.9065	3.0000	1
25	3942	15	1138	3	Q1	1997	7.7500	2.4800	5.0000	1
25	4094	16	0	10	Q4	1997	4.6500	1.8135	3.0000	1
25	4094	16	0	12	Q4	1997	3.1000	1.0540	2.0000	1
25	4140	15	0	4	Q2	1997	4.6500	1.9065	3.0000	1
25	4396	13	0	11	Q4	1997	3.1000	1.1470	2.0000	1
25	4552	17	1314	11	Q4	1997	4.6500	2.1390	3.0000	1
25	4649	17	0	9	Q3	1997	6.2000	2.8520	4.0000	1
25	4719	23	1783	9	Q3	1997	6.2000	1.9840	4.0000	1
25	5047	11	829	6	Q2	1997	3.1000	1.1470	2.0000	1
25	5210	17	0	7	Q3	1997	4.6500	2.1390	3.0000	1
25	5361	24	1869	12	Q4	1997	3.1000	1.0230	2.0000	1
25	5410	17	0	4	Q2	1997	3.1000	1.3640	2.0000	1
25	5533	13	0	8	Q3	1997	4.6500	1.7205	3.0000	1
25	5644	17	0	4	Q2	1997	3.1000	1.0540	2.0000	1
25	5799	15	0	11	Q4	1997	4.6500	2.0460	3.0000	1
25	5894	11	829	6	Q2	1997	6.2000	2.2320	4.0000	1
25	5943	2	0	11	Q4	1997	1.5500	0.6975	1.0000	1
25	6112	11	829	6	Q2	1997	6.2000	2.2320	4.0000	1
25	6138	17	0	8	Q3	1997	3.1000	1.4880	2.0000	1
25	6154	15	0	9	Q3	1997	4.6500	1.9995	3.0000	1
25	6301	15	0	1	Q1	1997	3.1000	1.1780	2.0000	1
25	6510	13	0	1	Q1	1997	4.6500	2.1390	3.0000	1
25	6551	11	0	2	Q1	1997	4.6500	1.8600	3.0000	1
25	6568	14	0	2	Q1	1997	3.1000	1.1470	2.0000	1
25	6712	16	0	3	Q1	1997	6.2000	2.7900	4.0000	1
25	7262	13	0	2	Q1	1997	4.6500	2.0460	3.0000	1
25	7281	17	0	11	Q4	1997	6.2000	3.0380	4.0000	1
25	7361	11	841	12	Q4	1997	4.6500	1.8135	3.0000	1
25	7419	14	1066	6	Q2	1997	3.1000	1.5190	2.0000	1
25	7510	15	0	5	Q2	1997	4.6500	2.1855	3.0000	1
25	7534	13	0	3	Q1	1997	6.2000	3.0380	4.0000	1
25	7572	15	0	11	Q4	1997	4.6500	1.3950	3.0000	1
25	7720	17	0	4	Q2	1997	3.1000	1.2710	2.0000	1
25	7979	24	0	4	Q2	1997	4.6500	1.9065	3.0000	1
25	7989	17	0	1	Q1	1997	4.6500	1.6740	3.0000	1
25	7997	13	984	5	Q2	1997	6.2000	2.9760	4.0000	1
25	8084	22	0	1	Q1	1997	1.5500	0.6355	1.0000	1
25	8113	24	0	10	Q4	1997	6.2000	1.8600	4.0000	1
25	8196	24	0	7	Q3	1997	3.1000	1.4880	2.0000	1
25	8509	24	0	8	Q3	1997	4.6500	1.5810	3.0000	1
25	8600	6	0	10	Q4	1997	6.2000	3.0380	4.0000	1
25	8994	17	0	10	Q4	1997	6.2000	2.0460	4.0000	1
25	9233	24	1866	11	Q4	1997	4.6500	1.4415	3.0000	1
25	9318	16	1225	7	Q3	1997	6.2000	2.9140	4.0000	1
25	9898	15	0	5	Q2	1997	4.6500	2.3250	3.0000	1
26	20	24	1856	6	Q2	1997	3.5200	1.5840	4.0000	1
26	426	15	0	3	Q1	1997	1.7600	0.8448	2.0000	1
26	454	17	0	2	Q1	1997	2.6400	1.2672	3.0000	1
26	467	13	0	2	Q1	1997	2.6400	1.2408	3.0000	1
26	805	7	0	3	Q1	1997	1.7600	0.7568	2.0000	1
26	1214	11	0	1	Q1	1997	2.6400	1.1352	3.0000	1
26	1263	13	0	2	Q1	1997	3.5200	1.7600	4.0000	1
26	1338	24	1869	12	Q4	1997	2.6400	1.2936	3.0000	1
26	1491	16	0	12	Q4	1997	2.6400	1.3200	3.0000	1
26	1615	17	0	12	Q4	1997	2.6400	1.1352	3.0000	1
26	1680	6	0	8	Q3	1997	2.6400	0.8184	3.0000	1
26	1818	11	826	5	Q2	1997	2.6400	0.9768	3.0000	1
26	1915	11	0	1	Q1	1997	1.7600	0.7216	2.0000	1
26	2210	13	0	8	Q3	1997	3.5200	1.5488	4.0000	1
26	2231	7	0	3	Q1	1997	1.7600	0.6160	2.0000	1
26	2335	17	0	11	Q4	1997	2.6400	0.9504	3.0000	1
26	2441	17	1297	3	Q1	1997	2.6400	0.8184	3.0000	1
26	2472	7	504	2	Q1	1997	1.7600	0.6688	2.0000	1
26	2521	7	505	2	Q1	1997	2.6400	0.9768	3.0000	1
26	2674	11	0	1	Q1	1997	2.6400	0.9504	3.0000	1
26	2687	24	0	9	Q3	1997	3.5200	1.4080	4.0000	1
26	3000	17	0	11	Q4	1997	2.6400	0.9504	3.0000	1
26	3115	6	0	11	Q4	1997	2.6400	0.8976	3.0000	1
26	3197	23	0	9	Q3	1997	3.5200	1.5136	4.0000	1
26	3397	17	0	3	Q1	1997	2.6400	1.2936	3.0000	1
26	3801	11	833	8	Q3	1997	2.6400	1.1616	3.0000	1
26	3928	23	1788	11	Q4	1997	2.6400	1.1616	3.0000	1
26	3979	13	980	3	Q1	1997	1.7600	0.5632	2.0000	1
26	4282	15	0	2	Q1	1997	2.6400	1.0032	3.0000	1
26	4687	24	0	10	Q4	1997	2.6400	0.9768	3.0000	1
26	4849	15	1140	4	Q2	1997	1.7600	0.7568	2.0000	1
26	5174	16	1216	2	Q1	1997	2.6400	0.8712	3.0000	1
26	5255	24	0	10	Q4	1997	2.6400	0.8976	3.0000	1
26	5303	17	1312	10	Q4	1997	2.6400	0.8712	3.0000	1
26	5328	2	0	4	Q2	1997	1.7600	0.5632	2.0000	1
26	5682	11	0	10	Q4	1997	2.6400	1.2408	3.0000	1
26	6180	13	0	1	Q1	1997	2.6400	0.9240	3.0000	1
26	6295	24	1859	8	Q3	1997	2.6400	1.2408	3.0000	1
26	6560	17	0	9	Q3	1997	1.7600	0.5808	2.0000	1
26	6836	7	0	3	Q1	1997	3.5200	1.7248	4.0000	1
26	6842	24	1851	4	Q2	1997	2.6400	1.2672	3.0000	1
26	7072	16	1216	2	Q1	1997	1.7600	0.5984	2.0000	1
26	7281	17	1304	7	Q3	1997	2.6400	0.9240	3.0000	1
26	7413	3	188	2	Q1	1997	1.7600	0.7568	2.0000	1
26	7553	24	0	11	Q4	1997	3.5200	1.7248	4.0000	1
26	7556	17	0	8	Q3	1997	2.6400	1.2936	3.0000	1
26	7704	3	0	2	Q1	1997	2.6400	1.0824	3.0000	1
26	8089	17	0	3	Q1	1997	2.6400	0.8712	3.0000	1
26	8092	15	1140	4	Q2	1997	1.7600	0.6688	2.0000	1
26	8108	17	0	10	Q4	1997	1.7600	0.5456	2.0000	1
26	8281	17	0	4	Q2	1997	2.6400	0.9240	3.0000	1
26	8546	7	0	10	Q4	1997	3.5200	1.0912	4.0000	1
26	9014	13	0	2	Q1	1997	1.7600	0.6512	2.0000	1
26	9603	6	521	10	Q4	1997	2.6400	1.0296	3.0000	1
26	10126	6	0	12	Q4	1997	1.7600	0.7040	2.0000	1
27	467	13	0	7	Q3	1997	7.9500	2.7825	3.0000	1
27	543	13	984	5	Q2	1997	7.9500	2.9415	3.0000	1
27	1091	7	0	9	Q3	1997	7.9500	3.2595	3.0000	1
27	1214	11	0	11	Q4	1997	7.9500	3.4980	3.0000	1
27	1309	24	1860	8	Q3	1997	7.9500	3.8160	3.0000	1
27	1366	13	0	12	Q4	1997	10.6000	4.7700	4.0000	1
27	1388	13	0	6	Q2	1997	7.9500	3.4185	3.0000	1
27	1451	3	202	8	Q3	1997	5.3000	1.6430	2.0000	1
27	1490	13	980	3	Q1	1997	7.9500	3.4185	3.0000	1
27	1758	3	0	4	Q2	1997	10.6000	3.4980	4.0000	1
27	1785	3	0	7	Q3	1997	7.9500	3.6570	3.0000	1
27	1822	7	0	7	Q3	1997	7.9500	2.4645	3.0000	1
27	1850	16	0	12	Q4	1997	7.9500	2.9415	3.0000	1
27	2059	17	0	4	Q2	1997	10.6000	5.1940	4.0000	1
27	2228	15	0	11	Q4	1997	7.9500	2.4645	3.0000	1
27	2361	24	0	8	Q3	1997	10.6000	5.0880	4.0000	1
27	2779	6	0	10	Q4	1997	10.6000	5.1940	4.0000	1
27	3799	13	976	1	Q1	1997	7.9500	3.1800	3.0000	1
27	3979	13	0	7	Q3	1997	5.3000	1.6960	2.0000	1
27	4065	3	0	7	Q3	1997	5.3000	2.0670	2.0000	1
27	4490	13	0	12	Q4	1997	10.6000	4.0280	4.0000	1
27	4527	3	0	12	Q4	1997	7.9500	3.2595	3.0000	1
27	4535	15	0	10	Q4	1997	5.3000	2.1200	2.0000	1
27	5068	22	0	9	Q3	1997	7.9500	2.3850	3.0000	1
27	5143	17	0	12	Q4	1997	7.9500	3.4185	3.0000	1
27	5192	7	514	7	Q3	1997	7.9500	2.7825	3.0000	1
27	5288	13	0	1	Q1	1997	7.9500	3.7365	3.0000	1
27	5541	7	523	11	Q4	1997	7.9500	2.3850	3.0000	1
27	5592	16	0	10	Q4	1997	7.9500	3.0210	3.0000	1
27	5714	6	0	10	Q4	1997	7.9500	2.6235	3.0000	1
27	5766	16	0	5	Q2	1997	7.9500	2.8620	3.0000	1
27	5896	6	0	2	Q1	1997	7.9500	3.5775	3.0000	1
27	5944	3	0	2	Q1	1997	5.3000	2.4380	2.0000	1
27	6113	16	0	5	Q2	1997	7.9500	3.1005	3.0000	1
27	6168	17	0	7	Q3	1997	13.2500	5.3000	5.0000	1
27	6254	7	0	3	Q1	1997	10.6000	4.4520	4.0000	1
27	6460	24	1845	1	Q1	1997	7.9500	2.9415	3.0000	1
27	6469	6	0	11	Q4	1997	10.6000	3.6040	4.0000	1
27	6681	17	0	3	Q1	1997	5.3000	2.2260	2.0000	1
27	6760	17	0	12	Q4	1997	10.6000	3.6040	4.0000	1
27	7035	6	0	8	Q3	1997	10.6000	4.0280	4.0000	1
27	7293	22	0	3	Q1	1997	2.6500	0.9540	1.0000	1
27	7474	7	526	12	Q4	1997	7.9500	3.5775	3.0000	1
27	7534	13	0	7	Q3	1997	10.6000	5.1940	4.0000	1
27	7920	17	0	1	Q1	1997	10.6000	5.0880	4.0000	1
27	8146	11	0	1	Q1	1997	10.6000	4.3460	4.0000	1
27	8342	24	0	1	Q1	1997	7.9500	3.7365	3.0000	1
27	8511	16	0	7	Q3	1997	5.3000	2.2260	2.0000	1
27	8747	7	0	10	Q4	1997	7.9500	3.8160	3.0000	1
27	9144	13	0	6	Q2	1997	7.9500	2.5440	3.0000	1
27	9366	17	0	6	Q2	1997	5.3000	2.2790	2.0000	1
27	9396	13	0	5	Q2	1997	7.9500	3.8160	3.0000	1
27	9499	7	0	12	Q4	1997	5.3000	2.5970	2.0000	1
27	9505	15	0	3	Q1	1997	10.6000	3.6040	4.0000	1
27	9594	6	0	12	Q4	1997	7.9500	2.7825	3.0000	1
27	9631	16	0	12	Q4	1997	7.9500	3.8160	3.0000	1
27	9851	3	207	11	Q4	1997	10.6000	4.0280	4.0000	1
28	260	11	0	10	Q4	1997	19.5500	9.3840	5.0000	1
28	467	13	0	5	Q2	1997	11.7300	4.1055	3.0000	1
28	505	7	523	11	Q4	1997	11.7300	5.2785	3.0000	1
28	653	6	0	11	Q4	1997	15.6400	5.6304	4.0000	1
28	905	3	205	10	Q4	1997	15.6400	7.3508	4.0000	1
28	1033	24	0	5	Q2	1997	15.6400	6.5688	4.0000	1
28	1468	13	0	7	Q3	1997	7.8200	2.7370	2.0000	1
28	1632	7	501	1	Q1	1997	11.7300	5.6304	3.0000	1
28	1862	17	0	7	Q3	1997	7.8200	2.8152	2.0000	1
28	1979	3	0	8	Q3	1997	11.7300	4.1055	3.0000	1
28	2105	24	0	10	Q4	1997	11.7300	5.7477	3.0000	1
28	2195	7	0	4	Q2	1997	15.6400	7.1944	4.0000	1
28	2397	11	0	9	Q3	1997	7.8200	3.3626	2.0000	1
28	2422	13	0	9	Q3	1997	15.6400	5.3176	4.0000	1
28	2547	23	1776	6	Q2	1997	7.8200	2.3460	2.0000	1
28	2674	11	0	9	Q3	1997	11.7300	3.7536	3.0000	1
28	2869	6	0	10	Q4	1997	11.7300	5.7477	3.0000	1
28	2878	3	0	4	Q2	1997	15.6400	7.5072	4.0000	1
28	2907	15	1140	4	Q2	1997	11.7300	3.6363	3.0000	1
28	2942	17	0	11	Q4	1997	11.7300	5.5131	3.0000	1
28	3130	13	0	3	Q1	1997	11.7300	3.9882	3.0000	1
28	3395	11	0	2	Q1	1997	15.6400	6.5688	4.0000	1
28	3993	24	0	2	Q1	1997	7.8200	2.8934	2.0000	1
28	4021	16	0	5	Q2	1997	7.8200	3.6754	2.0000	1
28	4297	6	0	11	Q4	1997	11.7300	4.1055	3.0000	1
28	4324	15	0	3	Q1	1997	11.7300	3.7536	3.0000	1
28	4434	15	0	9	Q3	1997	7.8200	3.0498	2.0000	1
28	4600	2	0	2	Q1	1997	3.9100	1.3685	1.0000	1
28	4657	17	0	2	Q1	1997	15.6400	7.1944	4.0000	1
28	4743	7	504	2	Q1	1997	7.8200	3.6754	2.0000	1
28	4875	13	980	3	Q1	1997	7.8200	2.5806	2.0000	1
28	5237	2	0	12	Q4	1997	3.9100	1.4858	1.0000	1
28	5302	11	0	7	Q3	1997	7.8200	2.8934	2.0000	1
28	5354	15	0	11	Q4	1997	15.6400	5.1612	4.0000	1
28	5376	3	190	3	Q1	1997	11.7300	4.3401	3.0000	1
28	5821	15	0	5	Q2	1997	19.5500	7.8200	5.0000	1
28	5947	7	518	8	Q3	1997	15.6400	4.8484	4.0000	1
28	5948	6	0	5	Q2	1997	11.7300	3.6363	3.0000	1
28	6070	15	0	9	Q3	1997	15.6400	4.8484	4.0000	1
28	6576	7	0	10	Q4	1997	11.7300	5.7477	3.0000	1
28	6628	6	508	4	Q2	1997	11.7300	3.8709	3.0000	1
28	6799	17	0	8	Q3	1997	15.6400	5.3176	4.0000	1
28	6888	23	0	9	Q3	1997	11.7300	5.0439	3.0000	1
28	7051	16	0	5	Q2	1997	15.6400	7.6636	4.0000	1
28	7051	16	0	6	Q2	1997	11.7300	5.7477	3.0000	1
28	7325	15	0	4	Q2	1997	15.6400	7.1944	4.0000	1
28	7655	17	1297	3	Q1	1997	15.6400	7.0380	4.0000	1
28	8414	17	0	4	Q2	1997	7.8200	2.7370	2.0000	1
28	8818	15	0	1	Q1	1997	7.8200	3.2844	2.0000	1
28	9270	11	833	8	Q3	1997	15.6400	5.3176	4.0000	1
28	9404	7	0	10	Q4	1997	7.8200	3.2062	2.0000	1
28	9498	23	0	7	Q3	1997	7.8200	2.8152	2.0000	1
28	9814	6	0	2	Q1	1997	15.6400	7.5072	4.0000	1
28	9814	6	0	7	Q3	1997	11.7300	5.5131	3.0000	1
28	9814	6	0	9	Q3	1997	11.7300	4.1055	3.0000	1
28	9825	13	0	4	Q2	1997	7.8200	2.3460	2.0000	1
28	9967	23	0	2	Q1	1997	19.5500	8.9930	5.0000	1
29	188	13	0	2	Q1	1997	3.5600	1.4240	2.0000	1
29	274	13	0	11	Q4	1997	5.3400	1.9224	3.0000	1
29	454	17	0	6	Q2	1997	3.5600	1.1392	2.0000	1
29	511	16	0	12	Q4	1997	5.3400	1.9224	3.0000	1
29	739	23	0	12	Q4	1997	5.3400	1.9758	3.0000	1
29	806	17	1294	2	Q1	1997	3.5600	1.4952	2.0000	1
29	905	3	199	7	Q3	1997	7.1200	2.5632	4.0000	1
29	1005	3	0	1	Q1	1997	3.5600	1.5308	2.0000	1
29	1280	6	0	6	Q2	1997	3.5600	1.4952	2.0000	1
29	1334	17	0	4	Q2	1997	5.3400	1.8156	3.0000	1
29	1491	16	0	9	Q3	1997	5.3400	1.8690	3.0000	1
29	2201	16	0	7	Q3	1997	3.5600	1.1748	2.0000	1
29	2378	16	0	2	Q1	1997	7.1200	2.9904	4.0000	1
29	2533	7	0	5	Q2	1997	3.5600	1.1748	2.0000	1
29	2533	7	0	8	Q3	1997	7.1200	3.0616	4.0000	1
29	2548	13	0	7	Q3	1997	5.3400	2.5098	3.0000	1
29	2570	16	0	3	Q1	1997	3.5600	1.4240	2.0000	1
29	2715	15	0	7	Q3	1997	5.3400	1.6020	3.0000	1
29	2815	22	0	7	Q3	1997	3.5600	1.2460	2.0000	1
29	2823	24	1850	3	Q1	1997	5.3400	1.9758	3.0000	1
29	3069	15	1141	4	Q2	1997	7.1200	3.2040	4.0000	1
29	3163	7	0	3	Q1	1997	3.5600	1.4596	2.0000	1
29	3253	13	976	1	Q1	1997	3.5600	1.5308	2.0000	1
29	3627	3	0	10	Q4	1997	7.1200	3.2040	4.0000	1
29	3826	16	0	11	Q4	1997	7.1200	3.2752	4.0000	1
29	4066	3	0	4	Q2	1997	7.1200	2.4920	4.0000	1
29	4165	3	0	9	Q3	1997	5.3400	1.8156	3.0000	1
29	4211	11	842	12	Q4	1997	8.9000	2.8480	5.0000	1
29	4394	2	124	9	Q3	1997	3.5600	1.5308	2.0000	1
29	4461	11	821	2	Q1	1997	5.3400	2.0826	3.0000	1
29	4552	17	1314	11	Q4	1997	5.3400	2.4564	3.0000	1
29	4609	23	0	3	Q1	1997	7.1200	3.1328	4.0000	1
29	4829	11	0	6	Q2	1997	7.1200	2.2072	4.0000	1
29	4846	17	0	6	Q2	1997	7.1200	2.8480	4.0000	1
29	5088	13	0	8	Q3	1997	7.1200	3.1328	4.0000	1
29	5188	2	112	3	Q1	1997	5.3400	1.6554	3.0000	1
29	5210	17	0	2	Q1	1997	5.3400	2.4564	3.0000	1
29	5374	16	0	4	Q2	1997	5.3400	1.6554	3.0000	1
29	5579	15	0	11	Q4	1997	5.3400	1.6554	3.0000	1
29	5592	16	0	4	Q2	1997	5.3400	1.7622	3.0000	1
29	5592	16	0	5	Q2	1997	5.3400	2.6166	3.0000	1
29	5912	11	0	9	Q3	1997	3.5600	1.3172	2.0000	1
29	5956	22	0	11	Q4	1997	3.5600	1.7444	2.0000	1
29	6504	14	1071	8	Q3	1997	1.7800	0.6408	1.0000	1
29	6564	13	0	9	Q3	1997	7.1200	2.3496	4.0000	1
29	6838	15	0	10	Q4	1997	5.3400	1.7088	3.0000	1
29	7132	13	0	3	Q1	1997	7.1200	3.4176	4.0000	1
29	7171	23	0	12	Q4	1997	5.3400	2.6166	3.0000	1
29	7187	7	0	7	Q3	1997	7.1200	3.4888	4.0000	1
29	7283	13	0	5	Q2	1997	7.1200	2.5632	4.0000	1
29	7654	15	0	5	Q2	1997	8.9000	4.0050	5.0000	1
29	7655	17	0	3	Q1	1997	5.3400	1.6020	3.0000	1
29	7979	24	0	4	Q2	1997	7.1200	2.1360	4.0000	1
29	8396	24	1866	11	Q4	1997	5.3400	2.5098	3.0000	1
29	8541	15	1150	8	Q3	1997	7.1200	3.2752	4.0000	1
29	8577	23	0	6	Q2	1997	7.1200	2.2072	4.0000	1
29	9134	23	1773	4	Q2	1997	3.5600	1.3528	2.0000	1
29	9176	23	0	3	Q1	1997	5.3400	2.1894	3.0000	1
29	9391	11	818	1	Q1	1997	5.3400	1.6554	3.0000	1
29	9550	6	526	12	Q4	1997	7.1200	2.4920	4.0000	1
29	9931	6	0	5	Q2	1997	7.1200	3.2040	4.0000	1
30	191	6	0	9	Q3	1997	4.2300	1.5651	3.0000	1
30	198	24	0	9	Q3	1997	2.8200	0.9306	2.0000	1
30	221	15	0	1	Q1	1997	5.6400	2.1996	4.0000	1
30	234	24	1856	6	Q2	1997	2.8200	0.8742	2.0000	1
30	484	13	0	1	Q1	1997	5.6400	2.3688	4.0000	1
30	538	11	0	9	Q3	1997	4.2300	1.4805	3.0000	1
30	551	7	0	4	Q2	1997	4.2300	1.5228	3.0000	1
30	916	7	0	4	Q2	1997	2.8200	0.9306	2.0000	1
30	1064	24	0	9	Q3	1997	7.0500	3.3135	5.0000	1
30	1264	2	0	4	Q2	1997	2.8200	1.1562	2.0000	1
30	1428	24	1866	11	Q4	1997	5.6400	1.9176	4.0000	1
30	1630	14	0	12	Q4	1997	2.8200	0.9024	2.0000	1
30	1923	11	0	11	Q4	1997	2.8200	1.1562	2.0000	1
30	1990	6	0	9	Q3	1997	4.2300	2.1150	3.0000	1
30	2077	23	1769	3	Q1	1997	4.2300	1.4805	3.0000	1
30	2143	17	0	8	Q3	1997	2.8200	1.3536	2.0000	1
30	2213	24	0	9	Q3	1997	2.8200	1.0434	2.0000	1
30	2234	13	0	10	Q4	1997	2.8200	1.0152	2.0000	1
30	2270	11	826	5	Q2	1997	2.8200	1.0998	2.0000	1
30	2443	13	0	12	Q4	1997	2.8200	1.0434	2.0000	1
30	2918	17	1314	11	Q4	1997	4.2300	1.4382	3.0000	1
30	3000	17	1297	3	Q1	1997	2.8200	1.1562	2.0000	1
30	3208	14	0	2	Q1	1997	2.8200	1.1280	2.0000	1
30	3267	23	0	8	Q3	1997	4.2300	1.5651	3.0000	1
30	3448	3	0	5	Q2	1997	2.8200	1.0152	2.0000	1
30	3706	13	982	4	Q2	1997	5.6400	2.7636	4.0000	1
30	3770	14	0	6	Q2	1997	1.4100	0.7050	1.0000	1
30	4094	16	1236	12	Q4	1997	2.8200	0.9870	2.0000	1
30	4591	15	1150	8	Q3	1997	4.2300	1.4805	3.0000	1
30	4666	13	0	2	Q1	1997	4.2300	2.0727	3.0000	1
30	4711	3	0	6	Q2	1997	2.8200	1.1562	2.0000	1
30	4764	24	0	12	Q4	1997	5.6400	2.5944	4.0000	1
30	4803	23	0	7	Q3	1997	5.6400	2.6508	4.0000	1
30	4873	17	0	9	Q3	1997	4.2300	1.8189	3.0000	1
30	5038	17	1304	7	Q3	1997	4.2300	1.7766	3.0000	1
30	5625	24	0	4	Q2	1997	2.8200	1.2690	2.0000	1
30	5684	24	0	6	Q2	1997	4.2300	1.6920	3.0000	1
30	5686	3	0	12	Q4	1997	4.2300	1.7343	3.0000	1
30	5739	11	0	6	Q2	1997	7.0500	2.3265	5.0000	1
30	5895	17	0	12	Q4	1997	4.2300	1.8612	3.0000	1
30	5999	23	0	10	Q4	1997	2.8200	0.9870	2.0000	1
30	6021	13	0	11	Q4	1997	4.2300	1.4805	3.0000	1
30	6096	7	0	12	Q4	1997	2.8200	1.2690	2.0000	1
30	6161	17	0	1	Q1	1997	5.6400	2.4816	4.0000	1
30	6606	24	0	8	Q3	1997	5.6400	2.1432	4.0000	1
30	6686	13	0	10	Q4	1997	5.6400	2.5380	4.0000	1
30	6709	11	0	4	Q2	1997	5.6400	2.4816	4.0000	1
30	6997	13	0	1	Q1	1997	2.8200	1.1844	2.0000	1
30	7065	17	0	12	Q4	1997	5.6400	2.1432	4.0000	1
30	7138	11	0	6	Q2	1997	4.2300	1.8189	3.0000	1
30	7241	17	0	4	Q2	1997	4.2300	1.4382	3.0000	1
30	7704	3	0	2	Q1	1997	5.6400	1.6920	4.0000	1
30	7940	13	984	5	Q2	1997	4.2300	1.6920	3.0000	1
30	8477	3	0	9	Q3	1997	5.6400	2.4816	4.0000	1
30	8511	16	0	8	Q3	1997	2.8200	1.0152	2.0000	1
30	8524	15	0	12	Q4	1997	5.6400	2.7072	4.0000	1
30	8551	17	0	6	Q2	1997	7.0500	3.0315	5.0000	1
30	8684	6	0	9	Q3	1997	2.8200	1.2126	2.0000	1
30	8684	7	0	5	Q2	1997	4.2300	2.0304	3.0000	1
30	8814	13	0	12	Q4	1997	5.6400	2.7636	4.0000	1
30	8947	3	201	8	Q3	1997	2.8200	1.2126	2.0000	1
30	8960	3	0	9	Q3	1997	2.8200	1.1562	2.0000	1
30	9040	16	0	11	Q4	1997	4.2300	1.5228	3.0000	1
30	9109	7	0	8	Q3	1997	4.2300	1.6074	3.0000	1
30	9271	17	1307	8	Q3	1997	5.6400	2.0868	4.0000	1
30	9276	7	504	2	Q1	1997	4.2300	1.7343	3.0000	1
31	544	2	119	7	Q3	1997	3.1000	1.5190	2.0000	1
31	625	13	0	10	Q4	1997	4.6500	1.6275	3.0000	1
31	2258	11	0	1	Q1	1997	3.1000	1.3020	2.0000	1
31	2335	17	0	4	Q2	1997	3.1000	1.3330	2.0000	1
31	2430	24	0	5	Q2	1997	4.6500	1.6740	3.0000	1
31	2444	13	0	9	Q3	1997	6.2000	2.1700	4.0000	1
31	2664	17	0	3	Q1	1997	4.6500	2.2785	3.0000	1
31	2793	24	0	1	Q1	1997	4.6500	1.9530	3.0000	1
31	2942	17	0	4	Q2	1997	3.1000	1.2090	2.0000	1
31	3109	11	836	9	Q3	1997	6.2000	2.5420	4.0000	1
31	3388	13	982	4	Q2	1997	3.1000	1.5190	2.0000	1
31	3826	16	0	8	Q3	1997	6.2000	2.8520	4.0000	1
31	4137	15	0	9	Q3	1997	6.2000	1.9840	4.0000	1
31	4204	17	0	9	Q3	1997	7.7500	2.7900	5.0000	1
31	4275	24	0	2	Q1	1997	6.2000	2.2320	4.0000	1
31	4351	23	0	11	Q4	1997	3.1000	1.2090	2.0000	1
31	4659	13	0	3	Q1	1997	6.2000	2.9140	4.0000	1
31	4868	16	0	8	Q3	1997	4.6500	1.9530	3.0000	1
31	5200	24	0	12	Q4	1997	4.6500	1.4415	3.0000	1
31	5467	2	0	11	Q4	1997	3.1000	1.0850	2.0000	1
31	5543	24	0	10	Q4	1997	4.6500	2.1390	3.0000	1
31	5592	16	0	6	Q2	1997	6.2000	2.2320	4.0000	1
31	5630	6	0	12	Q4	1997	4.6500	2.1855	3.0000	1
31	5766	16	0	5	Q2	1997	3.1000	1.1780	2.0000	1
31	5824	7	0	4	Q2	1997	6.2000	2.8520	4.0000	1
31	5877	17	0	12	Q4	1997	3.1000	1.4570	2.0000	1
31	6168	17	0	12	Q4	1997	3.1000	1.3020	2.0000	1
31	6424	6	518	8	Q3	1997	4.6500	2.0925	3.0000	1
31	7507	6	0	5	Q2	1997	3.1000	1.4570	2.0000	1
31	7811	11	0	6	Q2	1997	4.6500	1.7205	3.0000	1
31	7878	15	0	12	Q4	1997	4.6500	1.6740	3.0000	1
31	8046	7	0	12	Q4	1997	4.6500	1.8600	3.0000	1
31	8070	6	0	6	Q2	1997	3.1000	1.1780	2.0000	1
31	8083	24	1851	4	Q2	1997	6.2000	2.1080	4.0000	1
31	8151	6	0	6	Q2	1997	4.6500	2.1855	3.0000	1
31	8172	17	0	6	Q2	1997	3.1000	1.2710	2.0000	1
31	8215	11	0	2	Q1	1997	3.1000	1.3950	2.0000	1
31	8289	17	0	12	Q4	1997	4.6500	1.8135	3.0000	1
31	8687	23	0	3	Q1	1997	4.6500	1.9530	3.0000	1
31	8687	23	1789	12	Q4	1997	3.1000	1.1160	2.0000	1
31	8737	11	837	10	Q4	1997	3.1000	1.4260	2.0000	1
31	8746	23	0	1	Q1	1997	6.2000	2.8520	4.0000	1
31	9146	22	0	10	Q4	1997	3.1000	1.4260	2.0000	1
31	9276	7	512	6	Q2	1997	4.6500	2.1855	3.0000	1
31	9643	13	0	10	Q4	1997	6.2000	2.2940	4.0000	1
31	9686	6	510	5	Q2	1997	3.1000	1.5500	2.0000	1
31	9752	17	0	5	Q2	1997	4.6500	1.7205	3.0000	1
31	9873	15	0	8	Q3	1997	4.6500	1.4880	3.0000	1
31	9998	6	0	5	Q2	1997	4.6500	1.7670	3.0000	1
32	625	13	0	2	Q1	1997	8.5800	4.0326	3.0000	1
32	997	3	0	11	Q4	1997	8.5800	3.7752	3.0000	1
32	1024	17	0	12	Q4	1997	11.4400	3.6608	4.0000	1
32	1098	15	0	10	Q4	1997	11.4400	4.2328	4.0000	1
32	1337	17	1312	10	Q4	1997	8.5800	2.7456	3.0000	1
32	1533	3	0	8	Q3	1997	8.5800	3.5178	3.0000	1
32	1607	17	0	12	Q4	1997	8.5800	2.7456	3.0000	1
32	1874	17	1307	8	Q3	1997	11.4400	4.8048	4.0000	1
32	2042	13	0	4	Q2	1997	11.4400	5.4912	4.0000	1
32	2059	17	0	2	Q1	1997	5.7200	2.0592	2.0000	1
32	2059	17	1292	1	Q1	1997	5.7200	2.5168	2.0000	1
32	2259	15	1140	4	Q2	1997	5.7200	2.4024	2.0000	1
32	2352	11	0	1	Q1	1997	8.5800	3.0888	3.0000	1
32	2587	16	1231	9	Q3	1997	11.4400	5.4912	4.0000	1
32	2632	13	988	7	Q3	1997	8.5800	4.1184	3.0000	1
32	2723	3	0	3	Q1	1997	8.5800	4.2042	3.0000	1
32	2850	3	0	10	Q4	1997	8.5800	3.7752	3.0000	1
32	2942	17	0	11	Q4	1997	5.7200	2.2308	2.0000	1
32	3395	11	0	2	Q1	1997	14.3000	4.4330	5.0000	1
32	3586	11	0	11	Q4	1997	11.4400	3.7752	4.0000	1
32	3755	24	0	8	Q3	1997	8.5800	3.7752	3.0000	1
32	4644	11	0	4	Q2	1997	5.7200	2.1164	2.0000	1
32	4674	7	0	10	Q4	1997	14.3000	6.5780	5.0000	1
32	4819	6	0	7	Q3	1997	5.7200	1.7160	2.0000	1
32	4873	17	0	12	Q4	1997	8.5800	4.2042	3.0000	1
32	4938	13	976	1	Q1	1997	11.4400	4.9192	4.0000	1
32	5245	11	0	7	Q3	1997	11.4400	5.4912	4.0000	1
32	5288	13	986	6	Q2	1997	8.5800	3.5178	3.0000	1
32	5600	14	0	2	Q1	1997	8.5800	3.0888	3.0000	1
32	6168	17	0	8	Q3	1997	5.7200	2.4024	2.0000	1
32	6304	6	0	6	Q2	1997	8.5800	4.2042	3.0000	1
32	6567	15	0	6	Q2	1997	11.4400	4.1184	4.0000	1
32	6759	22	0	4	Q2	1997	5.7200	1.8876	2.0000	1
32	6877	24	0	10	Q4	1997	5.7200	1.8304	2.0000	1
32	7060	7	0	1	Q1	1997	5.7200	2.8028	2.0000	1
32	7234	16	0	7	Q3	1997	8.5800	3.7752	3.0000	1
32	7502	16	1236	12	Q4	1997	8.5800	3.0030	3.0000	1
32	7556	17	1303	6	Q2	1997	11.4400	4.6904	4.0000	1
32	7577	7	0	9	Q3	1997	11.4400	5.0336	4.0000	1
32	7694	13	0	5	Q2	1997	11.4400	5.6056	4.0000	1
32	8196	24	0	8	Q3	1997	5.7200	2.0020	2.0000	1
32	8511	16	0	11	Q4	1997	8.5800	3.6894	3.0000	1
32	8916	11	842	12	Q4	1997	5.7200	2.2880	2.0000	1
32	9175	24	1845	1	Q1	1997	8.5800	2.9172	3.0000	1
32	10182	24	0	12	Q4	1997	5.7200	2.4596	2.0000	1
33	213	7	0	8	Q3	1997	5.4400	2.4480	4.0000	1
33	274	13	0	11	Q4	1997	2.7200	1.0336	2.0000	1
33	625	13	984	5	Q2	1997	4.0800	1.4280	3.0000	1
33	854	2	0	3	Q1	1997	1.3600	0.4216	1.0000	1
33	1216	17	0	5	Q2	1997	5.4400	2.5568	4.0000	1
33	2086	13	0	11	Q4	1997	5.4400	2.3936	4.0000	1
33	2244	17	1307	8	Q3	1997	4.0800	1.9992	3.0000	1
33	2271	7	519	9	Q3	1997	4.0800	1.4280	3.0000	1
33	2897	15	0	7	Q3	1997	2.7200	1.3328	2.0000	1
33	3591	24	0	1	Q1	1997	4.0800	1.9992	3.0000	1
33	3669	24	0	7	Q3	1997	4.0800	1.3056	3.0000	1
33	3799	13	0	3	Q1	1997	4.0800	1.7136	3.0000	1
33	3813	6	0	6	Q2	1997	2.7200	1.1696	2.0000	1
33	3825	22	0	6	Q2	1997	4.0800	1.9992	3.0000	1
33	3937	13	0	7	Q3	1997	5.4400	1.7952	4.0000	1
33	4369	15	0	11	Q4	1997	4.0800	1.8768	3.0000	1
33	4391	16	1220	4	Q2	1997	5.4400	2.3936	4.0000	1
33	4481	15	0	1	Q1	1997	6.8000	2.0400	5.0000	1
33	4518	13	0	1	Q1	1997	2.7200	1.1424	2.0000	1
33	4562	11	0	2	Q1	1997	2.7200	1.1968	2.0000	1
33	5493	6	523	11	Q4	1997	5.4400	2.5024	4.0000	1
33	5982	13	0	10	Q4	1997	4.0800	1.5096	3.0000	1
33	6271	7	521	10	Q4	1997	4.0800	1.6728	3.0000	1
33	6547	15	0	5	Q2	1997	4.0800	1.4688	3.0000	1
33	6687	7	0	6	Q2	1997	5.4400	2.5024	4.0000	1
33	6878	7	0	9	Q3	1997	4.0800	1.7544	3.0000	1
33	7075	15	0	1	Q1	1997	2.7200	1.3328	2.0000	1
33	7130	24	0	7	Q3	1997	4.0800	1.8360	3.0000	1
33	7343	6	0	10	Q4	1997	4.0800	1.5912	3.0000	1
33	7348	11	0	9	Q3	1997	5.4400	1.6864	4.0000	1
33	7406	11	0	3	Q1	1997	4.0800	1.7544	3.0000	1
33	7455	13	0	4	Q2	1997	4.0800	1.4688	3.0000	1
33	7813	17	0	6	Q2	1997	5.4400	2.4480	4.0000	1
33	7849	3	205	10	Q4	1997	2.7200	1.1424	2.0000	1
33	8411	15	0	4	Q2	1997	4.0800	1.3872	3.0000	1
33	8432	7	0	9	Q3	1997	5.4400	1.9040	4.0000	1
33	8665	15	0	12	Q4	1997	4.0800	1.9176	3.0000	1
33	8864	7	0	5	Q2	1997	4.0800	1.3056	3.0000	1
33	8901	13	0	2	Q1	1997	4.0800	1.3872	3.0000	1
33	9008	15	0	7	Q3	1997	4.0800	1.7544	3.0000	1
33	9601	11	0	7	Q3	1997	4.0800	1.7136	3.0000	1
33	9631	16	1235	11	Q4	1997	5.4400	2.3936	4.0000	1
33	9797	16	1220	4	Q2	1997	4.0800	1.9992	3.0000	1
33	9823	13	0	12	Q4	1997	4.0800	1.9584	3.0000	1
34	187	13	0	10	Q4	1997	3.3800	1.0140	2.0000	1
34	511	16	0	9	Q3	1997	5.0700	2.1294	3.0000	1
34	819	13	0	3	Q1	1997	3.3800	1.3858	2.0000	1
34	976	16	1220	4	Q2	1997	5.0700	1.8252	3.0000	1
34	1153	13	0	5	Q2	1997	3.3800	1.1154	2.0000	1
34	1235	11	0	1	Q1	1997	3.3800	1.2844	2.0000	1
34	1310	16	1231	9	Q3	1997	6.7600	2.2308	4.0000	1
34	1347	13	0	11	Q4	1997	3.3800	1.4872	2.0000	1
34	1491	16	0	3	Q1	1997	5.0700	2.3322	3.0000	1
34	1555	24	0	4	Q2	1997	6.7600	2.4336	4.0000	1
34	1626	13	984	5	Q2	1997	5.0700	1.8759	3.0000	1
34	1649	24	1869	12	Q4	1997	3.3800	1.6900	2.0000	1
34	1690	16	0	11	Q4	1997	5.0700	1.7238	3.0000	1
34	1780	24	0	4	Q2	1997	3.3800	1.3520	2.0000	1
34	1847	11	829	6	Q2	1997	6.7600	3.0420	4.0000	1
34	1850	16	0	6	Q2	1997	6.7600	2.9744	4.0000	1
34	2059	17	0	7	Q3	1997	5.0700	2.5350	3.0000	1
34	2587	16	0	5	Q2	1997	5.0700	1.8759	3.0000	1
34	2648	24	0	2	Q1	1997	5.0700	1.6224	3.0000	1
34	2769	16	0	1	Q1	1997	5.0700	1.8759	3.0000	1
34	2870	7	0	11	Q4	1997	3.3800	1.3858	2.0000	1
34	3092	15	1150	8	Q3	1997	5.0700	1.8759	3.0000	1
34	3133	24	0	5	Q2	1997	6.7600	3.3124	4.0000	1
34	3204	24	0	3	Q1	1997	3.3800	1.1830	2.0000	1
34	3435	11	837	10	Q4	1997	6.7600	2.0280	4.0000	1
34	3528	17	0	5	Q2	1997	5.0700	1.7745	3.0000	1
34	3711	3	202	8	Q3	1997	3.3800	1.6562	2.0000	1
34	5063	3	0	6	Q2	1997	3.3800	1.3858	2.0000	1
34	5138	24	0	11	Q4	1997	5.0700	1.9266	3.0000	1
34	5245	11	0	1	Q1	1997	6.7600	2.9744	4.0000	1
34	5398	17	0	12	Q4	1997	3.3800	1.5886	2.0000	1
34	5590	17	1307	8	Q3	1997	6.7600	3.3124	4.0000	1
34	5639	11	0	11	Q4	1997	5.0700	2.0280	3.0000	1
34	5742	16	0	11	Q4	1997	5.0700	1.7238	3.0000	1
34	5820	17	0	6	Q2	1997	5.0700	1.5210	3.0000	1
34	6114	16	0	9	Q3	1997	6.7600	2.9068	4.0000	1
34	6352	13	992	9	Q3	1997	6.7600	2.3660	4.0000	1
34	6598	11	0	4	Q2	1997	3.3800	1.4196	2.0000	1
34	6683	17	0	4	Q2	1997	6.7600	3.1096	4.0000	1
34	6919	11	0	8	Q3	1997	6.7600	2.9068	4.0000	1
34	6936	17	0	2	Q1	1997	6.7600	2.3660	4.0000	1
34	7292	13	0	12	Q4	1997	3.3800	1.6562	2.0000	1
34	7357	24	0	7	Q3	1997	6.7600	3.3124	4.0000	1
34	8134	11	0	2	Q1	1997	5.0700	2.4336	3.0000	1
34	8242	17	0	5	Q2	1997	6.7600	2.4336	4.0000	1
34	8412	11	842	12	Q4	1997	5.0700	2.3322	3.0000	1
34	8682	7	0	12	Q4	1997	6.7600	3.3124	4.0000	1
34	9064	17	0	10	Q4	1997	6.7600	2.1632	4.0000	1
34	9297	13	0	9	Q3	1997	5.0700	1.6224	3.0000	1
34	9427	24	0	3	Q1	1997	6.7600	2.9744	4.0000	1
34	9501	13	0	1	Q1	1997	6.7600	2.3660	4.0000	1
34	9622	6	0	12	Q4	1997	6.7600	3.1772	4.0000	1
34	10102	6	0	7	Q3	1997	5.0700	2.4843	3.0000	1
35	372	2	126	10	Q4	1997	2.2100	0.9282	1.0000	1
35	511	16	0	3	Q1	1997	4.4200	2.0774	2.0000	1
35	726	15	0	5	Q2	1997	6.6300	2.2542	3.0000	1
35	905	3	197	6	Q2	1997	8.8400	3.2708	4.0000	1
35	1097	23	0	4	Q2	1997	4.4200	1.5470	2.0000	1
35	1147	13	0	7	Q3	1997	6.6300	2.9172	3.0000	1
35	1297	16	0	2	Q1	1997	8.8400	3.8012	4.0000	1
35	1351	24	0	10	Q4	1997	6.6300	2.3868	3.0000	1
35	1409	24	0	6	Q2	1997	6.6300	2.9835	3.0000	1
35	1941	15	0	7	Q3	1997	4.4200	1.3260	2.0000	1
35	2193	7	0	10	Q4	1997	6.6300	2.7846	3.0000	1
35	2479	13	0	7	Q3	1997	8.8400	3.7128	4.0000	1
35	2493	17	0	4	Q2	1997	4.4200	1.9006	2.0000	1
35	3000	17	0	4	Q2	1997	4.4200	1.7238	2.0000	1
35	3173	11	0	10	Q4	1997	6.6300	2.3205	3.0000	1
35	3246	7	0	3	Q1	1997	6.6300	2.4531	3.0000	1
35	3441	3	202	8	Q3	1997	8.8400	2.7404	4.0000	1
35	3469	24	1869	12	Q4	1997	6.6300	2.9172	3.0000	1
35	3596	11	0	7	Q3	1997	4.4200	2.0774	2.0000	1
35	3946	6	0	4	Q2	1997	4.4200	1.8564	2.0000	1
35	4304	15	1152	9	Q3	1997	6.6300	2.4531	3.0000	1
35	4564	17	0	9	Q3	1997	4.4200	2.1658	2.0000	1
35	4595	11	837	10	Q4	1997	8.8400	4.2432	4.0000	1
35	4726	11	0	3	Q1	1997	6.6300	2.5194	3.0000	1
35	4838	15	0	8	Q3	1997	6.6300	2.3205	3.0000	1
35	5219	17	1293	1	Q1	1997	4.4200	1.3702	2.0000	1
35	5374	16	0	6	Q2	1997	6.6300	2.9172	3.0000	1
35	5501	17	0	9	Q3	1997	8.8400	3.0940	4.0000	1
35	5835	24	0	10	Q4	1997	4.4200	1.9890	2.0000	1
35	5958	13	980	3	Q1	1997	6.6300	2.8509	3.0000	1
35	6301	15	0	1	Q1	1997	4.4200	1.5470	2.0000	1
35	6432	24	0	8	Q3	1997	4.4200	2.1216	2.0000	1
35	6623	14	0	7	Q3	1997	2.2100	1.0829	1.0000	1
35	7241	17	0	2	Q1	1997	8.8400	3.3592	4.0000	1
35	7276	23	1789	12	Q4	1997	4.4200	1.9890	2.0000	1
35	7621	13	0	12	Q4	1997	8.8400	2.9172	4.0000	1
35	7674	7	0	10	Q4	1997	4.4200	1.4586	2.0000	1
35	7702	16	0	2	Q1	1997	6.6300	2.3868	3.0000	1
35	7789	15	0	7	Q3	1997	8.8400	4.0664	4.0000	1
35	8307	14	0	4	Q2	1997	2.2100	0.9061	1.0000	1
35	9012	24	0	10	Q4	1997	6.6300	1.9890	3.0000	1
35	9420	13	0	9	Q3	1997	8.8400	2.8288	4.0000	1
35	9447	13	0	7	Q3	1997	4.4200	1.8564	2.0000	1
35	9747	13	0	8	Q3	1997	6.6300	2.1216	3.0000	1
35	9951	3	0	1	Q1	1997	6.6300	2.7846	3.0000	1
35	10120	6	508	4	Q2	1997	6.6300	3.1824	3.0000	1
36	217	13	0	12	Q4	1997	3.6000	1.1520	2.0000	1
36	417	6	0	9	Q3	1997	3.6000	1.5480	2.0000	1
36	551	6	0	7	Q3	1997	5.4000	2.0520	3.0000	1
36	901	13	0	7	Q3	1997	5.4000	1.8900	3.0000	1
36	927	6	504	2	Q1	1997	3.6000	1.7640	2.0000	1
36	1093	13	0	7	Q3	1997	5.4000	1.9440	3.0000	1
36	1207	14	0	6	Q2	1997	1.8000	0.8100	1.0000	1
36	1249	15	0	6	Q2	1997	5.4000	2.3760	3.0000	1
36	1263	13	0	5	Q2	1997	5.4000	2.3760	3.0000	1
36	1341	3	205	10	Q4	1997	3.6000	1.5480	2.0000	1
36	1533	3	0	11	Q4	1997	3.6000	1.2600	2.0000	1
36	1556	17	1292	1	Q1	1997	7.2000	3.1680	4.0000	1
36	1594	11	0	11	Q4	1997	5.4000	1.7280	3.0000	1
36	2078	24	0	9	Q3	1997	7.2000	2.2320	4.0000	1
36	2313	24	1845	1	Q1	1997	7.2000	2.3040	4.0000	1
36	2368	3	207	11	Q4	1997	3.6000	1.4400	2.0000	1
36	2656	13	0	12	Q4	1997	5.4000	2.4840	3.0000	1
36	2662	11	0	1	Q1	1997	3.6000	1.6200	2.0000	1
36	2678	3	0	8	Q3	1997	3.6000	1.2240	2.0000	1
36	2933	24	0	6	Q2	1997	5.4000	2.2680	3.0000	1
36	3005	6	0	2	Q1	1997	9.0000	4.3200	5.0000	1
36	3242	3	0	7	Q3	1997	7.2000	2.6640	4.0000	1
36	3258	6	0	2	Q1	1997	3.6000	1.3320	2.0000	1
36	3407	7	0	12	Q4	1997	5.4000	1.9440	3.0000	1
36	3467	15	0	7	Q3	1997	3.6000	1.4760	2.0000	1
36	3627	3	0	9	Q3	1997	7.2000	3.1680	4.0000	1
36	4021	16	1233	10	Q4	1997	7.2000	2.1600	4.0000	1
36	4094	16	0	6	Q2	1997	5.4000	2.5380	3.0000	1
36	4450	7	0	1	Q1	1997	5.4000	1.6200	3.0000	1
36	4453	11	0	5	Q2	1997	5.4000	2.3220	3.0000	1
36	4461	11	0	11	Q4	1997	3.6000	1.3680	2.0000	1
36	4623	13	0	3	Q1	1997	3.6000	1.3320	2.0000	1
36	5173	15	1134	1	Q1	1997	3.6000	1.3680	2.0000	1
36	5182	15	1146	7	Q3	1997	5.4000	2.1600	3.0000	1
36	5195	15	0	4	Q2	1997	7.2000	2.7360	4.0000	1
36	5209	14	0	8	Q3	1997	1.8000	0.8460	1.0000	1
36	5228	24	1847	2	Q1	1997	5.4000	1.7820	3.0000	1
36	5501	17	1303	6	Q2	1997	5.4000	2.1600	3.0000	1
36	5734	13	0	2	Q1	1997	7.2000	2.9520	4.0000	1
36	5742	16	1235	11	Q4	1997	5.4000	2.0520	3.0000	1
36	6003	13	0	4	Q2	1997	5.4000	2.3220	3.0000	1
36	6324	23	1789	12	Q4	1997	7.2000	2.5920	4.0000	1
36	6423	17	0	1	Q1	1997	3.6000	1.6200	2.0000	1
36	6849	6	0	7	Q3	1997	7.2000	2.8800	4.0000	1
36	6912	16	0	5	Q2	1997	7.2000	2.8080	4.0000	1
36	6974	2	0	11	Q4	1997	1.8000	0.8280	1.0000	1
36	7035	6	0	6	Q2	1997	5.4000	1.6200	3.0000	1
36	7411	7	0	5	Q2	1997	3.6000	1.3680	2.0000	1
36	7526	17	0	4	Q2	1997	5.4000	1.9440	3.0000	1
36	7572	15	0	11	Q4	1997	5.4000	2.5380	3.0000	1
36	7692	24	0	11	Q4	1997	7.2000	2.8080	4.0000	1
36	7725	14	0	2	Q1	1997	3.6000	1.6920	2.0000	1
36	7896	23	0	6	Q2	1997	7.2000	2.4480	4.0000	1
36	7989	17	0	1	Q1	1997	3.6000	1.5120	2.0000	1
36	8068	3	0	12	Q4	1997	3.6000	1.5480	2.0000	1
36	8442	17	1314	11	Q4	1997	3.6000	1.5120	2.0000	1
36	8597	7	0	10	Q4	1997	7.2000	2.2320	4.0000	1
36	8606	15	1134	1	Q1	1997	5.4000	2.3760	3.0000	1
36	8717	17	0	2	Q1	1997	7.2000	2.8080	4.0000	1
36	9353	15	0	10	Q4	1997	7.2000	3.5280	4.0000	1
36	9391	11	0	4	Q2	1997	3.6000	1.4400	2.0000	1
36	9550	6	524	11	Q4	1997	7.2000	3.0240	4.0000	1
36	9668	13	984	5	Q2	1997	5.4000	1.9980	3.0000	1
36	9863	13	0	7	Q3	1997	5.4000	2.5920	3.0000	1
36	9863	13	0	9	Q3	1997	7.2000	2.5200	4.0000	1
36	10126	6	0	12	Q4	1997	3.6000	1.7280	2.0000	1
37	142	15	0	1	Q1	1997	6.3600	2.1624	4.0000	1
37	676	7	0	7	Q3	1997	4.7700	1.8126	3.0000	1
37	905	3	0	11	Q4	1997	4.7700	2.0511	3.0000	1
37	997	3	0	12	Q4	1997	6.3600	2.3532	4.0000	1
37	1290	15	1154	10	Q4	1997	6.3600	2.4168	4.0000	1
37	1415	16	1235	11	Q4	1997	6.3600	2.9892	4.0000	1
37	1433	6	0	5	Q2	1997	4.7700	1.9557	3.0000	1
37	1798	3	205	10	Q4	1997	4.7700	1.6218	3.0000	1
37	1850	16	1214	2	Q1	1997	4.7700	2.0511	3.0000	1
37	2044	15	0	9	Q3	1997	4.7700	1.6218	3.0000	1
37	2211	17	0	11	Q4	1997	7.9500	3.8955	5.0000	1
37	2255	24	1866	11	Q4	1997	6.3600	2.0988	4.0000	1
37	2547	23	1768	2	Q1	1997	6.3600	2.4168	4.0000	1
37	2908	11	0	1	Q1	1997	4.7700	1.4787	3.0000	1
37	2925	11	0	10	Q4	1997	4.7700	1.4787	3.0000	1
37	4291	15	0	7	Q3	1997	6.3600	2.2260	4.0000	1
37	4434	15	0	10	Q4	1997	3.1800	1.4310	2.0000	1
37	4666	13	0	7	Q3	1997	6.3600	2.9892	4.0000	1
37	5276	15	0	12	Q4	1997	7.9500	3.7365	5.0000	1
37	5522	24	0	11	Q4	1997	4.7700	2.0034	3.0000	1
37	5954	6	504	2	Q1	1997	6.3600	1.9716	4.0000	1
37	6051	11	0	5	Q2	1997	4.7700	2.2419	3.0000	1
37	6139	14	0	9	Q3	1997	1.5900	0.5565	1.0000	1
37	6348	16	0	3	Q1	1997	3.1800	1.5264	2.0000	1
37	6434	14	1065	6	Q2	1997	1.5900	0.7791	1.0000	1
37	6541	23	0	11	Q4	1997	4.7700	1.7172	3.0000	1
37	6567	15	0	6	Q2	1997	4.7700	1.8126	3.0000	1
37	6841	3	0	1	Q1	1997	3.1800	1.1130	2.0000	1
37	7031	11	0	6	Q2	1997	3.1800	1.2402	2.0000	1
37	7079	11	0	12	Q4	1997	7.9500	3.8955	5.0000	1
37	7100	17	0	3	Q1	1997	4.7700	1.7172	3.0000	1
37	7276	23	0	10	Q4	1997	3.1800	1.4946	2.0000	1
37	7292	13	0	1	Q1	1997	6.3600	2.2896	4.0000	1
37	7470	13	0	6	Q2	1997	6.3600	2.9256	4.0000	1
37	7523	7	504	2	Q1	1997	4.7700	1.6218	3.0000	1
37	7657	11	821	2	Q1	1997	6.3600	2.3532	4.0000	1
37	7696	23	0	1	Q1	1997	3.1800	1.1448	2.0000	1
37	7733	13	0	2	Q1	1997	6.3600	3.1164	4.0000	1
37	7831	17	0	1	Q1	1997	4.7700	1.5264	3.0000	1
37	8124	6	523	11	Q4	1997	4.7700	1.4310	3.0000	1
37	8189	17	0	3	Q1	1997	3.1800	1.1448	2.0000	1
37	8250	15	0	11	Q4	1997	4.7700	2.2419	3.0000	1
37	8418	22	1694	4	Q2	1997	4.7700	1.8126	3.0000	1
37	8443	24	0	3	Q1	1997	4.7700	1.4787	3.0000	1
37	8695	15	0	1	Q1	1997	4.7700	1.7649	3.0000	1
37	8902	3	0	11	Q4	1997	4.7700	1.7172	3.0000	1
37	9194	17	0	6	Q2	1997	4.7700	2.0034	3.0000	1
37	9217	6	524	11	Q4	1997	6.3600	2.0352	4.0000	1
37	9390	7	501	1	Q1	1997	4.7700	2.3373	3.0000	1
37	9491	13	0	9	Q3	1997	4.7700	1.5264	3.0000	1
37	9491	13	980	3	Q1	1997	6.3600	2.3532	4.0000	1
37	9960	7	0	1	Q1	1997	4.7700	1.8126	3.0000	1
37	9997	17	0	6	Q2	1997	4.7700	2.2419	3.0000	1
37	10168	15	0	10	Q4	1997	6.3600	2.1624	4.0000	1
37	10228	24	0	9	Q3	1997	3.1800	1.1766	2.0000	1
38	293	22	0	12	Q4	1997	3.9300	1.8471	3.0000	1
38	338	2	0	4	Q2	1997	1.3100	0.4061	1.0000	1
38	352	11	0	4	Q2	1997	2.6200	1.1528	2.0000	1
38	734	6	522	10	Q4	1997	3.9300	1.9257	3.0000	1
38	997	3	0	10	Q4	1997	2.6200	0.7860	2.0000	1
38	1034	24	0	4	Q2	1997	2.6200	0.9432	2.0000	1
38	1555	24	0	4	Q2	1997	5.2400	1.9912	4.0000	1
38	1701	13	0	4	Q2	1997	3.9300	1.6506	3.0000	1
38	1931	15	0	6	Q2	1997	5.2400	2.5676	4.0000	1
38	1931	15	1134	1	Q1	1997	3.9300	1.9257	3.0000	1
38	2368	3	197	6	Q2	1997	2.6200	0.8908	2.0000	1
38	2378	16	0	2	Q1	1997	3.9300	1.8471	3.0000	1
38	2942	17	1314	11	Q4	1997	5.2400	1.5720	4.0000	1
38	2981	23	0	7	Q3	1997	3.9300	1.5720	3.0000	1
38	3012	24	0	2	Q1	1997	5.2400	1.8864	4.0000	1
38	3443	15	0	8	Q3	1997	5.2400	1.9388	4.0000	1
38	4344	6	0	3	Q1	1997	3.9300	1.3362	3.0000	1
38	4344	7	0	12	Q4	1997	3.9300	1.5327	3.0000	1
38	4413	13	988	7	Q3	1997	5.2400	1.9388	4.0000	1
38	4808	11	0	3	Q1	1997	3.9300	1.4934	3.0000	1
38	5013	7	504	2	Q1	1997	3.9300	1.8864	3.0000	1
38	5063	3	0	7	Q3	1997	3.9300	1.6899	3.0000	1
38	5088	13	0	10	Q4	1997	5.2400	1.7292	4.0000	1
38	5317	15	1154	10	Q4	1997	3.9300	1.2183	3.0000	1
38	5547	6	0	12	Q4	1997	3.9300	1.4148	3.0000	1
38	5593	13	0	11	Q4	1997	5.2400	2.0436	4.0000	1
38	5799	15	0	6	Q2	1997	3.9300	1.2576	3.0000	1
38	6168	17	0	7	Q3	1997	3.9300	1.4148	3.0000	1
38	7056	3	0	3	Q1	1997	3.9300	1.7685	3.0000	1
38	7241	17	0	4	Q2	1997	2.6200	0.9956	2.0000	1
38	7601	24	0	3	Q1	1997	3.9300	1.2183	3.0000	1
38	7621	13	0	1	Q1	1997	5.2400	1.6768	4.0000	1
38	7811	11	818	1	Q1	1997	2.6200	1.1266	2.0000	1
38	8074	17	0	12	Q4	1997	9.1700	3.8776	7.0000	2
38	8133	6	0	11	Q4	1997	5.2400	2.3056	4.0000	1
38	8242	17	0	5	Q2	1997	3.9300	1.2576	3.0000	1
38	8253	24	0	9	Q3	1997	3.9300	1.8864	3.0000	1
38	8310	13	984	5	Q2	1997	2.6200	1.3100	2.0000	1
38	8780	15	1136	2	Q1	1997	2.6200	0.9694	2.0000	1
38	9026	13	0	9	Q3	1997	3.9300	1.8864	3.0000	1
38	9075	7	0	6	Q2	1997	3.9300	1.4541	3.0000	1
38	9194	17	1292	1	Q1	1997	6.5500	3.0785	5.0000	1
38	9200	16	0	6	Q2	1997	3.9300	1.9257	3.0000	1
38	9929	13	0	1	Q1	1997	5.2400	2.1484	4.0000	1
38	10243	17	0	11	Q4	1997	3.9300	1.8864	3.0000	1
39	548	7	0	8	Q3	1997	12.4400	4.1052	4.0000	1
39	739	23	0	12	Q4	1997	6.2200	3.0478	2.0000	1
39	779	15	0	10	Q4	1997	9.3300	3.6387	3.0000	1
39	868	6	0	11	Q4	1997	9.3300	3.5454	3.0000	1
39	901	13	0	4	Q2	1997	9.3300	3.8253	3.0000	1
39	923	15	1138	3	Q1	1997	12.4400	5.5980	4.0000	1
39	1412	11	0	12	Q4	1997	9.3300	4.5717	3.0000	1
39	1468	13	0	8	Q3	1997	9.3300	3.6387	3.0000	1
39	1490	13	0	1	Q1	1997	6.2200	2.3636	2.0000	1
39	1850	16	0	11	Q4	1997	9.3300	2.9856	3.0000	1
39	2371	16	0	9	Q3	1997	9.3300	3.3588	3.0000	1
39	2426	17	0	5	Q2	1997	6.2200	1.9282	2.0000	1
39	2672	24	0	7	Q3	1997	12.4400	4.4784	4.0000	1
39	2817	7	523	11	Q4	1997	12.4400	4.8516	4.0000	1
39	2829	23	0	1	Q1	1997	6.2200	2.5502	2.0000	1
39	3166	24	0	5	Q2	1997	6.2200	2.8612	2.0000	1
39	3242	3	0	6	Q2	1997	9.3300	3.6387	3.0000	1
39	3540	24	1866	11	Q4	1997	9.3300	3.5454	3.0000	1
39	3543	11	0	5	Q2	1997	12.4400	5.9712	4.0000	1
39	3645	2	0	7	Q3	1997	3.1100	1.2440	1.0000	1
39	3768	7	0	6	Q2	1997	9.3300	3.1722	3.0000	1
39	3977	13	0	1	Q1	1997	9.3300	3.1722	3.0000	1
39	4390	11	0	11	Q4	1997	9.3300	4.1985	3.0000	1
39	4541	3	202	8	Q3	1997	9.3300	4.3851	3.0000	1
39	4670	17	1311	10	Q4	1997	9.3300	2.7990	3.0000	1
39	4803	23	0	3	Q1	1997	6.2200	2.6746	2.0000	1
39	5501	17	0	12	Q4	1997	12.4400	4.2296	4.0000	1
39	5505	15	1157	12	Q4	1997	6.2200	2.9234	2.0000	1
39	5533	13	0	1	Q1	1997	9.3300	4.3851	3.0000	1
39	5592	16	0	8	Q3	1997	6.2200	2.1770	2.0000	1
39	5644	17	0	5	Q2	1997	12.4400	5.4736	4.0000	1
39	5647	15	0	5	Q2	1997	9.3300	4.4784	3.0000	1
39	5827	11	826	5	Q2	1997	9.3300	3.4521	3.0000	1
39	5847	22	1710	12	Q4	1997	6.2200	1.9282	2.0000	1
39	6114	16	0	3	Q1	1997	6.2200	2.3636	2.0000	1
39	6706	7	526	12	Q4	1997	12.4400	3.8564	4.0000	1
39	7190	23	0	6	Q2	1997	9.3300	2.8923	3.0000	1
39	7370	23	1771	3	Q1	1997	12.4400	5.5980	4.0000	1
39	7822	3	0	5	Q2	1997	9.3300	4.1985	3.0000	1
39	7841	6	0	9	Q3	1997	9.3300	2.7990	3.0000	1
39	7893	11	821	3	Q1	1997	12.4400	5.4736	4.0000	1
39	7905	13	984	5	Q2	1997	12.4400	6.0956	4.0000	1
39	8164	13	0	11	Q4	1997	9.3300	3.2655	3.0000	1
39	8198	11	824	4	Q2	1997	12.4400	4.8516	4.0000	1
39	8412	11	842	12	Q4	1997	9.3300	4.2918	3.0000	1
39	8736	24	0	5	Q2	1997	12.4400	4.1052	4.0000	1
39	8736	24	0	9	Q3	1997	12.4400	3.9808	4.0000	1
39	8942	6	0	10	Q4	1997	9.3300	4.1052	3.0000	1
39	9224	17	1303	6	Q2	1997	15.5500	7.1530	5.0000	1
39	9335	11	0	8	Q3	1997	6.2200	2.3014	2.0000	1
39	9499	6	511	5	Q2	1997	9.3300	3.3588	3.0000	1
39	9557	3	0	11	Q4	1997	6.2200	1.9282	2.0000	1
39	9810	24	0	3	Q1	1997	9.3300	4.1985	3.0000	1
39	9881	3	0	12	Q4	1997	6.2200	2.6746	2.0000	1
39	9927	24	0	11	Q4	1997	9.3300	2.9856	3.0000	1
39	9929	13	0	11	Q4	1997	9.3300	3.4521	3.0000	1
39	10116	17	0	9	Q3	1997	6.2200	1.9282	2.0000	1
39	10176	13	0	5	Q2	1997	6.2200	2.4880	2.0000	1
40	638	11	824	4	Q2	1997	3.9600	1.2276	4.0000	1
40	694	11	0	11	Q4	1997	2.9700	1.1286	3.0000	1
40	886	15	1146	7	Q3	1997	3.9600	1.5444	4.0000	1
40	988	15	0	8	Q3	1997	3.9600	1.5444	4.0000	1
40	1033	24	0	1	Q1	1997	4.9500	1.6830	5.0000	1
40	1097	23	1772	4	Q2	1997	1.9800	0.6138	2.0000	1
40	1187	13	0	1	Q1	1997	2.9700	1.1583	3.0000	1
40	1289	23	0	9	Q3	1997	3.9600	1.9008	4.0000	1
40	1497	17	0	5	Q2	1997	3.9600	1.2276	4.0000	1
40	1793	13	0	5	Q2	1997	1.9800	0.9306	2.0000	1
40	1897	13	0	12	Q4	1997	2.9700	1.0692	3.0000	1
40	2046	7	0	8	Q3	1997	3.9600	1.9800	4.0000	1
40	2204	3	0	6	Q2	1997	1.9800	0.8910	2.0000	1
40	2570	16	0	7	Q3	1997	3.9600	1.7028	4.0000	1
40	2625	13	0	2	Q1	1997	1.9800	0.7128	2.0000	1
40	3426	11	829	6	Q2	1997	2.9700	1.0395	3.0000	1
40	3980	13	0	3	Q1	1997	3.9600	1.5048	4.0000	1
40	3980	13	0	9	Q3	1997	3.9600	1.5048	4.0000	1
40	4420	11	0	1	Q1	1997	2.9700	0.9801	3.0000	1
40	5052	14	0	5	Q2	1997	1.9800	0.5940	2.0000	1
40	5063	3	195	5	Q2	1997	3.9600	1.8216	4.0000	1
40	5302	11	833	8	Q3	1997	2.9700	0.9207	3.0000	1
40	5568	23	0	5	Q2	1997	2.9700	1.2177	3.0000	1
40	5882	11	826	5	Q2	1997	2.9700	1.0692	3.0000	1
40	5954	7	0	3	Q1	1997	2.9700	1.0692	3.0000	1
40	6105	23	0	5	Q2	1997	1.9800	0.7128	2.0000	1
40	6120	24	0	6	Q2	1997	1.9800	0.8712	2.0000	1
40	6324	23	1789	12	Q4	1997	3.9600	1.5048	4.0000	1
40	6531	13	0	9	Q3	1997	3.9600	1.8216	4.0000	1
40	6551	11	0	6	Q2	1997	4.9500	2.3760	5.0000	1
40	6570	11	0	1	Q1	1997	2.9700	0.9504	3.0000	1
40	6575	11	0	12	Q4	1997	3.9600	1.9008	4.0000	1
40	6718	6	0	10	Q4	1997	1.9800	0.6930	2.0000	1
40	6733	13	0	1	Q1	1997	2.9700	1.0395	3.0000	1
40	7072	16	1216	2	Q1	1997	3.9600	1.3068	4.0000	1
40	7757	7	504	2	Q1	1997	3.9600	1.8612	4.0000	1
40	7822	3	0	4	Q2	1997	2.9700	1.2177	3.0000	1
40	7940	13	984	5	Q2	1997	3.9600	1.8216	4.0000	1
40	8179	11	0	12	Q4	1997	2.9700	1.4256	3.0000	1
40	8298	13	0	1	Q1	1997	1.9800	0.9306	2.0000	1
40	8340	7	0	12	Q4	1997	1.9800	0.7524	2.0000	1
40	8746	23	1788	11	Q4	1997	1.9800	0.7524	2.0000	1
40	8768	11	0	6	Q2	1997	1.9800	0.9702	2.0000	1
40	8860	17	0	3	Q1	1997	4.9500	2.1285	5.0000	1
40	9040	16	1214	2	Q1	1997	3.9600	1.6236	4.0000	1
40	9257	7	516	8	Q3	1997	3.9600	1.6632	4.0000	1
40	9375	24	1858	7	Q3	1997	1.9800	0.6930	2.0000	1
40	9578	13	0	10	Q4	1997	3.9600	1.2672	4.0000	1
40	9703	24	0	5	Q2	1997	2.9700	1.1583	3.0000	1
40	9703	24	1869	12	Q4	1997	2.9700	1.1583	3.0000	1
40	9937	17	0	12	Q4	1997	2.9700	1.0989	3.0000	1
41	376	11	821	2	Q1	1997	3.5600	1.7088	4.0000	1
41	599	2	126	10	Q4	1997	1.7800	0.6586	2.0000	1
41	650	11	0	8	Q3	1997	1.7800	0.7298	2.0000	1
41	819	13	0	2	Q1	1997	3.5600	1.0680	4.0000	1
41	903	24	0	2	Q1	1997	3.5600	1.7444	4.0000	1
41	1173	13	0	1	Q1	1997	2.6700	1.2282	3.0000	1
41	1388	13	0	2	Q1	1997	2.6700	1.1214	3.0000	1
41	1451	3	0	7	Q3	1997	3.5600	1.6376	4.0000	1
41	1669	11	833	8	Q3	1997	1.7800	0.6230	2.0000	1
41	1727	24	0	4	Q2	1997	1.7800	0.6230	2.0000	1
41	1994	15	0	2	Q1	1997	1.7800	0.8010	2.0000	1
41	2068	6	0	10	Q4	1997	1.7800	0.6230	2.0000	1
41	2625	13	0	10	Q4	1997	1.7800	0.6408	2.0000	1
41	2734	7	504	2	Q1	1997	1.7800	0.7298	2.0000	1
41	2777	13	0	11	Q4	1997	3.5600	1.5664	4.0000	1
41	2968	13	0	1	Q1	1997	3.5600	1.6732	4.0000	1
41	3132	15	0	3	Q1	1997	2.6700	1.1214	3.0000	1
41	3173	11	0	4	Q2	1997	3.5600	1.3528	4.0000	1
41	3425	11	0	11	Q4	1997	2.6700	0.9345	3.0000	1
41	3463	13	0	2	Q1	1997	1.7800	0.6230	2.0000	1
41	3533	3	0	7	Q3	1997	2.6700	0.9879	3.0000	1
41	3580	7	504	2	Q1	1997	2.6700	0.9879	3.0000	1
41	3597	7	512	6	Q2	1997	2.6700	0.9078	3.0000	1
41	3599	13	0	7	Q3	1997	2.6700	1.2282	3.0000	1
41	3759	13	0	7	Q3	1997	2.6700	1.0947	3.0000	1
41	3921	23	0	2	Q1	1997	1.7800	0.5696	2.0000	1
41	4176	24	1856	6	Q2	1997	2.6700	0.9078	3.0000	1
41	4204	17	0	6	Q2	1997	2.6700	1.1214	3.0000	1
41	4420	11	0	10	Q4	1997	2.6700	1.2015	3.0000	1
41	4500	14	1070	8	Q3	1997	1.7800	0.7298	2.0000	1
41	4557	22	0	7	Q3	1997	1.7800	0.8722	2.0000	1
41	5526	15	0	3	Q1	1997	2.6700	0.8277	3.0000	1
41	5537	3	0	6	Q2	1997	2.6700	0.9879	3.0000	1
41	5572	24	0	10	Q4	1997	4.4500	2.0915	5.0000	1
41	5647	15	0	2	Q1	1997	2.6700	1.2816	3.0000	1
41	5827	11	0	4	Q2	1997	2.6700	1.3083	3.0000	1
41	5970	13	0	11	Q4	1997	1.7800	0.8188	2.0000	1
41	6113	16	0	5	Q2	1997	2.6700	0.9612	3.0000	1
41	6120	24	0	12	Q4	1997	1.7800	0.8010	2.0000	1
41	6153	16	0	5	Q2	1997	3.5600	1.4240	4.0000	1
41	6313	17	0	2	Q1	1997	1.7800	0.7654	2.0000	1
41	6403	2	0	9	Q3	1997	0.8900	0.4094	1.0000	1
41	6424	6	0	3	Q1	1997	3.5600	1.3172	4.0000	1
41	6479	2	0	11	Q4	1997	1.7800	0.8366	2.0000	1
41	6630	24	1860	8	Q3	1997	3.5600	1.4596	4.0000	1
41	6933	15	0	5	Q2	1997	2.6700	0.8544	3.0000	1
41	7914	24	0	5	Q2	1997	1.7800	0.6230	2.0000	1
41	7985	24	1859	8	Q3	1997	2.6700	1.0413	3.0000	1
41	8059	17	1294	2	Q1	1997	1.7800	0.7298	2.0000	1
41	8140	13	0	11	Q4	1997	1.7800	0.8010	2.0000	1
41	8659	13	0	1	Q1	1997	2.6700	1.3350	3.0000	1
41	8886	11	821	3	Q1	1997	1.7800	0.6764	2.0000	1
41	8923	24	0	4	Q2	1997	2.6700	0.8010	3.0000	1
41	8945	23	0	10	Q4	1997	3.5600	1.6732	4.0000	1
41	9129	15	0	8	Q3	1997	2.6700	1.0680	3.0000	1
41	9162	13	0	1	Q1	1997	1.7800	0.6408	2.0000	1
41	9200	16	0	7	Q3	1997	2.6700	1.0947	3.0000	1
41	9313	6	0	2	Q1	1997	4.4500	2.0915	5.0000	1
41	10238	16	0	12	Q4	1997	2.6700	1.2816	3.0000	1
42	360	24	0	11	Q4	1997	8.4600	4.1454	3.0000	1
42	591	11	0	10	Q4	1997	11.2800	3.6096	4.0000	1
42	967	6	0	9	Q3	1997	8.4600	2.9610	3.0000	1
42	967	7	0	5	Q2	1997	5.6400	1.9740	2.0000	1
42	975	7	504	2	Q1	1997	8.4600	3.2994	3.0000	1
42	1074	13	0	5	Q2	1997	8.4600	2.8764	3.0000	1
42	1132	11	0	9	Q3	1997	8.4600	3.8916	3.0000	1
42	1159	11	829	6	Q2	1997	5.6400	2.2560	2.0000	1
42	1529	13	0	2	Q1	1997	8.4600	4.0608	3.0000	1
42	1794	13	0	3	Q1	1997	5.6400	2.6508	2.0000	1
42	2084	17	0	7	Q3	1997	5.6400	2.1432	2.0000	1
42	2483	24	0	1	Q1	1997	11.2800	3.9480	4.0000	1
42	2688	7	0	3	Q1	1997	11.2800	5.4144	4.0000	1
42	2690	3	0	2	Q1	1997	8.4600	2.8764	3.0000	1
42	2723	3	0	3	Q1	1997	8.4600	4.1454	3.0000	1
42	2818	6	526	12	Q4	1997	8.4600	3.5532	3.0000	1
42	2850	3	188	2	Q1	1997	5.6400	2.1432	2.0000	1
42	2863	17	0	6	Q2	1997	8.4600	3.8070	3.0000	1
42	2918	17	0	9	Q3	1997	11.2800	4.2864	4.0000	1
42	3158	15	1140	4	Q2	1997	5.6400	2.3688	2.0000	1
42	3321	24	1850	3	Q1	1997	8.4600	3.1302	3.0000	1
42	3463	13	0	3	Q1	1997	5.6400	2.0868	2.0000	1
42	3516	7	0	3	Q1	1997	11.2800	4.9632	4.0000	1
42	3572	11	0	9	Q3	1997	5.6400	2.3124	2.0000	1
42	3640	24	0	10	Q4	1997	14.1000	6.0630	5.0000	1
42	3758	24	1853	5	Q2	1997	8.4600	3.8916	3.0000	1
42	3803	24	0	8	Q3	1997	11.2800	4.0608	4.0000	1
42	4185	24	0	11	Q4	1997	8.4600	3.4686	3.0000	1
42	4397	16	0	2	Q1	1997	5.6400	2.5944	2.0000	1
42	4553	15	1138	3	Q1	1997	11.2800	4.7376	4.0000	1
42	4564	17	1307	8	Q3	1997	8.4600	3.2148	3.0000	1
42	4695	13	0	8	Q3	1997	8.4600	2.9610	3.0000	1
42	4707	11	833	8	Q3	1997	8.4600	4.1454	3.0000	1
42	4767	16	1225	7	Q3	1997	11.2800	4.3992	4.0000	1
42	4772	2	0	2	Q1	1997	5.6400	2.2560	2.0000	1
42	5026	17	0	9	Q3	1997	16.9200	6.0348	6.0000	2
42	5280	7	0	9	Q3	1997	5.6400	1.7484	2.0000	1
42	5649	2	0	2	Q1	1997	5.6400	2.5944	2.0000	1
42	5731	6	0	12	Q4	1997	5.6400	2.0304	2.0000	1
42	5742	16	0	6	Q2	1997	8.4600	4.1454	3.0000	1
42	6019	6	0	6	Q2	1997	8.4600	3.7224	3.0000	1
42	6056	15	0	5	Q2	1997	11.2800	4.0608	4.0000	1
42	6113	16	1233	10	Q4	1997	8.4600	3.0456	3.0000	1
42	6138	17	0	8	Q3	1997	11.2800	4.0608	4.0000	1
42	6153	16	1216	2	Q1	1997	8.4600	3.7224	3.0000	1
42	6328	15	1146	7	Q3	1997	11.2800	4.5120	4.0000	1
42	6360	24	1859	8	Q3	1997	11.2800	3.6096	4.0000	1
42	6392	7	0	5	Q2	1997	8.4600	4.0608	3.0000	1
42	6551	11	0	2	Q1	1997	11.2800	4.8504	4.0000	1
42	7262	13	0	2	Q1	1997	8.4600	3.9762	3.0000	1
42	7361	11	841	12	Q4	1997	8.4600	3.4686	3.0000	1
42	7481	6	0	7	Q3	1997	11.2800	4.7376	4.0000	1
42	7704	3	0	8	Q3	1997	8.4600	2.6226	3.0000	1
42	7878	15	0	12	Q4	1997	8.4600	3.9762	3.0000	1
42	8003	3	0	3	Q1	1997	11.2800	5.5272	4.0000	1
42	8351	16	0	12	Q4	1997	8.4600	3.6378	3.0000	1
42	8384	15	0	4	Q2	1997	5.6400	2.3124	2.0000	1
42	9169	23	0	12	Q4	1997	11.2800	4.3992	4.0000	1
42	9299	24	0	6	Q2	1997	8.4600	3.8070	3.0000	1
42	9488	24	0	8	Q3	1997	5.6400	2.0304	2.0000	1
42	9512	23	0	7	Q3	1997	11.2800	5.6400	4.0000	1
42	9787	13	980	3	Q1	1997	11.2800	5.4144	4.0000	1
42	9871	13	988	7	Q3	1997	5.6400	2.7072	2.0000	1
42	10079	24	0	5	Q2	1997	8.4600	3.2148	3.0000	1
43	352	11	0	4	Q2	1997	6.6800	2.8056	4.0000	1
43	501	24	0	7	Q3	1997	6.6800	2.9392	4.0000	1
43	780	13	0	7	Q3	1997	8.3500	2.8390	5.0000	1
43	901	13	0	4	Q2	1997	6.6800	2.0040	4.0000	1
43	1005	3	204	9	Q3	1997	3.3400	1.6032	2.0000	1
43	1057	2	124	9	Q3	1997	3.3400	1.5364	2.0000	1
43	1193	13	0	6	Q2	1997	5.0100	2.0541	3.0000	1
43	1216	17	0	1	Q1	1997	3.3400	1.5698	2.0000	1
43	1252	24	1853	5	Q2	1997	3.3400	1.4696	2.0000	1
43	1266	13	0	7	Q3	1997	5.0100	2.4048	3.0000	1
43	1310	16	0	5	Q2	1997	5.0100	1.8036	3.0000	1
43	1352	17	0	1	Q1	1997	6.6800	2.6720	4.0000	1
43	1576	7	0	12	Q4	1997	6.6800	2.8724	4.0000	1
43	1676	3	207	11	Q4	1997	3.3400	1.4362	2.0000	1
43	1954	13	0	7	Q3	1997	8.3500	2.5050	5.0000	1
43	1991	13	0	10	Q4	1997	6.6800	3.0060	4.0000	1
43	2019	16	1225	7	Q3	1997	6.6800	2.4716	4.0000	1
43	2171	23	0	4	Q2	1997	3.3400	1.6366	2.0000	1
43	2272	17	1314	11	Q4	1997	5.0100	1.8036	3.0000	1
43	2295	17	0	4	Q2	1997	6.6800	2.1376	4.0000	1
43	2570	16	0	12	Q4	1997	6.6800	3.2732	4.0000	1
43	3097	6	0	1	Q1	1997	6.6800	2.1376	4.0000	1
43	3490	13	980	3	Q1	1997	5.0100	2.5050	3.0000	1
43	3567	16	0	3	Q1	1997	3.3400	1.5030	2.0000	1
43	3819	23	0	8	Q3	1997	6.6800	2.0708	4.0000	1
43	4021	16	0	9	Q3	1997	5.0100	1.5531	3.0000	1
43	4204	17	1312	10	Q4	1997	5.0100	2.1543	3.0000	1
43	4232	6	515	7	Q3	1997	3.3400	1.3026	2.0000	1
43	4257	3	0	10	Q4	1997	5.0100	1.7034	3.0000	1
43	4564	17	0	10	Q4	1997	5.0100	2.4048	3.0000	1
43	4695	13	980	3	Q1	1997	5.0100	2.5050	3.0000	1
43	4727	16	1225	7	Q3	1997	8.3500	3.9245	5.0000	1
43	4938	13	0	4	Q2	1997	8.3500	2.7555	5.0000	1
43	5346	3	0	4	Q2	1997	5.0100	2.3046	3.0000	1
43	5473	24	1845	1	Q1	1997	5.0100	2.1543	3.0000	1
43	5612	15	0	4	Q2	1997	3.3400	1.4696	2.0000	1
43	5765	7	0	6	Q2	1997	3.3400	1.3360	2.0000	1
43	5839	7	0	3	Q1	1997	5.0100	1.7034	3.0000	1
43	5972	15	0	7	Q3	1997	5.0100	2.3547	3.0000	1
43	6161	17	0	3	Q1	1997	6.6800	2.4716	4.0000	1
43	6307	16	1220	4	Q2	1997	5.0100	2.2545	3.0000	1
43	6690	17	0	8	Q3	1997	3.3400	1.0020	2.0000	1
43	6712	16	0	4	Q2	1997	6.6800	2.0708	4.0000	1
43	6832	3	207	11	Q4	1997	5.0100	1.8036	3.0000	1
43	6912	16	0	1	Q1	1997	6.6800	2.6720	4.0000	1
43	7003	15	1154	10	Q4	1997	6.6800	2.9392	4.0000	1
43	7027	15	0	9	Q3	1997	5.0100	2.3046	3.0000	1
43	7149	13	0	7	Q3	1997	6.6800	2.2712	4.0000	1
43	7246	7	0	8	Q3	1997	5.0100	2.4549	3.0000	1
43	7490	24	1853	5	Q2	1997	5.0100	2.3547	3.0000	1
43	7583	6	0	3	Q1	1997	5.0100	2.0541	3.0000	1
43	7849	3	0	7	Q3	1997	3.3400	1.6366	2.0000	1
43	8034	24	0	9	Q3	1997	6.6800	2.9392	4.0000	1
43	8289	17	1303	6	Q2	1997	3.3400	1.2024	2.0000	1
43	8301	24	0	2	Q1	1997	5.0100	2.1543	3.0000	1
43	8370	11	0	2	Q1	1997	6.6800	2.0040	4.0000	1
43	8502	14	0	7	Q3	1997	1.6700	0.5678	1.0000	1
43	9062	11	0	7	Q3	1997	3.3400	1.0354	2.0000	1
43	9064	17	0	11	Q4	1997	5.0100	1.5531	3.0000	1
43	9364	15	1141	4	Q2	1997	3.3400	1.1022	2.0000	1
43	9501	13	0	2	Q1	1997	5.0100	2.2044	3.0000	1
43	9704	24	0	8	Q3	1997	5.0100	2.4549	3.0000	1
43	9748	24	0	3	Q1	1997	3.3400	1.4028	2.0000	1
43	9781	3	207	11	Q4	1997	3.3400	1.0354	2.0000	1
43	9992	24	0	2	Q1	1997	6.6800	2.9392	4.0000	1
43	10043	22	0	12	Q4	1997	1.6700	0.5678	1.0000	1
43	10110	24	0	7	Q3	1997	3.3400	1.5030	2.0000	1
44	780	13	0	1	Q1	1997	14.6500	4.9810	5.0000	1
44	873	24	0	2	Q1	1997	8.7900	3.6918	3.0000	1
44	873	24	0	12	Q4	1997	14.6500	7.0320	5.0000	1
44	874	6	508	4	Q2	1997	5.8600	2.5198	2.0000	1
44	976	16	1220	4	Q2	1997	8.7900	4.1313	3.0000	1
44	976	16	1223	6	Q2	1997	11.7200	4.9224	4.0000	1
44	1094	15	0	4	Q2	1997	5.8600	1.9924	2.0000	1
44	1607	17	1304	7	Q3	1997	5.8600	2.9300	2.0000	1
44	1979	3	0	7	Q3	1997	14.6500	5.1275	5.0000	1
44	2547	23	0	11	Q4	1997	11.7200	4.4536	4.0000	1
44	2581	7	0	3	Q1	1997	11.7200	3.8676	4.0000	1
44	2699	24	1859	8	Q3	1997	5.8600	2.0510	2.0000	1
44	3287	14	0	4	Q2	1997	8.7900	4.3950	3.0000	1
44	3476	3	0	5	Q2	1997	8.7900	3.4281	3.0000	1
44	3655	7	0	6	Q2	1997	11.7200	4.1020	4.0000	1
44	3826	16	1225	7	Q3	1997	8.7900	4.0434	3.0000	1
44	3886	15	1150	8	Q3	1997	8.7900	2.7249	3.0000	1
44	4065	3	0	9	Q3	1997	8.7900	4.3071	3.0000	1
44	4100	7	0	4	Q2	1997	11.7200	5.6256	4.0000	1
44	4191	6	0	10	Q4	1997	8.7900	3.9555	3.0000	1
44	4215	15	0	9	Q3	1997	8.7900	3.6918	3.0000	1
44	4497	17	0	5	Q2	1997	11.7200	5.6256	4.0000	1
44	4547	13	0	1	Q1	1997	5.8600	2.8128	2.0000	1
44	4695	13	0	7	Q3	1997	11.7200	4.3364	4.0000	1
44	4767	16	0	7	Q3	1997	11.7200	4.6880	4.0000	1
44	4778	3	197	6	Q2	1997	5.8600	2.4026	2.0000	1
44	4900	13	0	11	Q4	1997	11.7200	3.7504	4.0000	1
44	5249	6	0	5	Q2	1997	11.7200	4.2192	4.0000	1
44	5331	24	1866	11	Q4	1997	8.7900	2.9886	3.0000	1
44	5379	17	0	10	Q4	1997	8.7900	4.0434	3.0000	1
44	5790	17	0	7	Q3	1997	11.7200	4.8052	4.0000	1
44	5814	15	1140	4	Q2	1997	11.7200	4.6880	4.0000	1
44	6024	6	0	4	Q2	1997	8.7900	3.7797	3.0000	1
44	6153	16	0	11	Q4	1997	11.7200	5.1568	4.0000	1
44	6207	7	517	8	Q3	1997	8.7900	4.3071	3.0000	1
44	6420	14	1070	8	Q3	1997	2.9300	1.2306	1.0000	1
44	6912	16	0	12	Q4	1997	14.6500	4.9810	5.0000	1
44	6957	16	0	11	Q4	1997	11.7200	5.3912	4.0000	1
44	7130	24	0	1	Q1	1997	5.8600	2.6370	2.0000	1
44	7189	13	0	5	Q2	1997	8.7900	3.9555	3.0000	1
44	7291	11	0	12	Q4	1997	11.7200	3.8676	4.0000	1
44	7822	3	0	4	Q2	1997	11.7200	3.5160	4.0000	1
44	7822	3	205	10	Q4	1997	5.8600	2.7542	2.0000	1
44	7831	17	0	1	Q1	1997	11.7200	4.2192	4.0000	1
44	8142	6	0	4	Q2	1997	8.7900	3.1644	3.0000	1
44	8164	13	0	5	Q2	1997	11.7200	3.6332	4.0000	1
44	8252	13	0	9	Q3	1997	11.7200	5.1568	4.0000	1
44	8311	23	0	11	Q4	1997	11.7200	3.7504	4.0000	1
44	8411	15	0	10	Q4	1997	11.7200	5.0396	4.0000	1
44	8574	15	0	6	Q2	1997	11.7200	5.7428	4.0000	1
44	8779	13	0	10	Q4	1997	11.7200	5.0396	4.0000	1
44	9200	16	0	7	Q3	1997	8.7900	3.6918	3.0000	1
44	9469	17	0	6	Q2	1997	11.7200	5.3912	4.0000	1
44	9481	24	0	8	Q3	1997	5.8600	2.0510	2.0000	1
44	9851	3	188	2	Q1	1997	11.7200	3.5160	4.0000	1
44	9967	23	0	11	Q4	1997	11.7200	4.5708	4.0000	1
44	9975	24	0	12	Q4	1997	11.7200	4.9224	4.0000	1
44	10020	11	837	10	Q4	1997	14.6500	7.1785	5.0000	1
45	115	7	512	6	Q2	1997	1.5900	0.7632	3.0000	1
45	192	16	0	12	Q4	1997	1.5900	0.7632	3.0000	1
45	505	7	523	11	Q4	1997	1.5900	0.7473	3.0000	1
45	976	16	0	1	Q1	1997	1.5900	0.5724	3.0000	1
45	1099	15	0	9	Q3	1997	1.5900	0.7155	3.0000	1
45	1187	13	0	3	Q1	1997	1.5900	0.5724	3.0000	1
45	1334	17	1311	10	Q4	1997	1.0600	0.4982	2.0000	1
45	1548	13	0	1	Q1	1997	2.1200	0.9328	4.0000	1
45	1690	16	0	11	Q4	1997	2.1200	0.9116	4.0000	1
45	1723	7	0	11	Q4	1997	1.5900	0.7632	3.0000	1
45	2244	17	0	1	Q1	1997	1.5900	0.6837	3.0000	1
45	2272	17	0	12	Q4	1997	2.1200	1.0176	4.0000	1
45	2371	16	0	1	Q1	1997	1.5900	0.7632	3.0000	1
45	2525	13	0	2	Q1	1997	1.5900	0.7632	3.0000	1
45	2735	24	0	10	Q4	1997	2.6500	0.9805	5.0000	1
45	3130	13	0	2	Q1	1997	1.5900	0.7155	3.0000	1
45	3231	17	0	3	Q1	1997	2.6500	1.1660	5.0000	1
45	3271	13	0	12	Q4	1997	1.5900	0.7314	3.0000	1
45	3497	17	0	9	Q3	1997	2.1200	1.0176	4.0000	1
45	3627	3	207	11	Q4	1997	1.0600	0.3710	2.0000	1
45	3632	7	523	11	Q4	1997	2.1200	0.8268	4.0000	1
45	3649	11	0	7	Q3	1997	1.5900	0.7632	3.0000	1
45	3922	7	523	11	Q4	1997	1.5900	0.6678	3.0000	1
45	3925	11	837	10	Q4	1997	1.0600	0.4028	2.0000	1
45	4436	3	0	10	Q4	1997	1.5900	0.7632	3.0000	1
45	4557	22	1711	12	Q4	1997	0.5300	0.2067	1.0000	1
45	4629	13	984	5	Q2	1997	1.5900	0.5883	3.0000	1
45	4670	17	1292	1	Q1	1997	1.5900	0.4770	3.0000	1
45	4950	7	504	2	Q1	1997	1.5900	0.5406	3.0000	1
45	5185	24	0	9	Q3	1997	2.1200	0.7420	4.0000	1
45	5230	13	0	3	Q1	1997	2.1200	0.8480	4.0000	1
45	5685	13	0	4	Q2	1997	1.5900	0.7632	3.0000	1
45	5742	16	0	11	Q4	1997	1.5900	0.6042	3.0000	1
45	5790	17	0	5	Q2	1997	2.1200	0.9328	4.0000	1
45	5799	15	0	6	Q2	1997	1.0600	0.4240	2.0000	1
45	5867	11	0	9	Q3	1997	1.5900	0.7791	3.0000	1
45	6164	24	0	5	Q2	1997	1.5900	0.6519	3.0000	1
45	6168	17	0	5	Q2	1997	1.5900	0.6996	3.0000	1
45	6367	3	0	1	Q1	1997	1.0600	0.4452	2.0000	1
45	6544	13	0	6	Q2	1997	1.5900	0.5406	3.0000	1
45	6703	11	0	5	Q2	1997	1.5900	0.7314	3.0000	1
45	6899	7	519	9	Q3	1997	2.1200	0.6572	4.0000	1
45	7502	16	0	3	Q1	1997	1.5900	0.4770	3.0000	1
45	7502	16	1235	11	Q4	1997	2.1200	1.0388	4.0000	1
45	8300	15	0	2	Q1	1997	1.5900	0.7791	3.0000	1
45	8336	17	1314	11	Q4	1997	2.1200	0.6572	4.0000	1
45	8445	6	0	9	Q3	1997	1.5900	0.5724	3.0000	1
45	8570	11	0	10	Q4	1997	1.5900	0.4770	3.0000	1
45	8947	3	0	4	Q2	1997	1.5900	0.6837	3.0000	1
45	8947	3	0	6	Q2	1997	1.0600	0.5088	2.0000	1
45	9125	13	992	9	Q3	1997	1.0600	0.4876	2.0000	1
45	9230	15	1140	4	Q2	1997	2.1200	0.9964	4.0000	1
45	9433	24	1851	4	Q2	1997	1.5900	0.5724	3.0000	1
45	9697	23	1783	9	Q3	1997	1.5900	0.7473	3.0000	1
45	9891	23	0	10	Q4	1997	2.1200	0.9540	4.0000	1
46	899	14	1077	11	Q4	1997	6.8800	3.3712	2.0000	1
46	1133	6	523	11	Q4	1997	10.3200	4.2312	3.0000	1
46	1271	13	0	1	Q1	1997	10.3200	3.7152	3.0000	1
46	1271	13	0	4	Q2	1997	10.3200	4.9536	3.0000	1
46	1634	3	0	8	Q3	1997	13.7600	4.5408	4.0000	1
46	1682	13	0	3	Q1	1997	6.8800	2.6144	2.0000	1
46	1714	6	508	4	Q2	1997	10.3200	4.6440	3.0000	1
46	2158	11	841	12	Q4	1997	10.3200	3.3024	3.0000	1
46	2378	16	0	3	Q1	1997	10.3200	4.7472	3.0000	1
46	2417	14	0	3	Q1	1997	6.8800	2.6832	2.0000	1
46	2570	16	0	5	Q2	1997	13.7600	4.5408	4.0000	1
46	2610	7	0	6	Q2	1997	13.7600	4.6784	4.0000	1
46	3098	15	1149	8	Q3	1997	10.3200	4.0248	3.0000	1
46	3258	7	518	8	Q3	1997	10.3200	4.6440	3.0000	1
46	3748	13	0	3	Q1	1997	13.7600	6.7424	4.0000	1
46	3942	15	0	5	Q2	1997	10.3200	3.8184	3.0000	1
46	4175	16	1214	2	Q1	1997	6.8800	2.8896	2.0000	1
46	4490	13	980	3	Q1	1997	10.3200	4.4376	3.0000	1
46	4676	16	1233	10	Q4	1997	10.3200	4.7472	3.0000	1
46	5345	6	0	9	Q3	1997	10.3200	3.8184	3.0000	1
46	5537	3	195	5	Q2	1997	13.7600	5.0912	4.0000	1
46	5545	15	0	3	Q1	1997	10.3200	3.9216	3.0000	1
46	5635	7	0	4	Q2	1997	10.3200	3.7152	3.0000	1
46	5742	16	0	2	Q1	1997	10.3200	3.9216	3.0000	1
46	5931	24	0	6	Q2	1997	13.7600	5.2288	4.0000	1
46	6113	16	1233	10	Q4	1997	6.8800	2.2016	2.0000	1
46	6307	16	0	8	Q3	1997	13.7600	6.7424	4.0000	1
46	6347	17	0	7	Q3	1997	10.3200	4.0248	3.0000	1
46	6766	24	0	11	Q4	1997	6.8800	3.3712	2.0000	1
46	7139	7	0	10	Q4	1997	17.2000	8.2560	5.0000	1
46	7153	3	0	3	Q1	1997	10.3200	4.0248	3.0000	1
46	7196	6	0	1	Q1	1997	6.8800	2.4080	2.0000	1
46	7287	24	0	10	Q4	1997	6.8800	2.2016	2.0000	1
46	7293	22	1702	8	Q3	1997	6.8800	3.3712	2.0000	1
46	7298	11	0	7	Q3	1997	10.3200	3.8184	3.0000	1
46	7514	17	0	11	Q4	1997	10.3200	3.4056	3.0000	1
46	7538	6	504	2	Q1	1997	13.7600	4.8160	4.0000	1
46	7573	3	0	12	Q4	1997	13.7600	6.3296	4.0000	1
46	7607	17	0	5	Q2	1997	13.7600	5.2288	4.0000	1
46	7849	3	0	1	Q1	1997	10.3200	4.8504	3.0000	1
46	8038	24	0	5	Q2	1997	10.3200	4.5408	3.0000	1
46	8367	13	0	3	Q1	1997	17.2000	5.5040	5.0000	1
46	8382	15	0	10	Q4	1997	10.3200	3.5088	3.0000	1
46	8411	15	0	9	Q3	1997	10.3200	5.0568	3.0000	1
46	8891	11	0	7	Q3	1997	10.3200	3.7152	3.0000	1
46	9184	3	0	5	Q2	1997	10.3200	3.0960	3.0000	1
46	9213	11	0	12	Q4	1997	10.3200	3.8184	3.0000	1
46	9318	16	0	1	Q1	1997	6.8800	2.8208	2.0000	1
46	9499	6	0	3	Q1	1997	10.3200	4.0248	3.0000	1
46	9639	17	0	3	Q1	1997	10.3200	4.2312	3.0000	1
46	9668	13	0	12	Q4	1997	10.3200	4.0248	3.0000	1
46	9747	13	0	7	Q3	1997	6.8800	3.2336	2.0000	1
46	10033	3	0	8	Q3	1997	13.7600	5.6416	4.0000	1
46	10070	13	0	1	Q1	1997	6.8800	2.4768	2.0000	1
46	10098	6	510	5	Q2	1997	10.3200	5.0568	3.0000	1
46	10167	17	0	12	Q4	1997	10.3200	4.6440	3.0000	1
46	10259	6	515	7	Q3	1997	10.3200	4.6440	3.0000	1
47	711	17	0	9	Q3	1997	5.1400	2.3130	2.0000	1
47	763	7	0	6	Q2	1997	7.7100	3.7008	3.0000	1
47	886	15	0	6	Q2	1997	10.2800	3.4952	4.0000	1
47	1107	22	0	12	Q4	1997	2.5700	1.1822	1.0000	1
47	1185	17	0	12	Q4	1997	10.2800	3.5980	4.0000	1
47	1271	13	0	3	Q1	1997	10.2800	3.9064	4.0000	1
47	1917	23	1778	7	Q3	1997	10.2800	4.9344	4.0000	1
47	2084	17	1293	1	Q1	1997	5.1400	2.3644	2.0000	1
47	2134	11	0	12	Q4	1997	10.2800	4.7288	4.0000	1
47	2290	7	0	12	Q4	1997	5.1400	2.5186	2.0000	1
47	2769	16	1235	11	Q4	1997	5.1400	2.1074	2.0000	1
47	2905	3	0	5	Q2	1997	7.7100	3.7008	3.0000	1
47	3302	13	0	6	Q2	1997	5.1400	2.0046	2.0000	1
47	3328	17	0	3	Q1	1997	5.1400	2.5186	2.0000	1
47	3490	13	0	1	Q1	1997	7.7100	2.7756	3.0000	1
47	3497	17	0	2	Q1	1997	10.2800	4.5232	4.0000	1
47	3532	7	0	11	Q4	1997	12.8500	6.0395	5.0000	1
47	3635	15	0	8	Q3	1997	10.2800	3.3924	4.0000	1
47	4234	3	207	11	Q4	1997	10.2800	3.9064	4.0000	1
47	4397	16	0	3	Q1	1997	10.2800	4.8316	4.0000	1
47	4468	11	0	11	Q4	1997	10.2800	3.7008	4.0000	1
47	4490	13	0	7	Q3	1997	7.7100	3.3153	3.0000	1
47	4541	3	0	11	Q4	1997	7.7100	3.7008	3.0000	1
47	4858	17	0	8	Q3	1997	7.7100	2.3130	3.0000	1
47	5047	11	0	3	Q1	1997	7.7100	3.0069	3.0000	1
47	5147	13	0	8	Q3	1997	10.2800	4.4204	4.0000	1
47	5297	7	505	2	Q1	1997	7.7100	2.5443	3.0000	1
47	5449	15	0	7	Q3	1997	5.1400	2.3130	2.0000	1
47	5630	6	521	10	Q4	1997	7.7100	2.3130	3.0000	1
47	5895	17	0	12	Q4	1997	7.7100	3.6237	3.0000	1
47	5972	15	0	6	Q2	1997	10.2800	3.5980	4.0000	1
47	5972	15	0	7	Q3	1997	7.7100	3.5466	3.0000	1
47	6114	16	0	9	Q3	1997	10.2800	5.1400	4.0000	1
47	6248	24	1860	8	Q3	1997	5.1400	1.6448	2.0000	1
47	6301	15	0	8	Q3	1997	10.2800	3.7008	4.0000	1
47	6351	11	824	4	Q2	1997	5.1400	2.5700	2.0000	1
47	6471	15	0	10	Q4	1997	7.7100	3.4695	3.0000	1
47	6598	11	0	4	Q2	1997	10.2800	4.7288	4.0000	1
47	6996	24	0	2	Q1	1997	10.2800	3.4952	4.0000	1
47	7810	3	0	11	Q4	1997	10.2800	4.8316	4.0000	1
47	7849	3	201	8	Q3	1997	7.7100	2.6985	3.0000	1
47	8140	13	980	3	Q1	1997	5.1400	2.2102	2.0000	1
47	8404	3	0	2	Q1	1997	5.1400	2.5186	2.0000	1
47	8594	7	504	2	Q1	1997	5.1400	2.5186	2.0000	1
47	8606	15	1134	1	Q1	1997	5.1400	2.2616	2.0000	1
47	9112	7	519	9	Q3	1997	7.7100	2.3901	3.0000	1
47	9728	16	0	4	Q2	1997	10.2800	4.5232	4.0000	1
47	9772	7	0	7	Q3	1997	7.7100	2.6985	3.0000	1
47	10058	15	1140	4	Q2	1997	7.7100	3.3924	3.0000	1
47	10238	16	0	10	Q4	1997	7.7100	3.6237	3.0000	1
48	314	15	0	4	Q2	1997	5.6400	1.9176	3.0000	1
48	341	17	1314	11	Q4	1997	7.5200	3.6848	4.0000	1
48	692	11	820	2	Q1	1997	3.7600	1.6168	2.0000	1
48	924	3	188	2	Q1	1997	9.4000	3.1960	5.0000	1
48	997	3	0	4	Q2	1997	7.5200	3.6096	4.0000	1
48	1070	3	0	10	Q4	1997	5.6400	2.2560	3.0000	1
48	1429	13	0	1	Q1	1997	5.6400	2.2560	3.0000	1
48	1631	24	1851	4	Q2	1997	5.6400	1.9176	3.0000	1
48	2019	16	0	3	Q1	1997	7.5200	2.9328	4.0000	1
48	2102	6	0	12	Q4	1997	5.6400	1.7484	3.0000	1
48	2136	6	0	12	Q4	1997	5.6400	2.7636	3.0000	1
48	2200	6	0	1	Q1	1997	5.6400	2.0304	3.0000	1
48	2390	17	0	4	Q2	1997	7.5200	2.4064	4.0000	1
48	2466	24	0	7	Q3	1997	9.4000	4.6060	5.0000	1
48	2594	17	0	10	Q4	1997	5.6400	2.5944	3.0000	1
48	2664	17	0	10	Q4	1997	3.7600	1.3912	2.0000	1
48	2878	3	0	4	Q2	1997	9.4000	4.3240	5.0000	1
48	2929	24	0	6	Q2	1997	5.6400	1.8048	3.0000	1
48	3462	6	508	4	Q2	1997	5.6400	2.2560	3.0000	1
48	3814	7	504	2	Q1	1997	5.6400	2.4252	3.0000	1
48	4021	16	0	3	Q1	1997	5.6400	2.0868	3.0000	1
48	4069	17	0	2	Q1	1997	7.5200	3.7600	4.0000	1
48	4498	17	0	9	Q3	1997	3.7600	1.4664	2.0000	1
48	4544	7	501	1	Q1	1997	7.5200	3.3088	4.0000	1
48	4678	13	976	1	Q1	1997	7.5200	3.3840	4.0000	1
48	4682	15	1134	1	Q1	1997	7.5200	3.3840	4.0000	1
48	4693	3	0	8	Q3	1997	7.5200	2.7072	4.0000	1
48	4767	16	1220	4	Q2	1997	7.5200	2.3312	4.0000	1
48	4868	16	1225	7	Q3	1997	7.5200	2.9328	4.0000	1
48	4876	15	1140	4	Q2	1997	7.5200	2.4064	4.0000	1
48	5249	6	0	5	Q2	1997	7.5200	2.8576	4.0000	1
48	5396	11	0	1	Q1	1997	7.5200	3.4592	4.0000	1
48	5419	17	1312	10	Q4	1997	5.6400	2.7636	3.0000	1
48	5731	6	0	9	Q3	1997	7.5200	3.0080	4.0000	1
48	5765	6	0	5	Q2	1997	7.5200	3.3088	4.0000	1
48	5895	17	1293	1	Q1	1997	7.5200	2.7072	4.0000	1
48	5922	15	0	7	Q3	1997	7.5200	2.8576	4.0000	1
48	6880	15	1138	3	Q1	1997	3.7600	1.2784	2.0000	1
48	6933	15	0	5	Q2	1997	5.6400	2.0304	3.0000	1
48	6978	24	0	10	Q4	1997	7.5200	3.2336	4.0000	1
48	7095	24	0	4	Q2	1997	3.7600	1.8424	2.0000	1
48	7203	13	0	9	Q3	1997	3.7600	1.6544	2.0000	1
48	7207	13	980	3	Q1	1997	7.5200	3.3088	4.0000	1
48	7281	17	0	11	Q4	1997	3.7600	1.1280	2.0000	1
48	7365	13	0	11	Q4	1997	7.5200	3.3840	4.0000	1
48	7461	14	0	7	Q3	1997	3.7600	1.2784	2.0000	1
48	7619	7	0	12	Q4	1997	3.7600	1.6920	2.0000	1
48	7772	15	0	1	Q1	1997	3.7600	1.3160	2.0000	1
48	7871	7	505	2	Q1	1997	5.6400	2.3688	3.0000	1
48	7963	11	0	11	Q4	1997	5.6400	2.1996	3.0000	1
48	8272	6	523	11	Q4	1997	5.6400	2.7636	3.0000	1
48	8291	13	0	1	Q1	1997	3.7600	1.6920	2.0000	1
48	8367	13	0	2	Q1	1997	5.6400	2.8200	3.0000	1
48	8427	16	1233	10	Q4	1997	5.6400	1.6920	3.0000	1
48	8600	6	0	10	Q4	1997	3.7600	1.1280	2.0000	1
48	8916	11	842	12	Q4	1997	7.5200	2.6320	4.0000	1
48	9057	24	1846	2	Q1	1997	5.6400	2.0868	3.0000	1
48	9488	24	0	9	Q3	1997	7.5200	2.4064	4.0000	1
48	9497	15	0	5	Q2	1997	3.7600	1.2784	2.0000	1
48	9858	24	1856	6	Q2	1997	7.5200	3.3840	4.0000	1
48	10070	13	0	9	Q3	1997	3.7600	1.3912	2.0000	1
48	10100	15	1157	12	Q4	1997	7.5200	3.6848	4.0000	1
48	10248	15	0	11	Q4	1997	5.6400	2.0304	3.0000	1
49	391	6	523	11	Q4	1997	6.7600	2.5012	2.0000	1
49	548	7	0	8	Q3	1997	6.7600	2.2984	2.0000	1
49	760	3	0	12	Q4	1997	10.1400	3.1434	3.0000	1
49	955	6	524	11	Q4	1997	13.5200	6.0840	4.0000	1
49	997	3	0	11	Q4	1997	10.1400	4.7658	3.0000	1
49	1197	23	0	11	Q4	1997	13.5200	4.8672	4.0000	1
49	1267	13	0	7	Q3	1997	6.7600	3.1096	2.0000	1
49	1331	7	517	8	Q3	1997	13.5200	5.0024	4.0000	1
49	1466	15	0	2	Q1	1997	10.1400	3.8532	3.0000	1
49	1632	7	501	1	Q1	1997	6.7600	2.7040	2.0000	1
49	1922	15	0	10	Q4	1997	6.7600	3.3124	2.0000	1
49	3127	7	0	12	Q4	1997	6.7600	2.7716	2.0000	1
49	3239	17	0	4	Q2	1997	13.5200	6.3544	4.0000	1
49	3361	24	1869	12	Q4	1997	13.5200	5.6784	4.0000	1
49	3386	24	0	7	Q3	1997	13.5200	4.8672	4.0000	1
49	3426	11	0	2	Q1	1997	6.7600	3.1772	2.0000	1
49	3448	3	201	8	Q3	1997	13.5200	6.0840	4.0000	1
49	4234	3	0	6	Q2	1997	13.5200	5.1376	4.0000	1
49	4259	15	0	8	Q3	1997	10.1400	3.1434	3.0000	1
49	4351	23	0	7	Q3	1997	6.7600	2.9068	2.0000	1
49	4609	23	0	8	Q3	1997	16.9000	8.1120	5.0000	1
49	4819	7	523	11	Q4	1997	13.5200	5.9488	4.0000	1
49	5226	6	0	6	Q2	1997	10.1400	3.0420	3.0000	1
49	5799	15	0	6	Q2	1997	16.9000	7.6050	5.0000	1
49	5839	6	0	12	Q4	1997	10.1400	3.3462	3.0000	1
49	5970	13	0	5	Q2	1997	10.1400	3.6504	3.0000	1
49	6001	17	1314	11	Q4	1997	13.5200	6.0840	4.0000	1
49	6172	15	1142	5	Q2	1997	13.5200	5.1376	4.0000	1
49	6273	24	0	2	Q1	1997	13.5200	5.2728	4.0000	1
49	6381	24	0	5	Q2	1997	6.7600	2.7716	2.0000	1
49	7224	7	505	2	Q1	1997	13.5200	6.4896	4.0000	1
49	7611	7	0	5	Q2	1997	6.7600	2.4336	2.0000	1
49	7721	13	0	7	Q3	1997	10.1400	4.4616	3.0000	1
49	7808	6	0	1	Q1	1997	10.1400	4.9686	3.0000	1
49	7823	7	0	1	Q1	1997	13.5200	4.1912	4.0000	1
49	7828	11	0	12	Q4	1997	13.5200	4.1912	4.0000	1
49	8123	24	0	8	Q3	1997	10.1400	3.0420	3.0000	1
49	8172	17	0	5	Q2	1997	10.1400	3.2448	3.0000	1
49	8206	23	1773	4	Q2	1997	6.7600	2.9068	2.0000	1
49	8340	6	504	2	Q1	1997	10.1400	3.9546	3.0000	1
49	8942	6	0	10	Q4	1997	6.7600	2.9744	2.0000	1
49	9184	3	0	8	Q3	1997	13.5200	4.7320	4.0000	1
49	9353	15	0	5	Q2	1997	6.7600	3.2448	2.0000	1
49	9447	13	0	5	Q2	1997	10.1400	3.1434	3.0000	1
49	9494	7	504	2	Q1	1997	13.5200	6.4896	4.0000	1
49	9524	3	0	3	Q1	1997	13.5200	4.1912	4.0000	1
49	9881	3	0	11	Q4	1997	13.5200	5.2728	4.0000	1
49	9897	16	0	2	Q1	1997	6.7600	2.7716	2.0000	1
49	9943	7	0	12	Q4	1997	13.5200	5.8136	4.0000	1
49	10100	15	1138	3	Q1	1997	10.1400	3.0420	3.0000	1
50	346	13	0	5	Q2	1997	7.9000	3.3970	2.0000	1
50	461	11	821	3	Q1	1997	11.8500	4.1475	3.0000	1
50	467	13	0	5	Q2	1997	11.8500	3.9105	3.0000	1
50	501	24	0	5	Q2	1997	11.8500	5.8065	3.0000	1
50	776	24	1866	11	Q4	1997	15.8000	5.0560	4.0000	1
50	976	16	1214	2	Q1	1997	15.8000	6.6360	4.0000	1
50	1133	6	523	11	Q4	1997	15.8000	4.7400	4.0000	1
50	1297	16	0	11	Q4	1997	11.8500	4.2660	3.0000	1
50	1366	13	0	4	Q2	1997	11.8500	4.8585	3.0000	1
50	1388	13	0	6	Q2	1997	11.8500	4.6215	3.0000	1
50	1429	13	0	7	Q3	1997	11.8500	5.8065	3.0000	1
50	1524	13	0	1	Q1	1997	7.9000	2.6860	2.0000	1
50	2244	17	0	5	Q2	1997	15.8000	7.9000	4.0000	1
50	2251	13	0	2	Q1	1997	11.8500	4.0290	3.0000	1
50	2266	7	0	7	Q3	1997	11.8500	4.7400	3.0000	1
50	2648	24	0	12	Q4	1997	11.8500	5.0955	3.0000	1
50	2656	13	0	7	Q3	1997	7.9000	2.8440	2.0000	1
50	2689	3	0	4	Q2	1997	11.8500	4.2660	3.0000	1
50	2729	15	0	1	Q1	1997	15.8000	5.0560	4.0000	1
50	2854	2	126	10	Q4	1997	7.9000	2.9230	2.0000	1
50	3328	17	0	5	Q2	1997	7.9000	3.7130	2.0000	1
50	3334	17	0	12	Q4	1997	7.9000	3.8710	2.0000	1
50	3588	24	0	3	Q1	1997	11.8500	4.2660	3.0000	1
50	3719	23	0	10	Q4	1997	11.8500	4.5030	3.0000	1
50	3941	3	0	6	Q2	1997	15.8000	7.2680	4.0000	1
50	4021	16	0	8	Q3	1997	15.8000	7.2680	4.0000	1
50	4096	3	0	7	Q3	1997	11.8500	4.6215	3.0000	1
50	4282	15	1138	3	Q1	1997	7.9000	3.9500	2.0000	1
50	4615	17	0	7	Q3	1997	15.8000	5.5300	4.0000	1
50	4875	13	0	12	Q4	1997	11.8500	5.0955	3.0000	1
50	4938	13	0	12	Q4	1997	11.8500	4.7400	3.0000	1
50	4998	3	0	3	Q1	1997	7.9000	3.3970	2.0000	1
50	5542	16	1214	2	Q1	1997	7.9000	3.3970	2.0000	1
50	5566	6	526	12	Q4	1997	11.8500	5.9250	3.0000	1
50	5808	7	0	7	Q3	1997	15.8000	5.0560	4.0000	1
50	5944	3	0	12	Q4	1997	19.7500	5.9250	5.0000	1
50	6155	15	1146	7	Q3	1997	11.8500	5.8065	3.0000	1
50	6208	17	0	3	Q1	1997	11.8500	4.7400	3.0000	1
50	6299	7	0	7	Q3	1997	15.8000	6.3200	4.0000	1
50	6602	2	0	11	Q4	1997	11.8500	3.9105	3.0000	1
50	6846	15	0	8	Q3	1997	7.9000	2.6070	2.0000	1
50	7065	17	0	3	Q1	1997	11.8500	4.3845	3.0000	1
50	7275	17	1304	7	Q3	1997	11.8500	4.2660	3.0000	1
50	7362	11	826	5	Q2	1997	15.8000	5.0560	4.0000	1
50	7810	3	0	9	Q3	1997	11.8500	4.8585	3.0000	1
50	7942	24	1866	11	Q4	1997	7.9000	3.3970	2.0000	1
50	8164	13	0	2	Q1	1997	11.8500	4.0290	3.0000	1
50	8466	17	0	11	Q4	1997	11.8500	4.2660	3.0000	1
50	8499	24	1847	2	Q1	1997	11.8500	5.3325	3.0000	1
50	8746	23	1788	11	Q4	1997	7.9000	2.7650	2.0000	1
50	8747	7	0	10	Q4	1997	7.9000	3.8710	2.0000	1
50	8754	7	0	6	Q2	1997	7.9000	2.7650	2.0000	1
50	9224	17	1304	7	Q3	1997	7.9000	3.0020	2.0000	1
50	9447	13	0	11	Q4	1997	11.8500	5.2140	3.0000	1
50	9760	13	0	5	Q2	1997	11.8500	3.5550	3.0000	1
50	10156	14	1072	9	Q3	1997	3.9500	1.4220	1.0000	1
51	348	2	0	11	Q4	1997	2.9400	0.9114	2.0000	1
51	527	6	0	7	Q3	1997	4.4100	2.0286	3.0000	1
51	829	24	1869	12	Q4	1997	5.8800	2.5872	4.0000	1
51	983	11	0	11	Q4	1997	2.9400	1.1466	2.0000	1
51	1483	7	519	9	Q3	1997	2.9400	1.4406	2.0000	1
51	1914	24	0	2	Q1	1997	2.9400	1.0290	2.0000	1
51	1917	23	0	5	Q2	1997	4.4100	1.9404	3.0000	1
51	2065	17	0	8	Q3	1997	2.9400	1.0290	2.0000	1
51	2368	3	0	1	Q1	1997	4.4100	1.4994	3.0000	1
51	2496	11	0	1	Q1	1997	2.9400	1.3524	2.0000	1
51	3246	6	0	12	Q4	1997	2.9400	1.2642	2.0000	1
51	4168	13	976	1	Q1	1997	2.9400	1.3818	2.0000	1
51	4258	7	0	4	Q2	1997	4.4100	1.4112	3.0000	1
51	4283	15	0	10	Q4	1997	4.4100	1.8081	3.0000	1
51	4315	17	0	5	Q2	1997	4.4100	2.0727	3.0000	1
51	4340	17	0	11	Q4	1997	5.8800	2.1168	4.0000	1
51	4397	16	0	3	Q1	1997	4.4100	2.0286	3.0000	1
51	4434	15	0	9	Q3	1997	5.8800	2.4108	4.0000	1
51	4434	15	1142	5	Q2	1997	2.9400	0.8820	2.0000	1
51	4625	15	0	1	Q1	1997	4.4100	1.6317	3.0000	1
51	5109	15	0	10	Q4	1997	4.4100	1.5876	3.0000	1
51	5220	6	0	4	Q2	1997	4.4100	1.7199	3.0000	1
51	5250	6	0	9	Q3	1997	2.9400	0.9408	2.0000	1
51	5436	6	0	5	Q2	1997	2.9400	1.2348	2.0000	1
51	5948	6	0	5	Q2	1997	4.4100	1.3671	3.0000	1
51	6265	23	1789	12	Q4	1997	2.9400	0.9408	2.0000	1
51	6307	16	0	8	Q3	1997	4.4100	1.9845	3.0000	1
51	6372	17	1292	1	Q1	1997	2.9400	0.9114	2.0000	1
51	6792	13	0	2	Q1	1997	7.3500	3.6015	5.0000	1
51	7100	17	0	12	Q4	1997	5.8800	2.1168	4.0000	1
51	7362	11	0	7	Q3	1997	4.4100	1.7199	3.0000	1
51	7871	6	519	9	Q3	1997	4.4100	1.9845	3.0000	1
51	8248	7	0	9	Q3	1997	5.8800	1.9992	4.0000	1
51	8482	11	837	10	Q4	1997	4.4100	1.8963	3.0000	1
51	8557	6	0	5	Q2	1997	5.8800	2.6460	4.0000	1
51	9123	3	0	6	Q2	1997	2.9400	1.2054	2.0000	1
51	9190	7	0	3	Q1	1997	4.4100	2.1609	3.0000	1
51	9248	15	0	2	Q1	1997	5.8800	2.5284	4.0000	1
51	9642	3	0	4	Q2	1997	5.8800	2.2932	4.0000	1
51	9825	13	0	12	Q4	1997	4.4100	1.7640	3.0000	1
52	76	3	0	9	Q3	1997	4.3400	1.6492	2.0000	1
52	112	6	521	10	Q4	1997	8.6800	4.2532	4.0000	1
52	338	2	0	4	Q2	1997	4.3400	1.9964	2.0000	1
52	541	24	0	3	Q1	1997	4.3400	1.7360	2.0000	1
52	1071	13	0	6	Q2	1997	6.5100	2.0181	3.0000	1
52	1328	17	0	8	Q3	1997	8.6800	2.7776	4.0000	1
52	1744	17	0	4	Q2	1997	6.5100	2.7993	3.0000	1
52	2237	7	0	6	Q2	1997	8.6800	3.6456	4.0000	1
52	2487	15	0	12	Q4	1997	10.8500	3.6890	5.0000	1
52	2553	16	0	12	Q4	1997	6.5100	2.4738	3.0000	1
52	2662	11	841	12	Q4	1997	6.5100	2.4738	3.0000	1
52	2775	24	1846	2	Q1	1997	6.5100	2.2134	3.0000	1
52	2908	11	0	2	Q1	1997	10.8500	4.6655	5.0000	1
52	3075	23	1771	3	Q1	1997	8.6800	3.7324	4.0000	1
52	3357	24	0	9	Q3	1997	6.5100	2.0832	3.0000	1
52	3388	13	984	5	Q2	1997	4.3400	2.0832	2.0000	1
52	3469	24	1869	12	Q4	1997	6.5100	3.0597	3.0000	1
52	3645	2	114	4	Q2	1997	2.1700	1.0850	1.0000	1
52	3922	7	0	10	Q4	1997	4.3400	1.7794	2.0000	1
52	3962	14	0	1	Q1	1997	4.3400	1.8228	2.0000	1
52	4143	11	0	11	Q4	1997	4.3400	2.1266	2.0000	1
52	4423	13	0	2	Q1	1997	6.5100	2.2134	3.0000	1
52	4436	3	0	5	Q2	1997	6.5100	3.1899	3.0000	1
52	4436	3	199	7	Q3	1997	6.5100	1.9530	3.0000	1
52	5210	17	0	4	Q2	1997	6.5100	1.9530	3.0000	1
52	5373	24	0	1	Q1	1997	6.5100	2.7993	3.0000	1
52	5374	16	0	6	Q2	1997	6.5100	3.0597	3.0000	1
52	5537	3	0	6	Q2	1997	8.6800	3.7324	4.0000	1
52	5639	11	829	6	Q2	1997	4.3400	1.3888	2.0000	1
52	5923	23	1788	11	Q4	1997	8.6800	2.8644	4.0000	1
52	6047	17	1314	11	Q4	1997	8.6800	3.4720	4.0000	1
52	6084	11	0	11	Q4	1997	6.5100	2.8644	3.0000	1
52	6304	6	0	6	Q2	1997	4.3400	2.0398	2.0000	1
52	6318	15	0	8	Q3	1997	8.6800	3.2984	4.0000	1
52	6666	17	0	12	Q4	1997	8.6800	2.7776	4.0000	1
52	6784	15	0	10	Q4	1997	4.3400	1.3454	2.0000	1
52	7236	24	0	12	Q4	1997	6.5100	3.0597	3.0000	1
52	7292	13	0	7	Q3	1997	4.3400	1.8228	2.0000	1
52	7806	13	0	12	Q4	1997	6.5100	3.1248	3.0000	1
52	7849	3	0	7	Q3	1997	6.5100	2.2785	3.0000	1
52	8003	3	0	3	Q1	1997	4.3400	1.9964	2.0000	1
52	8015	13	0	2	Q1	1997	6.5100	2.7993	3.0000	1
52	8777	17	0	12	Q4	1997	6.5100	2.1483	3.0000	1
52	8837	11	821	2	Q1	1997	8.6800	2.6040	4.0000	1
52	8843	13	0	5	Q2	1997	6.5100	2.7342	3.0000	1
52	9068	7	0	8	Q3	1997	6.5100	1.9530	3.0000	1
52	9134	23	1781	8	Q3	1997	6.5100	2.3436	3.0000	1
52	9642	3	188	2	Q1	1997	10.8500	5.0995	5.0000	1
52	9823	13	0	3	Q1	1997	6.5100	2.7342	3.0000	1
52	10176	13	0	1	Q1	1997	8.6800	4.1664	4.0000	1
53	6	15	0	7	Q3	1997	18.0500	8.3030	5.0000	1
53	198	24	1845	1	Q1	1997	7.2200	2.6714	2.0000	1
53	454	17	1292	1	Q1	1997	7.2200	3.3934	2.0000	1
53	863	17	0	1	Q1	1997	10.8300	3.8988	3.0000	1
53	1097	23	0	12	Q4	1997	14.4400	4.7652	4.0000	1
53	1304	13	980	3	Q1	1997	7.2200	3.3934	2.0000	1
53	1430	3	0	2	Q1	1997	14.4400	6.3536	4.0000	1
53	1551	3	185	1	Q1	1997	14.4400	6.0648	4.0000	1
53	1683	6	513	6	Q2	1997	10.8300	4.3320	3.0000	1
53	1820	7	0	11	Q4	1997	10.8300	5.3067	3.0000	1
53	1862	17	1293	1	Q1	1997	10.8300	4.9818	3.0000	1
53	1906	6	522	10	Q4	1997	10.8300	4.0071	3.0000	1
53	1917	23	0	6	Q2	1997	7.2200	3.3212	2.0000	1
53	1965	17	0	12	Q4	1997	10.8300	5.4150	3.0000	1
53	2096	24	0	3	Q1	1997	7.2200	3.0324	2.0000	1
53	2241	6	0	8	Q3	1997	14.4400	6.6424	4.0000	1
53	2304	13	0	5	Q2	1997	10.8300	3.4656	3.0000	1
53	2673	11	0	5	Q2	1997	7.2200	2.4548	2.0000	1
53	2769	16	0	4	Q2	1997	10.8300	5.3067	3.0000	1
53	2882	24	1858	7	Q3	1997	7.2200	2.6714	2.0000	1
53	2908	11	0	7	Q3	1997	18.0500	6.4980	5.0000	1
53	3188	6	0	9	Q3	1997	10.8300	3.6822	3.0000	1
53	3193	24	1853	5	Q2	1997	7.2200	2.8880	2.0000	1
53	3577	11	0	11	Q4	1997	14.4400	4.6208	4.0000	1
53	3758	24	0	9	Q3	1997	7.2200	2.6714	2.0000	1
53	3854	13	0	12	Q4	1997	10.8300	3.3573	3.0000	1
53	4029	17	0	9	Q3	1997	14.4400	6.4980	4.0000	1
53	4232	7	0	12	Q4	1997	14.4400	5.6316	4.0000	1
53	4466	13	0	12	Q4	1997	10.8300	4.1154	3.0000	1
53	4527	3	0	11	Q4	1997	10.8300	3.4656	3.0000	1
53	4541	3	199	7	Q3	1997	14.4400	5.9204	4.0000	1
53	4567	23	1776	6	Q2	1997	10.8300	5.0901	3.0000	1
53	4993	14	0	10	Q4	1997	7.2200	3.4656	2.0000	1
53	5079	6	0	2	Q1	1997	7.2200	3.3934	2.0000	1
53	5120	7	504	2	Q1	1997	7.2200	2.3104	2.0000	1
53	5238	17	1304	7	Q3	1997	10.8300	4.8735	3.0000	1
53	5376	3	188	2	Q1	1997	14.4400	6.2092	4.0000	1
53	5379	17	1292	1	Q1	1997	14.4400	4.7652	4.0000	1
53	5419	17	1307	8	Q3	1997	7.2200	3.3934	2.0000	1
53	5802	7	0	4	Q2	1997	7.2200	3.1046	2.0000	1
53	5895	17	0	7	Q3	1997	14.4400	6.3536	4.0000	1
53	5957	11	0	3	Q1	1997	14.4400	6.0648	4.0000	1
53	6003	13	0	4	Q2	1997	10.8300	4.6569	3.0000	1
53	6149	2	0	10	Q4	1997	3.6100	1.4079	1.0000	1
53	6513	14	0	11	Q4	1997	3.6100	1.4801	1.0000	1
53	6554	17	1293	1	Q1	1997	10.8300	5.0901	3.0000	1
53	6642	24	1850	3	Q1	1997	14.4400	5.6316	4.0000	1
53	6982	13	0	11	Q4	1997	14.4400	5.0540	4.0000	1
53	7271	6	0	11	Q4	1997	10.8300	3.4656	3.0000	1
53	7314	14	1056	1	Q1	1997	3.6100	1.6606	1.0000	1
53	7433	11	820	2	Q1	1997	10.8300	3.5739	3.0000	1
53	7806	13	0	5	Q2	1997	10.8300	4.9818	3.0000	1
53	7896	23	0	6	Q2	1997	10.8300	4.1154	3.0000	1
53	8367	13	0	2	Q1	1997	14.4400	7.0756	4.0000	1
53	8577	23	1765	1	Q1	1997	14.4400	5.6316	4.0000	1
53	8622	7	0	1	Q1	1997	10.8300	3.5739	3.0000	1
53	8717	17	0	2	Q1	1997	14.4400	6.0648	4.0000	1
53	9032	13	0	3	Q1	1997	14.4400	5.4872	4.0000	1
53	9145	7	0	4	Q2	1997	7.2200	3.4656	2.0000	1
53	9879	24	1846	2	Q1	1997	7.2200	3.3934	2.0000	1
54	39	13	0	8	Q3	1997	14.6500	6.5925	5.0000	1
54	192	16	0	8	Q3	1997	8.7900	3.0765	3.0000	1
54	471	24	0	9	Q3	1997	8.7900	4.0434	3.0000	1
54	511	16	0	11	Q4	1997	8.7900	4.2192	3.0000	1
54	603	24	1869	12	Q4	1997	8.7900	4.3071	3.0000	1
54	625	13	0	1	Q1	1997	8.7900	2.8128	3.0000	1
54	1202	11	821	3	Q1	1997	11.7200	5.6256	4.0000	1
54	1445	15	0	3	Q1	1997	11.7200	4.1020	4.0000	1
54	1533	3	0	2	Q1	1997	5.8600	1.8752	2.0000	1
54	2272	17	1314	11	Q4	1997	8.7900	4.2192	3.0000	1
54	2511	17	0	2	Q1	1997	8.7900	4.3950	3.0000	1
54	2553	16	0	6	Q2	1997	11.7200	3.6332	4.0000	1
54	2555	15	0	7	Q3	1997	5.8600	2.5784	2.0000	1
54	2568	11	0	4	Q2	1997	5.8600	2.4026	2.0000	1
54	2674	11	0	8	Q3	1997	11.7200	4.2192	4.0000	1
54	3004	7	0	7	Q3	1997	11.7200	5.7428	4.0000	1
54	3283	15	0	6	Q2	1997	11.7200	5.8600	4.0000	1
54	3386	24	0	3	Q1	1997	11.7200	4.3364	4.0000	1
54	3423	13	0	9	Q3	1997	5.8600	2.2268	2.0000	1
54	3474	15	1154	10	Q4	1997	5.8600	2.5198	2.0000	1
54	3497	17	0	2	Q1	1997	8.7900	3.1644	3.0000	1
54	3688	24	0	9	Q3	1997	8.7900	4.2192	3.0000	1
54	3746	24	0	12	Q4	1997	8.7900	3.5160	3.0000	1
54	3921	23	0	8	Q3	1997	11.7200	5.3912	4.0000	1
54	4029	17	1312	10	Q4	1997	11.7200	5.7428	4.0000	1
54	4239	17	1297	3	Q1	1997	8.7900	3.3402	3.0000	1
54	4261	13	0	1	Q1	1997	5.8600	2.5198	2.0000	1
54	4358	24	0	7	Q3	1997	5.8600	1.7580	2.0000	1
54	4535	15	0	3	Q1	1997	5.8600	2.9300	2.0000	1
54	4573	7	0	5	Q2	1997	5.8600	2.5784	2.0000	1
54	5295	16	0	12	Q4	1997	11.7200	3.9848	4.0000	1
54	5419	17	0	12	Q4	1997	5.8600	2.7542	2.0000	1
54	5471	7	0	9	Q3	1997	11.7200	5.5084	4.0000	1
54	5650	2	0	4	Q2	1997	5.8600	2.7542	2.0000	1
54	5842	24	0	4	Q2	1997	11.7200	4.1020	4.0000	1
54	6124	7	0	8	Q3	1997	5.8600	2.6956	2.0000	1
54	6141	7	523	11	Q4	1997	5.8600	2.6956	2.0000	1
54	6324	23	0	2	Q1	1997	8.7900	2.9886	3.0000	1
54	6372	17	0	5	Q2	1997	5.8600	1.8166	2.0000	1
54	6688	7	0	10	Q4	1997	11.7200	5.7428	4.0000	1
54	6696	6	0	5	Q2	1997	5.8600	2.7542	2.0000	1
54	6766	24	0	7	Q3	1997	8.7900	3.7797	3.0000	1
54	6894	24	1846	2	Q1	1997	5.8600	2.1096	2.0000	1
54	7079	11	0	8	Q3	1997	8.7900	3.0765	3.0000	1
54	7103	15	0	1	Q1	1997	8.7900	2.9886	3.0000	1
54	7171	23	0	4	Q2	1997	8.7900	4.3071	3.0000	1
54	7576	13	0	10	Q4	1997	8.7900	3.1644	3.0000	1
54	7672	6	0	3	Q1	1997	11.7200	5.1568	4.0000	1
54	7683	22	0	12	Q4	1997	5.8600	2.9300	2.0000	1
54	8003	3	185	1	Q1	1997	5.8600	2.8714	2.0000	1
54	8189	17	0	4	Q2	1997	8.7900	2.8128	3.0000	1
54	8243	13	0	2	Q1	1997	5.8600	2.4026	2.0000	1
54	9064	17	0	5	Q2	1997	11.7200	5.2740	4.0000	1
54	9144	13	0	4	Q2	1997	8.7900	4.3071	3.0000	1
54	9237	11	0	6	Q2	1997	11.7200	4.2192	4.0000	1
54	9401	13	0	5	Q2	1997	5.8600	2.0510	2.0000	1
54	9797	16	0	6	Q2	1997	5.8600	2.9300	2.0000	1
55	182	15	0	9	Q3	1997	10.5000	3.1500	3.0000	1
55	260	11	0	10	Q4	1997	14.0000	5.0400	4.0000	1
55	424	6	0	9	Q3	1997	7.0000	2.2400	2.0000	1
55	874	6	508	4	Q2	1997	14.0000	6.3000	4.0000	1
55	976	16	0	1	Q1	1997	10.5000	5.0400	3.0000	1
55	1185	17	0	11	Q4	1997	10.5000	3.8850	3.0000	1
55	1297	16	1235	11	Q4	1997	14.0000	6.5800	4.0000	1
55	1304	13	0	1	Q1	1997	7.0000	3.2200	2.0000	1
55	1551	3	202	8	Q3	1997	14.0000	6.4400	4.0000	1
55	1785	3	0	10	Q4	1997	14.0000	4.7600	4.0000	1
55	2059	17	0	12	Q4	1997	14.0000	6.4400	4.0000	1
55	2195	6	0	1	Q1	1997	10.5000	5.0400	3.0000	1
55	2390	17	1303	6	Q2	1997	10.5000	3.1500	3.0000	1
55	2460	24	1859	8	Q3	1997	14.0000	5.4600	4.0000	1
55	2511	17	0	12	Q4	1997	10.5000	3.1500	3.0000	1
55	2815	22	0	9	Q3	1997	7.0000	2.2400	2.0000	1
55	2850	3	0	8	Q3	1997	14.0000	7.0000	4.0000	1
55	3065	3	207	11	Q4	1997	10.5000	3.4650	3.0000	1
55	3319	11	826	5	Q2	1997	10.5000	4.9350	3.0000	1
55	3587	6	0	8	Q3	1997	10.5000	4.7250	3.0000	1
55	3693	3	0	1	Q1	1997	10.5000	4.9350	3.0000	1
55	3773	17	1311	10	Q4	1997	10.5000	3.3600	3.0000	1
55	4099	17	0	7	Q3	1997	14.0000	4.9000	4.0000	1
55	4103	24	0	3	Q1	1997	7.0000	2.7300	2.0000	1
55	4488	7	0	12	Q4	1997	10.5000	4.6200	3.0000	1
55	4595	11	837	10	Q4	1997	7.0000	2.8000	2.0000	1
55	4676	16	0	10	Q4	1997	10.5000	4.8300	3.0000	1
55	4810	23	1776	6	Q2	1997	10.5000	5.0400	3.0000	1
55	4900	13	0	12	Q4	1997	7.0000	2.9400	2.0000	1
55	5419	17	0	8	Q3	1997	7.0000	3.2900	2.0000	1
55	5462	24	0	3	Q1	1997	7.0000	2.6600	2.0000	1
55	5542	16	0	9	Q3	1997	7.0000	3.0100	2.0000	1
55	5671	6	0	4	Q2	1997	7.0000	2.8700	2.0000	1
55	5790	17	0	5	Q2	1997	7.0000	3.0800	2.0000	1
55	6554	17	1304	7	Q3	1997	14.0000	6.8600	4.0000	1
55	7209	11	842	12	Q4	1997	10.5000	3.9900	3.0000	1
55	8172	17	0	5	Q2	1997	10.5000	3.7800	3.0000	1
55	8193	6	0	6	Q2	1997	14.0000	6.5800	4.0000	1
55	8291	13	0	4	Q2	1997	10.5000	3.8850	3.0000	1
55	8682	7	0	12	Q4	1997	7.0000	2.7300	2.0000	1
55	8779	13	0	4	Q2	1997	10.5000	4.8300	3.0000	1
55	9504	13	0	12	Q4	1997	7.0000	2.4500	2.0000	1
55	9642	3	210	12	Q4	1997	17.5000	5.7750	5.0000	1
56	524	7	519	9	Q3	1997	2.1300	1.0437	3.0000	1
56	979	15	0	12	Q4	1997	1.4200	0.6106	2.0000	1
56	999	24	1860	8	Q3	1997	3.5500	1.5620	5.0000	1
56	1493	2	0	1	Q1	1997	0.7100	0.2982	1.0000	1
56	1580	15	0	4	Q2	1997	2.1300	0.7455	3.0000	1
56	1587	11	0	12	Q4	1997	2.8400	0.8804	4.0000	1
56	1610	3	197	6	Q2	1997	2.8400	1.2212	4.0000	1
56	1666	6	0	11	Q4	1997	2.1300	0.6816	3.0000	1
56	1718	13	0	3	Q1	1997	2.8400	1.0792	4.0000	1
56	2141	7	0	6	Q2	1997	2.1300	1.0437	3.0000	1
56	2359	24	1850	3	Q1	1997	1.4200	0.4970	2.0000	1
56	3652	7	504	2	Q1	1997	2.1300	0.6603	3.0000	1
56	3664	22	0	2	Q1	1997	1.4200	0.6816	2.0000	1
56	3825	22	0	6	Q2	1997	0.7100	0.2982	1.0000	1
56	4021	16	1233	10	Q4	1997	3.5500	1.7040	5.0000	1
56	4078	3	0	10	Q4	1997	2.8400	1.3916	4.0000	1
56	4082	24	0	10	Q4	1997	1.4200	0.5680	2.0000	1
56	4397	16	0	11	Q4	1997	1.4200	0.4970	2.0000	1
56	4816	24	0	7	Q3	1997	1.4200	0.7100	2.0000	1
56	4868	16	0	8	Q3	1997	2.1300	0.8307	3.0000	1
56	4903	3	0	2	Q1	1997	1.4200	0.5112	2.0000	1
56	4985	23	0	3	Q1	1997	2.8400	1.1076	4.0000	1
56	5232	7	504	2	Q1	1997	2.1300	0.9372	3.0000	1
56	5423	11	0	5	Q2	1997	2.1300	0.6603	3.0000	1
56	5429	11	0	3	Q1	1997	2.1300	0.7881	3.0000	1
56	5694	11	0	9	Q3	1997	2.8400	1.2212	4.0000	1
56	6681	17	1303	6	Q2	1997	2.1300	0.8307	3.0000	1
56	7018	6	0	6	Q2	1997	2.1300	1.0011	3.0000	1
56	7138	11	0	11	Q4	1997	2.1300	0.7668	3.0000	1
56	7190	23	1769	3	Q1	1997	2.8400	1.3916	4.0000	1
56	7209	11	0	1	Q1	1997	2.1300	0.9372	3.0000	1
56	7236	24	0	12	Q4	1997	2.1300	0.9798	3.0000	1
56	7478	6	0	1	Q1	1997	2.1300	0.8307	3.0000	1
56	7721	13	988	7	Q3	1997	1.4200	0.6958	2.0000	1
56	8260	7	505	2	Q1	1997	2.1300	1.0437	3.0000	1
56	8457	7	0	9	Q3	1997	2.8400	0.9088	4.0000	1
56	8500	17	0	10	Q4	1997	2.1300	1.0437	3.0000	1
56	8577	23	0	2	Q1	1997	2.8400	1.2496	4.0000	1
56	9286	13	0	6	Q2	1997	2.8400	1.1644	4.0000	1
56	9318	16	0	10	Q4	1997	2.1300	0.7881	3.0000	1
56	9422	7	517	8	Q3	1997	2.8400	1.3348	4.0000	1
56	9564	17	0	12	Q4	1997	2.1300	0.8733	3.0000	1
56	9788	13	0	7	Q3	1997	1.4200	0.4402	2.0000	1
56	9823	13	0	12	Q4	1997	2.1300	0.7668	3.0000	1
56	10098	7	512	6	Q2	1997	2.8400	0.9940	4.0000	1
56	10098	7	523	11	Q4	1997	2.8400	0.9656	4.0000	1
56	10144	7	523	11	Q4	1997	2.1300	0.9159	3.0000	1
57	551	7	0	4	Q2	1997	1.8300	0.6771	3.0000	1
57	624	15	0	3	Q1	1997	1.8300	0.8601	3.0000	1
57	886	15	1146	7	Q3	1997	2.4400	1.0248	4.0000	1
57	1281	3	0	4	Q2	1997	1.2200	0.5734	2.0000	1
57	1565	24	1847	2	Q1	1997	1.8300	0.9150	3.0000	1
57	1658	15	0	8	Q3	1997	1.2200	0.5734	2.0000	1
57	1720	16	0	7	Q3	1997	2.4400	1.1956	4.0000	1
57	1798	3	0	4	Q2	1997	1.8300	0.7686	3.0000	1
57	1850	16	1216	2	Q1	1997	1.2200	0.5978	2.0000	1
57	2371	16	0	3	Q1	1997	1.8300	0.7137	3.0000	1
57	2587	16	1236	12	Q4	1997	2.4400	1.1956	4.0000	1
57	3130	13	0	7	Q3	1997	1.8300	0.8784	3.0000	1
57	3434	24	0	8	Q3	1997	1.2200	0.4514	2.0000	1
57	3476	3	197	6	Q2	1997	2.4400	0.8540	4.0000	1
57	3567	16	0	12	Q4	1997	2.4400	0.7564	4.0000	1
57	3825	22	0	3	Q1	1997	1.8300	0.7137	3.0000	1
57	4004	13	0	12	Q4	1997	1.2200	0.5734	2.0000	1
57	4165	3	0	2	Q1	1997	2.4400	0.8540	4.0000	1
57	4413	13	0	3	Q1	1997	2.4400	1.0492	4.0000	1
57	4466	13	0	10	Q4	1997	1.8300	0.7686	3.0000	1
57	4961	13	0	8	Q3	1997	2.4400	0.8784	4.0000	1
57	4968	24	0	4	Q2	1997	1.8300	0.5856	3.0000	1
57	5168	7	0	5	Q2	1997	1.8300	0.7503	3.0000	1
57	5431	6	0	12	Q4	1997	1.8300	0.8418	3.0000	1
57	5501	17	1303	6	Q2	1997	1.2200	0.4758	2.0000	1
57	5834	11	0	12	Q4	1997	1.8300	0.7137	3.0000	1
57	6084	11	818	1	Q1	1997	1.2200	0.4392	2.0000	1
57	6529	17	0	12	Q4	1997	1.8300	0.7869	3.0000	1
57	6997	13	0	7	Q3	1997	2.4400	0.7564	4.0000	1
57	7035	6	0	6	Q2	1997	1.8300	0.8967	3.0000	1
57	7153	3	0	12	Q4	1997	1.2200	0.5246	2.0000	1
57	7192	2	0	12	Q4	1997	1.2200	0.4026	2.0000	1
57	7209	11	826	5	Q2	1997	2.4400	1.1712	4.0000	1
57	7455	13	0	12	Q4	1997	2.4400	1.1224	4.0000	1
57	7719	24	0	7	Q3	1997	1.8300	0.5673	3.0000	1
57	7729	24	0	1	Q1	1997	2.4400	0.7808	4.0000	1
57	8059	17	0	5	Q2	1997	1.8300	0.6588	3.0000	1
57	8411	15	0	10	Q4	1997	1.2200	0.5856	2.0000	1
57	8578	23	0	8	Q3	1997	2.4400	1.1956	4.0000	1
57	9045	24	0	1	Q1	1997	1.2200	0.4880	2.0000	1
57	9069	6	524	11	Q4	1997	1.8300	0.8967	3.0000	1
57	9580	15	0	3	Q1	1997	1.2200	0.4880	2.0000	1
57	9642	3	0	3	Q1	1997	1.8300	0.8601	3.0000	1
57	9776	15	0	8	Q3	1997	1.8300	0.5673	3.0000	1
57	9871	13	0	7	Q3	1997	1.8300	0.6222	3.0000	1
57	10102	6	0	7	Q3	1997	2.4400	0.9028	4.0000	1
58	74	15	1136	2	Q1	1997	9.2400	4.6200	4.0000	1
58	335	17	0	4	Q2	1997	4.6200	1.9866	2.0000	1
58	623	24	0	3	Q1	1997	9.2400	4.1580	4.0000	1
58	652	6	0	3	Q1	1997	6.9300	3.1185	3.0000	1
58	769	16	0	1	Q1	1997	6.9300	3.3957	3.0000	1
58	820	24	0	4	Q2	1997	9.2400	3.2340	4.0000	1
58	1748	7	0	5	Q2	1997	9.2400	2.9568	4.0000	1
58	1839	11	0	8	Q3	1997	6.9300	2.8413	3.0000	1
58	1850	16	0	6	Q2	1997	9.2400	4.1580	4.0000	1
58	1874	17	0	1	Q1	1997	6.9300	3.0492	3.0000	1
58	1987	13	0	7	Q3	1997	6.9300	2.6334	3.0000	1
58	1994	15	0	9	Q3	1997	4.6200	1.4784	2.0000	1
58	2678	3	195	5	Q2	1997	6.9300	2.4948	3.0000	1
58	2683	2	0	8	Q3	1997	4.6200	1.6632	2.0000	1
58	2886	11	0	10	Q4	1997	4.6200	1.8480	2.0000	1
58	2973	15	0	7	Q3	1997	4.6200	2.0328	2.0000	1
58	3497	17	0	3	Q1	1997	6.9300	2.7720	3.0000	1
58	3609	24	1853	5	Q2	1997	6.9300	2.7027	3.0000	1
58	3702	6	0	2	Q1	1997	6.9300	2.2869	3.0000	1
58	3759	13	0	7	Q3	1997	9.2400	4.6200	4.0000	1
58	4204	17	1307	8	Q3	1997	11.5500	4.5045	5.0000	1
58	4763	24	0	12	Q4	1997	9.2400	4.2504	4.0000	1
58	4942	11	0	12	Q4	1997	6.9300	2.8413	3.0000	1
58	5376	3	0	1	Q1	1997	9.2400	3.9732	4.0000	1
58	5685	13	0	6	Q2	1997	9.2400	3.9732	4.0000	1
58	5887	6	0	11	Q4	1997	4.6200	1.6632	2.0000	1
58	5892	15	0	1	Q1	1997	4.6200	1.9866	2.0000	1
58	5894	11	829	6	Q2	1997	6.9300	3.0492	3.0000	1
58	6060	11	0	4	Q2	1997	9.2400	3.8808	4.0000	1
58	6288	13	984	5	Q2	1997	9.2400	4.3428	4.0000	1
58	6355	7	0	12	Q4	1997	6.9300	3.3264	3.0000	1
58	6854	17	0	3	Q1	1997	4.6200	1.8480	2.0000	1
58	6904	13	1000	12	Q4	1997	9.2400	3.1416	4.0000	1
58	7003	15	0	6	Q2	1997	6.9300	2.4948	3.0000	1
58	7359	13	0	7	Q3	1997	6.9300	2.3562	3.0000	1
58	7393	24	0	7	Q3	1997	4.6200	2.0328	2.0000	1
58	7733	13	0	2	Q1	1997	4.6200	2.1714	2.0000	1
58	7750	15	1149	8	Q3	1997	6.9300	2.9106	3.0000	1
58	7891	15	0	6	Q2	1997	11.5500	5.0820	5.0000	1
58	8252	13	0	9	Q3	1997	9.2400	4.4352	4.0000	1
58	8329	15	0	8	Q3	1997	4.6200	1.7556	2.0000	1
58	9067	7	516	8	Q3	1997	6.9300	2.4948	3.0000	1
58	9088	15	0	7	Q3	1997	11.5500	3.5805	5.0000	1
58	9324	3	204	9	Q3	1997	9.2400	3.0492	4.0000	1
58	9331	11	837	10	Q4	1997	6.9300	2.0790	3.0000	1
58	9648	13	980	3	Q1	1997	4.6200	2.1252	2.0000	1
58	9890	15	0	4	Q2	1997	9.2400	4.0656	4.0000	1
58	10120	6	508	4	Q2	1997	6.9300	2.4948	3.0000	1
58	10176	13	0	10	Q4	1997	9.2400	2.9568	4.0000	1
58	10238	16	0	11	Q4	1997	4.6200	1.6632	2.0000	1
59	20	24	0	1	Q1	1997	4.2000	2.1000	3.0000	1
59	181	3	0	4	Q2	1997	4.2000	1.9740	3.0000	1
59	1191	24	0	1	Q1	1997	5.6000	2.4640	4.0000	1
59	1491	16	0	1	Q1	1997	4.2000	2.0580	3.0000	1
59	1533	3	0	11	Q4	1997	4.2000	1.8060	3.0000	1
59	1556	17	1292	1	Q1	1997	2.8000	0.9800	2.0000	1
59	2511	17	0	5	Q2	1997	5.6000	2.7440	4.0000	1
59	2723	3	205	10	Q4	1997	2.8000	1.3160	2.0000	1
59	2818	7	504	2	Q1	1997	4.2000	1.4700	3.0000	1
59	2850	3	0	10	Q4	1997	4.2000	1.4280	3.0000	1
59	2916	13	0	12	Q4	1997	4.2000	1.8060	3.0000	1
59	2942	17	1314	11	Q4	1997	2.8000	1.2040	2.0000	1
59	3253	13	0	10	Q4	1997	7.0000	3.3600	5.0000	1
59	3275	24	1853	5	Q2	1997	2.8000	0.9800	2.0000	1
59	3540	24	0	10	Q4	1997	5.6000	1.7360	4.0000	1
59	4031	14	0	4	Q2	1997	1.4000	0.6020	1.0000	1
59	4305	15	1140	4	Q2	1997	5.6000	2.1840	4.0000	1
59	4390	11	842	12	Q4	1997	4.2000	1.7640	3.0000	1
59	4436	3	210	12	Q4	1997	4.2000	1.8900	3.0000	1
59	4498	17	1304	7	Q3	1997	2.8000	1.0360	2.0000	1
59	4674	7	0	10	Q4	1997	5.6000	2.0160	4.0000	1
59	5001	6	0	12	Q4	1997	2.8000	1.1200	2.0000	1
59	5009	7	0	1	Q1	1997	4.2000	1.8480	3.0000	1
59	5019	23	0	11	Q4	1997	5.6000	2.5200	4.0000	1
59	5026	17	0	12	Q4	1997	2.8000	1.0640	2.0000	1
59	5070	13	0	10	Q4	1997	2.8000	1.1760	2.0000	1
59	5107	6	0	4	Q2	1997	5.6000	2.1840	4.0000	1
59	5328	2	0	4	Q2	1997	1.4000	0.6580	1.0000	1
59	5844	17	0	5	Q2	1997	4.2000	1.8480	3.0000	1
59	5944	3	204	9	Q3	1997	4.2000	2.1000	3.0000	1
59	6056	15	0	5	Q2	1997	4.2000	1.5540	3.0000	1
59	6145	15	0	5	Q2	1997	2.8000	0.8960	2.0000	1
59	6529	17	0	9	Q3	1997	4.2000	1.8060	3.0000	1
59	7384	3	0	7	Q3	1997	5.6000	2.7440	4.0000	1
59	7446	13	0	1	Q1	1997	5.6000	2.0160	4.0000	1
59	7529	17	0	8	Q3	1997	4.2000	1.8900	3.0000	1
59	7546	13	0	11	Q4	1997	5.6000	2.6880	4.0000	1
59	7589	17	0	12	Q4	1997	4.2000	1.5120	3.0000	1
59	8374	3	0	4	Q2	1997	2.8000	1.3160	2.0000	1
59	8410	13	984	5	Q2	1997	2.8000	1.1480	2.0000	1
59	8477	3	195	5	Q2	1997	4.2000	1.3440	3.0000	1
59	8554	24	0	11	Q4	1997	2.8000	0.8680	2.0000	1
59	8579	15	0	12	Q4	1997	4.2000	1.9320	3.0000	1
59	8677	24	0	12	Q4	1997	2.8000	1.3160	2.0000	1
59	8749	13	0	9	Q3	1997	2.8000	1.2600	2.0000	1
59	8914	15	0	4	Q2	1997	2.8000	1.0360	2.0000	1
59	9477	6	0	8	Q3	1997	4.2000	1.5960	3.0000	1
59	9640	6	0	9	Q3	1997	4.2000	1.5120	3.0000	1
59	9863	13	0	7	Q3	1997	4.2000	1.5120	3.0000	1
59	9875	24	0	8	Q3	1997	2.8000	0.8400	2.0000	1
59	9928	16	1225	7	Q3	1997	2.8000	1.1480	2.0000	1
59	10088	24	0	9	Q3	1997	5.6000	2.1280	4.0000	1
59	10090	14	0	2	Q1	1997	4.2000	1.2600	3.0000	1
59	10231	6	524	11	Q4	1997	5.6000	1.7360	4.0000	1
60	10	11	821	2	Q1	1997	5.3200	2.5004	2.0000	1
60	277	2	0	10	Q4	1997	5.3200	1.8088	2.0000	1
60	387	22	0	8	Q3	1997	5.3200	2.5004	2.0000	1
60	1003	17	1303	6	Q2	1997	7.9800	3.8304	3.0000	1
60	1031	6	0	12	Q4	1997	7.9800	3.2718	3.0000	1
60	1297	16	0	11	Q4	1997	7.9800	3.8304	3.0000	1
60	1366	13	0	12	Q4	1997	7.9800	2.8728	3.0000	1
60	1368	6	0	10	Q4	1997	7.9800	2.5536	3.0000	1
60	1442	3	0	10	Q4	1997	7.9800	3.9102	3.0000	1
60	1543	15	0	9	Q3	1997	10.6400	4.2560	4.0000	1
60	1562	2	0	8	Q3	1997	2.6600	1.3034	1.0000	1
60	1798	3	0	11	Q4	1997	7.9800	3.3516	3.0000	1
60	1833	15	0	1	Q1	1997	10.6400	3.8304	4.0000	1
60	2298	3	187	2	Q1	1997	13.3000	4.2560	5.0000	1
60	2308	14	0	7	Q3	1997	5.3200	2.3408	2.0000	1
60	2378	16	0	6	Q2	1997	10.6400	3.8304	4.0000	1
60	2668	7	0	11	Q4	1997	10.6400	3.8304	4.0000	1
60	2965	2	0	2	Q1	1997	5.3200	1.9684	2.0000	1
60	3124	3	0	3	Q1	1997	5.3200	1.6492	2.0000	1
60	3305	13	0	10	Q4	1997	10.6400	4.4688	4.0000	1
60	3327	7	0	12	Q4	1997	5.3200	1.8620	2.0000	1
60	3589	13	0	7	Q3	1997	5.3200	2.0216	2.0000	1
60	4105	3	0	3	Q1	1997	7.9800	2.8728	3.0000	1
60	4269	15	1143	5	Q2	1997	7.9800	3.7506	3.0000	1
60	4330	13	980	3	Q1	1997	10.6400	5.2136	4.0000	1
60	4925	16	1216	2	Q1	1997	10.6400	5.1072	4.0000	1
60	5048	15	0	5	Q2	1997	7.9800	2.5536	3.0000	1
60	5305	11	842	12	Q4	1997	5.3200	2.2876	2.0000	1
60	5568	23	0	11	Q4	1997	7.9800	2.8728	3.0000	1
60	5686	3	0	9	Q3	1997	5.3200	1.6492	2.0000	1
60	5742	16	0	8	Q3	1997	10.6400	3.4048	4.0000	1
60	5827	11	0	2	Q1	1997	7.9800	2.3940	3.0000	1
60	5923	23	1775	5	Q2	1997	5.3200	1.8088	2.0000	1
60	6271	6	0	10	Q4	1997	5.3200	1.7024	2.0000	1
60	6589	17	0	9	Q3	1997	7.9800	3.9102	3.0000	1
60	6921	24	0	1	Q1	1997	7.9800	2.8728	3.0000	1
60	7138	11	0	11	Q4	1997	7.9800	3.0324	3.0000	1
60	7180	11	0	2	Q1	1997	10.6400	4.7880	4.0000	1
60	7250	13	0	7	Q3	1997	10.6400	3.6176	4.0000	1
60	7278	14	1061	4	Q2	1997	5.3200	1.9152	2.0000	1
60	7297	11	0	11	Q4	1997	10.6400	3.8304	4.0000	1
60	7382	22	0	8	Q3	1997	7.9800	2.5536	3.0000	1
60	7586	2	0	3	Q1	1997	5.3200	2.2876	2.0000	1
60	7704	3	0	4	Q2	1997	10.6400	4.5752	4.0000	1
60	7769	11	837	10	Q4	1997	7.9800	3.8304	3.0000	1
60	7915	13	0	7	Q3	1997	5.3200	1.6492	2.0000	1
60	7951	15	0	6	Q2	1997	7.9800	2.5536	3.0000	1
60	8123	24	0	12	Q4	1997	5.3200	1.9152	2.0000	1
60	8149	24	0	3	Q1	1997	7.9800	3.8304	3.0000	1
60	8189	17	0	4	Q2	1997	7.9800	2.8728	3.0000	1
60	8303	15	0	4	Q2	1997	7.9800	3.4314	3.0000	1
60	8358	11	0	9	Q3	1997	7.9800	3.5910	3.0000	1
60	8411	15	0	4	Q2	1997	7.9800	3.4314	3.0000	1
60	8457	7	526	12	Q4	1997	7.9800	3.4314	3.0000	1
60	8841	13	0	9	Q3	1997	5.3200	2.3940	2.0000	1
60	8947	3	0	5	Q2	1997	10.6400	5.1072	4.0000	1
60	9505	15	0	3	Q1	1997	10.6400	3.8304	4.0000	1
61	117	13	0	1	Q1	1997	2.9600	0.9472	4.0000	1
61	273	7	505	2	Q1	1997	2.9600	1.0064	4.0000	1
61	461	11	842	12	Q4	1997	2.2200	1.0212	3.0000	1
61	699	24	0	12	Q4	1997	2.2200	0.6882	3.0000	1
61	808	15	1154	10	Q4	1997	2.2200	0.8880	3.0000	1
61	934	15	0	8	Q3	1997	2.9600	1.2728	4.0000	1
61	1247	6	0	8	Q3	1997	1.4800	0.5476	2.0000	1
61	1282	3	0	6	Q2	1997	2.2200	1.0656	3.0000	1
61	1414	7	0	6	Q2	1997	2.2200	0.6882	3.0000	1
61	1415	16	0	8	Q3	1997	1.4800	0.7400	2.0000	1
61	1451	3	0	3	Q1	1997	2.2200	0.9324	3.0000	1
61	1548	13	980	3	Q1	1997	2.2200	0.7992	3.0000	1
61	1582	11	842	12	Q4	1997	2.2200	0.8880	3.0000	1
61	1584	7	0	8	Q3	1997	2.9600	1.3024	4.0000	1
61	1690	16	0	11	Q4	1997	2.2200	0.9546	3.0000	1
61	1773	13	0	3	Q1	1997	2.2200	0.9546	3.0000	1
61	1906	6	523	11	Q4	1997	2.2200	0.7548	3.0000	1
61	2448	16	0	9	Q3	1997	2.9600	1.3616	4.0000	1
61	2729	15	0	1	Q1	1997	2.9600	1.1840	4.0000	1
61	2769	16	0	4	Q2	1997	2.2200	0.6882	3.0000	1
61	2915	6	0	2	Q1	1997	1.4800	0.6068	2.0000	1
61	2942	17	1304	7	Q3	1997	2.2200	1.0212	3.0000	1
61	3079	6	504	2	Q1	1997	1.4800	0.5476	2.0000	1
61	3161	13	980	3	Q1	1997	1.4800	0.6216	2.0000	1
61	3328	17	1297	3	Q1	1997	2.9600	0.8880	4.0000	1
61	3349	6	0	6	Q2	1997	2.9600	1.3320	4.0000	1
61	3441	3	0	3	Q1	1997	2.9600	1.0064	4.0000	1
61	3691	17	0	12	Q4	1997	3.7000	1.8130	5.0000	1
61	3706	13	984	5	Q2	1997	2.2200	1.0878	3.0000	1
61	4330	13	0	7	Q3	1997	2.9600	1.4504	4.0000	1
61	4536	13	0	4	Q2	1997	2.2200	0.9990	3.0000	1
61	4543	13	988	7	Q3	1997	2.9600	1.4208	4.0000	1
61	4547	13	0	1	Q1	1997	2.9600	1.0360	4.0000	1
61	5088	13	0	12	Q4	1997	2.9600	1.1248	4.0000	1
61	5276	15	0	12	Q4	1997	2.9600	1.3320	4.0000	1
61	5431	6	0	12	Q4	1997	2.2200	1.0212	3.0000	1
61	5528	24	1847	2	Q1	1997	2.9600	1.3912	4.0000	1
61	5644	17	0	12	Q4	1997	1.4800	0.6808	2.0000	1
61	5766	16	0	3	Q1	1997	1.4800	0.7104	2.0000	1
61	5768	3	0	10	Q4	1997	1.4800	0.5476	2.0000	1
61	5983	7	0	12	Q4	1997	1.4800	0.5328	2.0000	1
61	6018	11	0	10	Q4	1997	2.2200	0.7770	3.0000	1
61	6265	23	0	9	Q3	1997	3.7000	1.1840	5.0000	1
61	6672	2	126	10	Q4	1997	0.7400	0.3108	1.0000	1
61	6713	13	0	3	Q1	1997	1.4800	0.6364	2.0000	1
61	6793	7	0	4	Q2	1997	2.2200	0.7548	3.0000	1
61	7529	17	0	3	Q1	1997	2.2200	0.9324	3.0000	1
61	7806	13	988	7	Q3	1997	1.4800	0.6956	2.0000	1
61	7861	15	0	8	Q3	1997	2.9600	1.3320	4.0000	1
61	7862	16	0	8	Q3	1997	2.9600	1.3912	4.0000	1
61	8060	22	0	1	Q1	1997	0.7400	0.3108	1.0000	1
61	8367	13	982	4	Q2	1997	2.2200	0.7992	3.0000	1
61	8477	3	199	7	Q3	1997	2.2200	1.0212	3.0000	1
61	8731	3	199	7	Q3	1997	2.2200	0.7992	3.0000	1
61	9101	7	0	5	Q2	1997	2.2200	0.7770	3.0000	1
61	9264	24	0	2	Q1	1997	2.2200	0.8214	3.0000	1
61	9504	13	0	11	Q4	1997	2.2200	1.0212	3.0000	1
61	9512	23	1776	6	Q2	1997	1.4800	0.6068	2.0000	1
61	9753	11	0	12	Q4	1997	1.4800	0.5328	2.0000	1
61	10067	7	0	3	Q1	1997	2.2200	0.8880	3.0000	1
62	118	3	0	4	Q2	1997	11.4600	3.5526	3.0000	1
62	170	7	521	10	Q4	1997	11.4600	3.5526	3.0000	1
62	294	24	0	9	Q3	1997	15.2800	4.8896	4.0000	1
62	350	6	502	1	Q1	1997	15.2800	5.3480	4.0000	1
62	378	16	0	5	Q2	1997	11.4600	5.7300	3.0000	1
62	400	23	1773	4	Q2	1997	7.6400	3.5908	2.0000	1
62	493	15	1140	4	Q2	1997	11.4600	5.6154	3.0000	1
62	548	7	0	6	Q2	1997	11.4600	5.5008	3.0000	1
62	553	7	0	3	Q1	1997	11.4600	5.5008	3.0000	1
62	651	24	0	1	Q1	1997	7.6400	2.8268	2.0000	1
62	829	24	1869	12	Q4	1997	7.6400	3.3616	2.0000	1
62	1187	13	0	7	Q3	1997	7.6400	3.1324	2.0000	1
62	1529	13	0	2	Q1	1997	7.6400	3.0560	2.0000	1
62	1529	13	0	6	Q2	1997	7.6400	3.0560	2.0000	1
62	1744	17	0	12	Q4	1997	11.4600	4.0110	3.0000	1
62	2086	13	0	11	Q4	1997	7.6400	2.5976	2.0000	1
62	2431	3	0	12	Q4	1997	11.4600	3.8964	3.0000	1
62	2678	3	195	5	Q2	1997	11.4600	4.3548	3.0000	1
62	2683	2	0	8	Q3	1997	3.8200	1.5280	1.0000	1
62	2723	3	0	3	Q1	1997	7.6400	3.5908	2.0000	1
62	3258	7	0	10	Q4	1997	7.6400	2.5212	2.0000	1
62	3388	13	980	3	Q1	1997	11.4600	3.5526	3.0000	1
62	3428	24	1866	11	Q4	1997	11.4600	3.6672	3.0000	1
62	3458	24	0	1	Q1	1997	15.2800	5.5008	4.0000	1
62	3540	24	0	7	Q3	1997	11.4600	4.1256	3.0000	1
62	3589	13	0	8	Q3	1997	15.2800	5.1952	4.0000	1
62	3692	16	0	12	Q4	1997	15.2800	4.8896	4.0000	1
62	3945	15	0	7	Q3	1997	7.6400	2.3684	2.0000	1
62	3954	24	0	10	Q4	1997	15.2800	7.6400	4.0000	1
62	4066	3	0	4	Q2	1997	15.2800	5.5008	4.0000	1
62	4067	11	0	4	Q2	1997	7.6400	2.3684	2.0000	1
62	4094	16	1225	7	Q3	1997	7.6400	3.2852	2.0000	1
62	5091	24	1869	12	Q4	1997	11.4600	4.1256	3.0000	1
62	5153	11	0	11	Q4	1997	11.4600	3.8964	3.0000	1
62	5410	17	0	8	Q3	1997	11.4600	3.4380	3.0000	1
62	5542	16	0	6	Q2	1997	11.4600	4.9278	3.0000	1
62	5580	7	0	8	Q3	1997	7.6400	3.4380	2.0000	1
62	5597	3	0	12	Q4	1997	11.4600	5.0424	3.0000	1
62	5647	15	0	5	Q2	1997	7.6400	3.7436	2.0000	1
62	5809	13	0	11	Q4	1997	11.4600	4.6986	3.0000	1
62	5912	11	0	9	Q3	1997	11.4600	3.5526	3.0000	1
62	5923	23	1788	11	Q4	1997	15.2800	6.2648	4.0000	1
62	6119	24	1858	7	Q3	1997	11.4600	4.4694	3.0000	1
62	6136	6	0	7	Q3	1997	7.6400	3.1324	2.0000	1
62	6184	6	0	9	Q3	1997	15.2800	4.7368	4.0000	1
62	6439	7	501	1	Q1	1997	19.1000	6.3030	5.0000	1
62	6490	6	0	11	Q4	1997	11.4600	4.1256	3.0000	1
62	6518	6	502	1	Q1	1997	7.6400	3.2852	2.0000	1
62	6835	16	0	6	Q2	1997	11.4600	3.8964	3.0000	1
62	6949	15	0	2	Q1	1997	15.2800	7.4872	4.0000	1
62	7106	24	0	10	Q4	1997	11.4600	5.2716	3.0000	1
62	7132	13	0	3	Q1	1997	11.4600	4.1256	3.0000	1
62	7188	24	1869	12	Q4	1997	11.4600	4.9278	3.0000	1
62	7274	13	0	3	Q1	1997	11.4600	3.8964	3.0000	1
62	7305	24	1858	7	Q3	1997	7.6400	3.1324	2.0000	1
62	7529	17	0	10	Q4	1997	15.2800	5.1952	4.0000	1
62	7578	24	0	12	Q4	1997	7.6400	3.3616	2.0000	1
62	8207	13	0	1	Q1	1997	7.6400	2.5976	2.0000	1
62	8864	6	522	10	Q4	1997	15.2800	5.0424	4.0000	1
62	8966	3	202	8	Q3	1997	7.6400	2.8268	2.0000	1
62	9263	16	1225	7	Q3	1997	11.4600	4.8132	3.0000	1
62	9327	17	1304	7	Q3	1997	19.1000	8.7860	5.0000	1
62	9396	13	0	10	Q4	1997	15.2800	6.8760	4.0000	1
62	9673	13	980	3	Q1	1997	7.6400	2.6740	2.0000	1
62	10240	3	0	1	Q1	1997	15.2800	5.9592	4.0000	1
63	121	6	506	3	Q1	1997	8.8500	3.8055	3.0000	1
63	180	15	0	6	Q2	1997	8.8500	2.7435	3.0000	1
63	1529	13	0	11	Q4	1997	11.8000	4.1300	4.0000	1
63	1533	3	207	11	Q4	1997	8.8500	3.8055	3.0000	1
63	1633	3	0	7	Q3	1997	14.7500	6.6375	5.0000	1
63	1979	3	0	7	Q3	1997	8.8500	3.8055	3.0000	1
63	2065	17	1307	8	Q3	1997	8.8500	3.8055	3.0000	1
63	2237	7	0	6	Q2	1997	14.7500	6.4900	5.0000	1
63	2556	3	0	9	Q3	1997	8.8500	2.6550	3.0000	1
63	2610	7	0	6	Q2	1997	8.8500	3.3630	3.0000	1
63	2829	23	0	1	Q1	1997	8.8500	3.6285	3.0000	1
63	3046	13	0	11	Q4	1997	8.8500	3.8055	3.0000	1
63	3308	13	986	6	Q2	1997	8.8500	2.8320	3.0000	1
63	3497	17	1314	11	Q4	1997	5.9000	2.3600	2.0000	1
63	3538	11	0	12	Q4	1997	5.9000	2.5370	2.0000	1
63	3796	11	0	7	Q3	1997	5.9000	2.8320	2.0000	1
63	3796	11	0	12	Q4	1997	8.8500	3.2745	3.0000	1
63	4017	15	0	5	Q2	1997	8.8500	3.0975	3.0000	1
63	4021	16	0	12	Q4	1997	11.8000	4.9560	4.0000	1
63	4076	2	0	12	Q4	1997	2.9500	1.0915	1.0000	1
63	4122	15	1138	3	Q1	1997	8.8500	4.2480	3.0000	1
63	4315	17	0	7	Q3	1997	8.8500	3.4515	3.0000	1
63	4597	17	0	6	Q2	1997	5.9000	2.8320	2.0000	1
63	5410	17	1307	8	Q3	1997	8.8500	2.6550	3.0000	1
63	5616	17	0	2	Q1	1997	5.9000	2.7730	2.0000	1
63	5647	15	0	2	Q1	1997	5.9000	2.8910	2.0000	1
63	5696	15	0	11	Q4	1997	11.8000	3.6580	4.0000	1
63	5739	11	0	6	Q2	1997	8.8500	3.0090	3.0000	1
63	5766	16	1225	7	Q3	1997	8.8500	3.3630	3.0000	1
63	5827	11	0	4	Q2	1997	8.8500	3.1860	3.0000	1
63	6301	15	0	8	Q3	1997	8.8500	3.1860	3.0000	1
63	6307	16	0	3	Q1	1997	11.8000	4.7200	4.0000	1
63	6500	7	517	8	Q3	1997	5.9000	2.4190	2.0000	1
63	6592	13	0	3	Q1	1997	11.8000	5.5460	4.0000	1
63	6741	24	0	3	Q1	1997	8.8500	3.7170	3.0000	1
63	6792	13	976	1	Q1	1997	11.8000	4.6020	4.0000	1
63	6814	2	0	4	Q2	1997	5.9000	2.7730	2.0000	1
63	6850	15	0	10	Q4	1997	8.8500	2.9205	3.0000	1
63	6888	23	0	7	Q3	1997	8.8500	3.1860	3.0000	1
63	7072	16	0	7	Q3	1997	5.9000	2.1240	2.0000	1
63	7200	11	820	2	Q1	1997	11.8000	4.0120	4.0000	1
63	7341	24	0	2	Q1	1997	5.9000	2.4190	2.0000	1
63	7639	13	0	9	Q3	1997	11.8000	5.4280	4.0000	1
63	7832	7	0	3	Q1	1997	11.8000	5.1920	4.0000	1
63	8139	11	0	7	Q3	1997	11.8000	5.4280	4.0000	1
63	8574	15	0	10	Q4	1997	5.9000	2.5960	2.0000	1
63	8935	15	1157	12	Q4	1997	8.8500	2.8320	3.0000	1
63	9067	7	0	11	Q4	1997	8.8500	3.2745	3.0000	1
63	9169	23	0	11	Q4	1997	5.9000	2.4190	2.0000	1
63	9387	6	0	11	Q4	1997	11.8000	4.9560	4.0000	1
63	9510	16	1214	2	Q1	1997	8.8500	3.8055	3.0000	1
63	9727	7	0	3	Q1	1997	5.9000	2.1240	2.0000	1
63	9892	13	0	12	Q4	1997	8.8500	2.9205	3.0000	1
63	9991	6	521	10	Q4	1997	11.8000	4.3660	4.0000	1
64	557	7	0	9	Q3	1997	3.2200	1.2236	2.0000	1
64	596	15	0	11	Q4	1997	4.8300	2.1252	3.0000	1
64	769	16	0	9	Q3	1997	6.4400	2.9624	4.0000	1
64	897	7	0	8	Q3	1997	4.8300	1.5939	3.0000	1
64	992	7	0	9	Q3	1997	6.4400	2.9624	4.0000	1
64	1003	17	0	11	Q4	1997	3.2200	1.4812	2.0000	1
64	1070	3	0	6	Q2	1997	6.4400	2.8336	4.0000	1
64	1124	3	0	9	Q3	1997	6.4400	3.0912	4.0000	1
64	1297	16	0	11	Q4	1997	4.8300	1.7388	3.0000	1
64	1633	3	0	12	Q4	1997	6.4400	2.8980	4.0000	1
64	1914	24	1846	2	Q1	1997	4.8300	2.3667	3.0000	1
64	1987	13	0	1	Q1	1997	4.8300	1.6905	3.0000	1
64	2921	16	0	7	Q3	1997	4.8300	1.8354	3.0000	1
64	3312	15	0	4	Q2	1997	3.2200	1.3846	2.0000	1
64	3577	11	0	11	Q4	1997	6.4400	2.5760	4.0000	1
64	3586	11	0	6	Q2	1997	6.4400	3.0268	4.0000	1
64	4315	17	0	11	Q4	1997	4.8300	1.9320	3.0000	1
64	4443	11	0	2	Q1	1997	3.2200	1.5778	2.0000	1
64	4460	3	0	9	Q3	1997	4.8300	1.6422	3.0000	1
64	4649	17	0	12	Q4	1997	6.4400	2.1252	4.0000	1
64	4676	16	1235	11	Q4	1997	4.8300	2.2218	3.0000	1
64	4693	3	0	8	Q3	1997	4.8300	1.7388	3.0000	1
64	5809	13	984	5	Q2	1997	3.2200	1.5778	2.0000	1
64	6142	24	0	2	Q1	1997	6.4400	2.4472	4.0000	1
64	6194	11	0	5	Q2	1997	6.4400	2.8980	4.0000	1
64	6307	16	1235	11	Q4	1997	4.8300	2.2218	3.0000	1
64	6516	15	1138	3	Q1	1997	3.2200	1.1914	2.0000	1
64	7109	11	0	6	Q2	1997	3.2200	1.2880	2.0000	1
64	7149	13	1000	12	Q4	1997	4.8300	2.3667	3.0000	1
64	7269	13	0	7	Q3	1997	8.0500	2.8175	5.0000	1
64	7274	13	0	7	Q3	1997	4.8300	1.6422	3.0000	1
64	7290	24	1866	11	Q4	1997	3.2200	1.0626	2.0000	1
64	7297	11	0	11	Q4	1997	6.4400	2.4472	4.0000	1
64	7653	7	516	8	Q3	1997	8.0500	3.7835	5.0000	1
64	7856	6	508	4	Q2	1997	4.8300	1.7388	3.0000	1
64	7862	16	0	4	Q2	1997	6.4400	2.7048	4.0000	1
64	7985	24	1859	8	Q3	1997	6.4400	2.6404	4.0000	1
64	8149	24	0	3	Q1	1997	4.8300	2.2218	3.0000	1
64	8202	3	202	8	Q3	1997	4.8300	1.5939	3.0000	1
64	8951	24	0	9	Q3	1997	4.8300	2.3184	3.0000	1
64	8976	13	992	9	Q3	1997	4.8300	2.3667	3.0000	1
64	9115	11	829	6	Q2	1997	8.0500	2.8980	5.0000	1
64	9536	24	0	5	Q2	1997	3.2200	1.5134	2.0000	1
64	10161	6	0	4	Q2	1997	3.2200	1.4490	2.0000	1
65	137	7	0	9	Q3	1997	15.0400	7.5200	4.0000	1
65	159	11	0	5	Q2	1997	15.0400	5.1136	4.0000	1
65	176	14	1077	11	Q4	1997	3.7600	1.8048	1.0000	1
65	354	23	1773	4	Q2	1997	11.2800	3.4968	3.0000	1
65	454	17	0	1	Q1	1997	7.5200	3.2336	2.0000	1
65	465	13	0	11	Q4	1997	15.0400	6.1664	4.0000	1
65	543	13	0	7	Q3	1997	11.2800	5.5272	3.0000	1
65	545	13	0	5	Q2	1997	7.5200	2.7072	2.0000	1
65	578	24	0	4	Q2	1997	11.2800	3.4968	3.0000	1
65	813	11	0	12	Q4	1997	11.2800	5.4144	3.0000	1
65	819	13	0	12	Q4	1997	7.5200	3.3088	2.0000	1
65	1245	17	1312	10	Q4	1997	7.5200	2.8576	2.0000	1
65	1261	24	0	9	Q3	1997	7.5200	2.9328	2.0000	1
65	1297	16	1235	11	Q4	1997	18.8000	7.3320	5.0000	1
65	1310	16	1225	7	Q3	1997	11.2800	5.0760	3.0000	1
65	1328	17	0	9	Q3	1997	15.0400	4.9632	4.0000	1
65	1607	17	1307	8	Q3	1997	11.2800	3.4968	3.0000	1
65	1743	6	0	4	Q2	1997	7.5200	2.9328	2.0000	1
65	1865	7	0	6	Q2	1997	11.2800	3.6096	3.0000	1
65	1897	13	0	11	Q4	1997	11.2800	3.8352	3.0000	1
65	2039	11	829	6	Q2	1997	11.2800	4.0608	3.0000	1
65	2431	3	0	6	Q2	1997	7.5200	3.4592	2.0000	1
65	2640	7	0	4	Q2	1997	7.5200	2.6320	2.0000	1
65	2775	24	0	12	Q4	1997	11.2800	4.9632	3.0000	1
65	3322	6	0	6	Q2	1997	7.5200	2.7824	2.0000	1
65	3462	6	0	6	Q2	1997	7.5200	2.6320	2.0000	1
65	3711	3	190	3	Q1	1997	11.2800	5.3016	3.0000	1
65	4372	13	0	7	Q3	1997	11.2800	4.0608	3.0000	1
65	4391	16	0	4	Q2	1997	15.0400	5.1136	4.0000	1
65	4391	16	1235	11	Q4	1997	11.2800	4.0608	3.0000	1
65	4617	14	0	3	Q1	1997	11.2800	4.9632	3.0000	1
65	5130	11	0	5	Q2	1997	11.2800	5.3016	3.0000	1
65	5361	24	0	6	Q2	1997	15.0400	7.2192	4.0000	1
65	5410	17	1314	11	Q4	1997	15.0400	5.4144	4.0000	1
65	5542	16	0	11	Q4	1997	15.0400	5.1136	4.0000	1
65	5592	16	0	11	Q4	1997	7.5200	3.3840	2.0000	1
65	6688	7	0	10	Q4	1997	7.5200	3.4592	2.0000	1
65	7109	11	821	2	Q1	1997	11.2800	4.3992	3.0000	1
65	7171	23	0	4	Q2	1997	11.2800	3.6096	3.0000	1
65	7470	13	0	2	Q1	1997	11.2800	3.6096	3.0000	1
65	7470	13	0	6	Q2	1997	15.0400	5.5648	4.0000	1
65	7486	3	0	12	Q4	1997	7.5200	3.3840	2.0000	1
65	7736	6	0	10	Q4	1997	11.2800	4.7376	3.0000	1
65	7808	6	0	1	Q1	1997	11.2800	5.4144	3.0000	1
65	7813	17	0	8	Q3	1997	11.2800	4.0608	3.0000	1
65	8059	17	0	8	Q3	1997	11.2800	4.2864	3.0000	1
65	8108	17	0	4	Q2	1997	11.2800	4.9632	3.0000	1
65	8129	7	504	2	Q1	1997	11.2800	4.0608	3.0000	1
65	8277	2	0	8	Q3	1997	11.2800	3.9480	3.0000	1
65	8300	15	0	2	Q1	1997	7.5200	3.5344	2.0000	1
65	8359	17	1303	6	Q2	1997	15.0400	7.3696	4.0000	1
65	8384	15	0	11	Q4	1997	7.5200	3.2336	2.0000	1
65	9510	16	1235	11	Q4	1997	15.0400	5.5648	4.0000	1
65	9536	24	1845	1	Q1	1997	15.0400	5.2640	4.0000	1
65	10152	13	0	12	Q4	1997	11.2800	5.4144	3.0000	1
66	181	3	0	11	Q4	1997	6.8800	2.2016	2.0000	1
66	1310	16	0	6	Q2	1997	10.3200	3.7152	3.0000	1
66	1330	13	0	11	Q4	1997	6.8800	2.9584	2.0000	1
66	1529	13	0	6	Q2	1997	13.7600	6.1920	4.0000	1
66	1633	3	0	5	Q2	1997	17.2000	5.6760	5.0000	1
66	1669	11	0	1	Q1	1997	10.3200	3.3024	3.0000	1
66	1890	24	0	10	Q4	1997	13.7600	5.2288	4.0000	1
66	2039	11	0	3	Q1	1997	10.3200	4.1280	3.0000	1
66	2086	13	0	10	Q4	1997	10.3200	3.3024	3.0000	1
66	2105	24	1850	3	Q1	1997	10.3200	4.6440	3.0000	1
66	2511	17	0	6	Q2	1997	6.8800	2.9584	2.0000	1
66	2815	22	0	10	Q4	1997	3.4400	1.4448	1.0000	1
66	3039	6	0	9	Q3	1997	10.3200	3.3024	3.0000	1
66	3300	24	0	4	Q2	1997	13.7600	4.8160	4.0000	1
66	3498	24	0	2	Q1	1997	10.3200	4.0248	3.0000	1
66	3711	3	0	8	Q3	1997	10.3200	4.0248	3.0000	1
66	3728	13	0	12	Q4	1997	17.2000	6.1920	5.0000	1
66	3738	7	526	12	Q4	1997	13.7600	4.4032	4.0000	1
66	3813	6	0	6	Q2	1997	13.7600	5.5040	4.0000	1
66	3813	7	504	2	Q1	1997	13.7600	5.0912	4.0000	1
66	3898	6	0	6	Q2	1997	13.7600	6.1920	4.0000	1
66	4021	16	0	10	Q4	1997	13.7600	5.6416	4.0000	1
66	4105	3	0	3	Q1	1997	10.3200	4.3344	3.0000	1
66	4232	6	515	7	Q3	1997	10.3200	4.2312	3.0000	1
66	4391	16	1235	11	Q4	1997	10.3200	4.4376	3.0000	1
66	4643	22	0	1	Q1	1997	6.8800	3.2336	2.0000	1
66	4727	16	0	6	Q2	1997	13.7600	4.8160	4.0000	1
66	4925	16	0	8	Q3	1997	13.7600	5.3664	4.0000	1
66	5031	6	0	4	Q2	1997	13.7600	6.7424	4.0000	1
66	5085	24	1847	2	Q1	1997	10.3200	3.9216	3.0000	1
66	5088	13	0	4	Q2	1997	17.2000	5.5040	5.0000	1
66	5302	11	0	3	Q1	1997	13.7600	6.8800	4.0000	1
66	5473	24	0	8	Q3	1997	13.7600	5.5040	4.0000	1
66	5530	13	0	7	Q3	1997	10.3200	3.0960	3.0000	1
66	5766	16	0	1	Q1	1997	6.8800	2.2016	2.0000	1
66	5845	24	0	12	Q4	1997	13.7600	6.1920	4.0000	1
66	6087	13	0	7	Q3	1997	13.7600	4.2656	4.0000	1
66	6124	7	0	9	Q3	1997	6.8800	2.0640	2.0000	1
66	6133	11	0	8	Q3	1997	10.3200	3.9216	3.0000	1
66	6565	15	0	3	Q1	1997	10.3200	4.9536	3.0000	1
66	6567	15	1152	9	Q3	1997	6.8800	2.5456	2.0000	1
66	6736	17	0	6	Q2	1997	10.3200	4.4376	3.0000	1
66	7190	23	1769	3	Q1	1997	6.8800	3.1648	2.0000	1
66	7601	24	0	2	Q1	1997	6.8800	3.0960	2.0000	1
66	7617	11	0	2	Q1	1997	13.7600	4.9536	4.0000	1
66	7641	13	0	1	Q1	1997	10.3200	4.7472	3.0000	1
66	7721	13	0	7	Q3	1997	10.3200	4.8504	3.0000	1
66	7951	15	0	6	Q2	1997	10.3200	3.7152	3.0000	1
66	8220	24	0	1	Q1	1997	10.3200	3.0960	3.0000	1
66	8238	15	1154	10	Q4	1997	10.3200	5.0568	3.0000	1
66	8242	17	0	6	Q2	1997	6.8800	2.5456	2.0000	1
66	8266	7	0	11	Q4	1997	10.3200	3.7152	3.0000	1
66	8291	13	0	9	Q3	1997	13.7600	6.0544	4.0000	1
66	8292	14	1066	6	Q2	1997	6.8800	2.4080	2.0000	1
66	8373	13	0	8	Q3	1997	6.8800	2.6144	2.0000	1
66	8432	7	0	9	Q3	1997	10.3200	3.6120	3.0000	1
66	8578	23	1786	10	Q4	1997	13.7600	6.8800	4.0000	1
66	8701	15	0	3	Q1	1997	13.7600	4.9536	4.0000	1
66	9161	24	0	9	Q3	1997	13.7600	6.1920	4.0000	1
66	9441	14	0	2	Q1	1997	3.4400	1.1352	1.0000	1
66	9584	13	0	9	Q3	1997	10.3200	4.3344	3.0000	1
66	9675	24	1859	8	Q3	1997	10.3200	3.7152	3.0000	1
66	9688	7	523	11	Q4	1997	6.8800	2.6144	2.0000	1
66	9757	24	1869	12	Q4	1997	13.7600	6.6048	4.0000	1
66	9807	6	0	8	Q3	1997	10.3200	3.7152	3.0000	1
67	49	7	0	3	Q1	1997	3.7200	1.6740	2.0000	1
67	240	7	0	1	Q1	1997	5.5800	2.0088	3.0000	1
67	1178	11	0	7	Q3	1997	3.7200	1.6740	2.0000	1
67	1240	15	0	11	Q4	1997	5.5800	2.7900	3.0000	1
67	1297	16	0	4	Q2	1997	5.5800	2.2320	3.0000	1
67	1310	16	1231	9	Q3	1997	5.5800	1.9530	3.0000	1
67	1366	13	0	12	Q4	1997	5.5800	2.2878	3.0000	1
67	1385	15	0	7	Q3	1997	3.7200	1.3392	2.0000	1
67	1744	17	0	10	Q4	1997	7.4400	3.5712	4.0000	1
67	1832	23	1786	10	Q4	1997	3.7200	1.1532	2.0000	1
67	1864	15	0	12	Q4	1997	7.4400	3.5712	4.0000	1
67	2150	7	0	11	Q4	1997	3.7200	1.8600	2.0000	1
67	2201	16	0	9	Q3	1997	5.5800	2.1762	3.0000	1
67	2360	24	0	11	Q4	1997	9.3000	4.4640	5.0000	1
67	2378	16	0	10	Q4	1997	7.4400	2.6784	4.0000	1
67	2636	17	0	1	Q1	1997	5.5800	2.4552	3.0000	1
67	2715	15	0	7	Q3	1997	7.4400	2.9016	4.0000	1
67	2779	6	524	11	Q4	1997	7.4400	3.2736	4.0000	1
67	2839	15	0	6	Q2	1997	3.7200	1.3020	2.0000	1
67	2842	6	524	11	Q4	1997	3.7200	1.3764	2.0000	1
67	3099	7	0	7	Q3	1997	7.4400	3.6456	4.0000	1
67	3297	7	0	6	Q2	1997	5.5800	2.3436	3.0000	1
67	3497	17	1314	11	Q4	1997	7.4400	3.3480	4.0000	1
67	3549	22	1708	11	Q4	1997	3.7200	1.5252	2.0000	1
67	3647	13	980	3	Q1	1997	3.7200	1.7856	2.0000	1
67	3691	17	0	5	Q2	1997	3.7200	1.2648	2.0000	1
67	4315	17	0	1	Q1	1997	7.4400	3.1248	4.0000	1
67	4881	13	0	12	Q4	1997	5.5800	2.0646	3.0000	1
67	5429	11	0	3	Q1	1997	3.7200	1.8228	2.0000	1
67	5524	11	836	9	Q3	1997	5.5800	2.3994	3.0000	1
67	5944	3	0	12	Q4	1997	5.5800	1.9530	3.0000	1
67	5958	13	0	5	Q2	1997	7.4400	3.5712	4.0000	1
67	6020	24	0	11	Q4	1997	7.4400	2.6040	4.0000	1
67	6113	16	0	8	Q3	1997	3.7200	1.1532	2.0000	1
67	6155	15	1146	7	Q3	1997	5.5800	2.6784	3.0000	1
67	6494	6	0	4	Q2	1997	5.5800	2.7342	3.0000	1
67	6577	15	1149	8	Q3	1997	7.4400	3.4968	4.0000	1
67	6672	2	126	10	Q4	1997	3.7200	1.1904	2.0000	1
67	6888	23	0	7	Q3	1997	3.7200	1.2276	2.0000	1
67	7501	24	0	8	Q3	1997	3.7200	1.5252	2.0000	1
67	7858	15	0	11	Q4	1997	3.7200	1.3020	2.0000	1
67	7956	14	1065	6	Q2	1997	5.5800	2.2878	3.0000	1
67	7963	11	0	1	Q1	1997	9.3000	3.8130	5.0000	1
67	8013	14	0	3	Q1	1997	3.7200	1.1904	2.0000	1
67	8116	13	0	12	Q4	1997	7.4400	2.9760	4.0000	1
67	8117	11	841	12	Q4	1997	5.5800	2.7342	3.0000	1
67	8301	24	1853	5	Q2	1997	7.4400	2.3808	4.0000	1
67	8336	17	0	1	Q1	1997	5.5800	1.7298	3.0000	1
67	8411	15	0	9	Q3	1997	3.7200	1.7484	2.0000	1
67	8452	16	1235	11	Q4	1997	7.4400	2.8272	4.0000	1
67	8687	23	1769	3	Q1	1997	3.7200	1.3392	2.0000	1
67	9115	11	0	11	Q4	1997	7.4400	3.4968	4.0000	1
67	9351	2	0	6	Q2	1997	3.7200	1.5252	2.0000	1
67	9535	11	824	4	Q2	1997	7.4400	2.4552	4.0000	1
67	9629	24	0	12	Q4	1997	3.7200	1.1532	2.0000	1
67	9745	17	1312	10	Q4	1997	7.4400	2.8272	4.0000	1
67	9997	17	0	10	Q4	1997	5.5800	2.6226	3.0000	1
68	115	7	512	6	Q2	1997	7.1200	3.4888	2.0000	1
68	906	24	1851	4	Q2	1997	10.6800	3.3108	3.0000	1
68	950	13	0	6	Q2	1997	14.2400	4.6992	4.0000	1
68	1112	24	0	12	Q4	1997	10.6800	4.3788	3.0000	1
68	1157	24	0	3	Q1	1997	14.2400	5.1264	4.0000	1
68	1271	13	0	4	Q2	1997	7.1200	3.4888	2.0000	1
68	1548	13	0	8	Q3	1997	10.6800	3.7380	3.0000	1
68	1813	17	1303	6	Q2	1997	7.1200	2.2784	2.0000	1
68	2011	23	0	7	Q3	1997	14.2400	6.2656	4.0000	1
68	2371	16	0	1	Q1	1997	7.1200	3.4888	2.0000	1
68	2869	6	0	12	Q4	1997	10.6800	4.9128	3.0000	1
68	2869	7	0	4	Q2	1997	10.6800	4.6992	3.0000	1
68	3145	24	0	3	Q1	1997	7.1200	2.4208	2.0000	1
68	3160	17	1314	11	Q4	1997	7.1200	3.1328	2.0000	1
68	3695	13	0	11	Q4	1997	10.6800	3.3108	3.0000	1
68	4081	24	1845	1	Q1	1997	7.1200	2.5632	2.0000	1
68	4211	11	0	12	Q4	1997	10.6800	4.8060	3.0000	1
68	4295	11	0	6	Q2	1997	10.6800	3.4176	3.0000	1
68	4340	17	0	11	Q4	1997	10.6800	3.9516	3.0000	1
68	4460	3	201	8	Q3	1997	10.6800	3.6312	3.0000	1
68	4490	13	986	6	Q2	1997	7.1200	3.3464	2.0000	1
68	4563	2	112	3	Q1	1997	7.1200	2.2784	2.0000	1
68	4589	13	0	2	Q1	1997	10.6800	5.2332	3.0000	1
68	4606	3	0	5	Q2	1997	10.6800	3.4176	3.0000	1
68	5113	7	0	7	Q3	1997	10.6800	5.2332	3.0000	1
68	5313	24	0	3	Q1	1997	7.1200	3.2752	2.0000	1
68	5433	13	0	9	Q3	1997	7.1200	2.9904	2.0000	1
68	6084	11	0	11	Q4	1997	7.1200	3.5600	2.0000	1
68	6606	24	0	7	Q3	1997	10.6800	5.2332	3.0000	1
68	6666	17	0	2	Q1	1997	7.1200	3.2752	2.0000	1
68	7171	23	0	2	Q1	1997	10.6800	4.6992	3.0000	1
68	7419	14	1066	6	Q2	1997	3.5600	1.2460	1.0000	1
68	7547	24	1856	6	Q2	1997	10.6800	3.9516	3.0000	1
68	7608	15	0	5	Q2	1997	7.1200	3.4176	2.0000	1
68	7696	23	0	8	Q3	1997	14.2400	4.6992	4.0000	1
68	7704	3	0	1	Q1	1997	10.6800	4.6992	3.0000	1
68	7906	13	0	1	Q1	1997	10.6800	3.3108	3.0000	1
68	7948	17	1293	1	Q1	1997	17.8000	6.0520	5.0000	1
68	7956	14	0	4	Q2	1997	7.1200	2.7056	2.0000	1
68	7989	17	1312	10	Q4	1997	10.6800	4.8060	3.0000	1
68	8048	6	0	4	Q2	1997	14.2400	6.6928	4.0000	1
68	8329	15	0	8	Q3	1997	7.1200	2.4920	2.0000	1
68	8511	16	0	2	Q1	1997	10.6800	3.5244	3.0000	1
68	8843	13	0	3	Q1	1997	14.2400	4.5568	4.0000	1
68	9271	17	0	5	Q2	1997	10.6800	4.9128	3.0000	1
68	9309	17	0	9	Q3	1997	14.2400	5.6960	4.0000	1
68	9318	16	1216	2	Q1	1997	10.6800	4.8060	3.0000	1
68	9318	16	1225	7	Q3	1997	10.6800	4.3788	3.0000	1
68	9345	15	0	2	Q1	1997	7.1200	2.1360	2.0000	1
68	9348	15	0	11	Q4	1997	17.8000	8.1880	5.0000	1
68	9815	16	0	12	Q4	1997	14.2400	4.9840	4.0000	1
68	9997	17	0	7	Q3	1997	10.6800	4.5924	3.0000	1
68	10026	13	0	11	Q4	1997	14.2400	5.4112	4.0000	1
69	187	13	976	1	Q1	1997	9.3000	3.7200	3.0000	1
69	454	17	1314	11	Q4	1997	6.2000	2.6040	2.0000	1
69	781	24	1858	7	Q3	1997	9.3000	3.9990	3.0000	1
69	964	6	0	4	Q2	1997	12.4000	5.3320	4.0000	1
69	1069	7	0	10	Q4	1997	9.3000	2.8830	3.0000	1
69	1191	24	0	1	Q1	1997	6.2000	2.7280	2.0000	1
69	1829	11	0	11	Q4	1997	12.4000	4.5880	4.0000	1
69	2075	13	0	9	Q3	1997	12.4000	5.9520	4.0000	1
69	2084	17	0	6	Q2	1997	6.2000	2.2940	2.0000	1
69	2466	24	0	7	Q3	1997	12.4000	5.8280	4.0000	1
69	2737	15	0	8	Q3	1997	12.4000	4.3400	4.0000	1
69	2756	3	195	5	Q2	1997	6.2000	2.9140	2.0000	1
69	3163	6	0	9	Q3	1997	12.4000	4.4640	4.0000	1
69	3632	7	0	1	Q1	1997	12.4000	5.8280	4.0000	1
69	3838	17	0	12	Q4	1997	15.5000	7.7500	5.0000	1
69	4221	17	0	12	Q4	1997	9.3000	4.5570	3.0000	1
69	4315	17	1304	7	Q3	1997	6.2000	2.3560	2.0000	1
69	4450	6	526	12	Q4	1997	12.4000	4.5880	4.0000	1
69	4543	13	0	11	Q4	1997	12.4000	5.3320	4.0000	1
69	4597	17	0	4	Q2	1997	6.2000	2.2320	2.0000	1
69	4691	17	0	1	Q1	1997	6.2000	2.2320	2.0000	1
69	4824	3	0	4	Q2	1997	15.5000	7.2850	5.0000	1
69	5050	17	0	7	Q3	1997	6.2000	2.6660	2.0000	1
69	5126	24	0	12	Q4	1997	12.4000	4.0920	4.0000	1
69	5407	24	0	6	Q2	1997	9.3000	3.8130	3.0000	1
69	5592	16	1235	11	Q4	1997	6.2000	2.6660	2.0000	1
69	5667	24	0	2	Q1	1997	9.3000	4.2780	3.0000	1
69	5760	13	0	12	Q4	1997	6.2000	2.7900	2.0000	1
69	5766	16	1228	8	Q3	1997	12.4000	3.9680	4.0000	1
69	5935	6	0	4	Q2	1997	12.4000	4.8360	4.0000	1
69	6112	11	829	6	Q2	1997	12.4000	5.5800	4.0000	1
69	6223	7	0	7	Q3	1997	6.2000	2.6660	2.0000	1
69	6278	7	0	1	Q1	1997	6.2000	2.8520	2.0000	1
69	6745	7	0	6	Q2	1997	6.2000	2.1700	2.0000	1
69	6760	17	0	1	Q1	1997	6.2000	2.1080	2.0000	1
69	7196	7	0	4	Q2	1997	9.3000	3.7200	3.0000	1
69	7275	17	0	7	Q3	1997	9.3000	3.9990	3.0000	1
69	7618	11	829	6	Q2	1997	12.4000	4.3400	4.0000	1
69	7639	13	0	10	Q4	1997	12.4000	5.7040	4.0000	1
69	7696	23	0	3	Q1	1997	12.4000	4.5880	4.0000	1
69	8068	3	0	12	Q4	1997	6.2000	2.2940	2.0000	1
69	8254	17	0	7	Q3	1997	12.4000	5.9520	4.0000	1
69	8272	6	523	11	Q4	1997	9.3000	3.6270	3.0000	1
69	8319	24	1859	8	Q3	1997	9.3000	2.7900	3.0000	1
69	8324	24	0	5	Q2	1997	6.2000	2.5420	2.0000	1
69	8324	24	0	9	Q3	1997	6.2000	2.5420	2.0000	1
69	9184	3	0	7	Q3	1997	6.2000	2.2320	2.0000	1
69	9602	11	0	4	Q2	1997	9.3000	3.0690	3.0000	1
69	9837	17	0	6	Q2	1997	9.3000	3.9060	3.0000	1
69	10174	7	0	7	Q3	1997	12.4000	5.3320	4.0000	1
70	19	14	0	7	Q3	1997	1.9400	0.7954	2.0000	1
70	293	22	0	9	Q3	1997	1.9400	0.6014	2.0000	1
70	453	24	1845	1	Q1	1997	1.9400	0.5820	2.0000	1
70	504	13	0	2	Q1	1997	1.9400	0.7178	2.0000	1
70	511	16	0	5	Q2	1997	2.9100	0.9312	3.0000	1
70	624	15	0	9	Q3	1997	2.9100	1.2513	3.0000	1
70	897	7	0	8	Q3	1997	2.9100	1.1058	3.0000	1
70	1071	13	0	5	Q2	1997	2.9100	1.0185	3.0000	1
70	1387	11	821	3	Q1	1997	3.8800	1.6296	4.0000	1
70	1414	7	0	6	Q2	1997	2.9100	1.3677	3.0000	1
70	1430	3	0	11	Q4	1997	1.9400	0.6014	2.0000	1
70	1490	13	0	12	Q4	1997	2.9100	0.9021	3.0000	1
70	1624	11	826	5	Q2	1997	3.8800	1.2028	4.0000	1
70	1635	15	0	1	Q1	1997	2.9100	1.4259	3.0000	1
70	1798	3	0	6	Q2	1997	1.9400	0.8730	2.0000	1
70	1994	15	0	11	Q4	1997	2.9100	1.3386	3.0000	1
70	2132	15	0	12	Q4	1997	1.9400	0.8342	2.0000	1
70	2241	6	0	4	Q2	1997	1.9400	0.6984	2.0000	1
70	2255	24	1866	11	Q4	1997	2.9100	1.0185	3.0000	1
70	2296	6	0	4	Q2	1997	2.9100	1.4259	3.0000	1
70	2570	16	1220	4	Q2	1997	2.9100	1.2804	3.0000	1
70	2667	7	0	10	Q4	1997	3.8800	1.2804	4.0000	1
70	2878	3	0	10	Q4	1997	2.9100	1.0476	3.0000	1
70	2918	17	1314	11	Q4	1997	2.9100	1.3386	3.0000	1
70	3591	24	0	1	Q1	1997	2.9100	1.1349	3.0000	1
70	3799	13	976	1	Q1	1997	1.9400	0.8924	2.0000	1
70	4088	24	0	12	Q4	1997	1.9400	0.9312	2.0000	1
70	4094	16	0	3	Q1	1997	3.8800	1.6296	4.0000	1
70	4094	16	0	10	Q4	1997	1.9400	0.8536	2.0000	1
70	4340	17	0	8	Q3	1997	2.9100	0.9312	3.0000	1
70	4401	11	0	7	Q3	1997	2.9100	1.0767	3.0000	1
70	4449	7	0	6	Q2	1997	3.8800	1.7460	4.0000	1
70	4487	2	0	6	Q2	1997	1.9400	0.6790	2.0000	1
70	4541	3	0	11	Q4	1997	2.9100	1.0476	3.0000	1
70	4867	24	0	3	Q1	1997	3.8800	1.9400	4.0000	1
70	5026	17	0	12	Q4	1997	1.9400	0.6790	2.0000	1
70	5085	24	1847	2	Q1	1997	3.8800	1.6684	4.0000	1
70	5255	24	0	10	Q4	1997	1.9400	0.7760	2.0000	1
70	5346	3	0	12	Q4	1997	2.9100	1.4259	3.0000	1
70	5490	7	517	8	Q3	1997	1.9400	0.8342	2.0000	1
70	5592	16	1216	2	Q1	1997	1.9400	0.8730	2.0000	1
70	5612	15	0	1	Q1	1997	3.8800	1.8236	4.0000	1
70	5678	6	0	12	Q4	1997	2.9100	1.2513	3.0000	1
70	5686	3	0	1	Q1	1997	1.9400	0.7954	2.0000	1
70	5781	11	0	3	Q1	1997	2.9100	0.8730	3.0000	1
70	5870	14	0	8	Q3	1997	1.9400	0.6790	2.0000	1
70	6001	17	0	9	Q3	1997	2.9100	1.2804	3.0000	1
70	6171	15	0	5	Q2	1997	3.8800	1.4744	4.0000	1
70	6696	6	0	1	Q1	1997	2.9100	0.8730	3.0000	1
70	7130	24	0	10	Q4	1997	2.9100	1.3968	3.0000	1
70	7384	3	0	11	Q4	1997	3.8800	1.2416	4.0000	1
70	7641	13	0	1	Q1	1997	2.9100	1.3677	3.0000	1
70	8091	13	0	3	Q1	1997	3.8800	1.7460	4.0000	1
70	8222	15	1143	5	Q2	1997	2.9100	0.9312	3.0000	1
70	8266	7	0	11	Q4	1997	2.9100	1.1058	3.0000	1
70	8269	13	980	3	Q1	1997	1.9400	0.9118	2.0000	1
70	8317	7	0	3	Q1	1997	2.9100	1.1349	3.0000	1
70	8477	3	0	5	Q2	1997	1.9400	0.6984	2.0000	1
70	8695	15	0	1	Q1	1997	4.8500	1.5035	5.0000	1
70	8701	15	0	3	Q1	1997	3.8800	1.4744	4.0000	1
70	8844	13	0	11	Q4	1997	2.9100	1.2222	3.0000	1
70	8912	6	0	9	Q3	1997	2.9100	0.9894	3.0000	1
70	9300	6	523	11	Q4	1997	3.8800	1.6684	4.0000	1
70	9419	11	818	1	Q1	1997	3.8800	1.6684	4.0000	1
70	9433	24	0	5	Q2	1997	2.9100	1.2222	3.0000	1
70	9433	24	0	9	Q3	1997	2.9100	1.2222	3.0000	1
70	9728	16	1225	7	Q3	1997	3.8800	1.3580	4.0000	1
70	9747	13	0	10	Q4	1997	2.9100	1.2222	3.0000	1
70	9810	24	0	3	Q1	1997	3.8800	1.1640	4.0000	1
70	10233	24	0	2	Q1	1997	1.9400	0.9118	2.0000	1
71	230	2	0	10	Q4	1997	2.7600	1.1868	1.0000	1
71	260	11	0	10	Q4	1997	8.2800	3.0636	3.0000	1
71	363	7	0	1	Q1	1997	11.0400	3.7536	4.0000	1
71	461	11	0	11	Q4	1997	5.5200	2.5944	2.0000	1
71	475	7	523	11	Q4	1997	5.5200	2.0976	2.0000	1
71	806	17	1297	3	Q1	1997	11.0400	5.4096	4.0000	1
71	1015	7	0	9	Q3	1997	8.2800	4.1400	3.0000	1
71	1075	24	0	5	Q2	1997	8.2800	2.8980	3.0000	1
71	1312	3	185	1	Q1	1997	5.5200	2.6496	2.0000	1
71	1319	11	820	2	Q1	1997	11.0400	5.4096	4.0000	1
71	1660	13	0	3	Q1	1997	5.5200	2.5392	2.0000	1
71	1747	24	1869	12	Q4	1997	5.5200	2.0424	2.0000	1
71	1874	17	0	5	Q2	1997	11.0400	3.5328	4.0000	1
71	2052	13	0	5	Q2	1997	8.2800	3.5604	3.0000	1
71	2151	13	0	12	Q4	1997	8.2800	2.6496	3.0000	1
71	2368	3	210	12	Q4	1997	11.0400	3.7536	4.0000	1
71	2941	24	1847	2	Q1	1997	5.5200	2.3736	2.0000	1
71	2947	17	0	3	Q1	1997	8.2800	3.1464	3.0000	1
71	3004	7	0	7	Q3	1997	8.2800	3.1464	3.0000	1
71	3005	7	0	4	Q2	1997	11.0400	4.9680	4.0000	1
71	3164	7	526	12	Q4	1997	8.2800	3.6432	3.0000	1
71	3263	14	1062	4	Q2	1997	5.5200	2.1528	2.0000	1
71	3529	13	976	1	Q1	1997	5.5200	1.9872	2.0000	1
71	3593	3	0	1	Q1	1997	8.2800	2.8152	3.0000	1
71	4069	17	0	2	Q1	1997	11.0400	5.1888	4.0000	1
71	4351	23	0	2	Q1	1997	13.8000	4.5540	5.0000	1
71	4445	17	0	6	Q2	1997	11.0400	3.7536	4.0000	1
71	5766	16	0	6	Q2	1997	5.5200	2.0424	2.0000	1
71	5944	3	0	5	Q2	1997	11.0400	5.4096	4.0000	1
71	6079	13	980	3	Q1	1997	5.5200	2.7048	2.0000	1
71	6133	11	0	11	Q4	1997	11.0400	4.8576	4.0000	1
71	6337	14	1077	11	Q4	1997	2.7600	0.8280	1.0000	1
71	6960	17	0	12	Q4	1997	11.0400	3.5328	4.0000	1
71	7065	17	0	6	Q2	1997	11.0400	4.7472	4.0000	1
71	7455	13	0	7	Q3	1997	5.5200	1.9872	2.0000	1
71	7481	6	0	7	Q3	1997	8.2800	3.8916	3.0000	1
71	7580	17	1304	7	Q3	1997	8.2800	2.9808	3.0000	1
71	7582	11	0	6	Q2	1997	11.0400	4.9680	4.0000	1
71	8091	13	0	9	Q3	1997	11.0400	4.9680	4.0000	1
71	8133	7	0	9	Q3	1997	8.2800	2.9808	3.0000	1
71	8214	6	0	12	Q4	1997	8.2800	3.1464	3.0000	1
71	8281	17	1307	8	Q3	1997	8.2800	2.6496	3.0000	1
71	8284	22	0	5	Q2	1997	5.5200	2.2080	2.0000	1
71	8414	17	0	4	Q2	1997	11.0400	4.9680	4.0000	1
71	8758	7	504	2	Q1	1997	5.5200	2.1528	2.0000	1
71	9417	15	0	10	Q4	1997	8.2800	3.3120	3.0000	1
71	9858	24	0	12	Q4	1997	13.8000	5.6580	5.0000	1
71	10091	17	0	11	Q4	1997	11.0400	4.6368	4.0000	1
71	10182	24	1869	12	Q4	1997	8.2800	2.6496	3.0000	1
72	453	24	0	11	Q4	1997	8.2200	2.7126	3.0000	1
72	739	23	0	2	Q1	1997	10.9600	4.2744	4.0000	1
72	993	13	0	7	Q3	1997	5.4800	1.6988	2.0000	1
72	1071	13	0	3	Q1	1997	8.2200	2.9592	3.0000	1
72	1567	16	0	10	Q4	1997	8.2200	3.9456	3.0000	1
72	1741	11	818	1	Q1	1997	10.9600	5.1512	4.0000	1
72	1771	2	0	1	Q1	1997	5.4800	2.0824	2.0000	1
72	2151	13	988	7	Q3	1997	8.2200	2.9592	3.0000	1
72	2246	13	0	1	Q1	1997	10.9600	4.3840	4.0000	1
72	2383	2	0	11	Q4	1997	2.7400	1.1234	1.0000	1
72	3097	7	0	3	Q1	1997	8.2200	3.2058	3.0000	1
72	3160	17	1293	1	Q1	1997	10.9600	4.6032	4.0000	1
72	3352	7	0	9	Q3	1997	10.9600	3.5072	4.0000	1
72	3471	11	0	2	Q1	1997	5.4800	1.8632	2.0000	1
72	3742	11	837	10	Q4	1997	10.9600	4.6032	4.0000	1
72	3755	24	0	11	Q4	1997	10.9600	4.8224	4.0000	1
72	3799	13	0	6	Q2	1997	8.2200	3.5346	3.0000	1
72	3941	3	0	4	Q2	1997	8.2200	2.6304	3.0000	1
72	4010	11	0	10	Q4	1997	8.2200	3.2880	3.0000	1
72	4029	17	0	12	Q4	1997	5.4800	2.3564	2.0000	1
72	4234	3	0	7	Q3	1997	10.9600	3.3976	4.0000	1
72	4413	13	0	10	Q4	1997	5.4800	1.9728	2.0000	1
72	4431	13	0	6	Q2	1997	10.9600	3.9456	4.0000	1
72	4431	13	976	1	Q1	1997	10.9600	3.9456	4.0000	1
72	4621	24	1860	8	Q3	1997	5.4800	2.2468	2.0000	1
72	4846	17	0	8	Q3	1997	10.9600	3.8360	4.0000	1
72	5018	6	0	10	Q4	1997	13.7000	4.7950	5.0000	1
72	5216	3	0	3	Q1	1997	5.4800	1.9728	2.0000	1
72	5637	15	0	10	Q4	1997	8.2200	3.7812	3.0000	1
72	5842	24	0	9	Q3	1997	5.4800	2.0824	2.0000	1
72	6291	3	0	8	Q3	1997	8.2200	3.0414	3.0000	1
72	6490	6	0	11	Q4	1997	5.4800	2.6304	2.0000	1
72	6995	11	829	6	Q2	1997	8.2200	3.9456	3.0000	1
72	7051	16	0	12	Q4	1997	8.2200	2.7948	3.0000	1
72	7813	17	0	8	Q3	1997	8.2200	3.4524	3.0000	1
72	7849	3	0	3	Q1	1997	8.2200	2.6304	3.0000	1
72	8181	17	1297	3	Q1	1997	8.2200	2.9592	3.0000	1
72	8414	17	0	1	Q1	1997	5.4800	1.7536	2.0000	1
72	8772	11	0	4	Q2	1997	5.4800	2.4112	2.0000	1
72	8814	13	0	11	Q4	1997	8.2200	3.6168	3.0000	1
72	9016	23	0	9	Q3	1997	8.2200	3.7812	3.0000	1
72	9125	13	992	9	Q3	1997	8.2200	2.7948	3.0000	1
72	9346	15	1146	7	Q3	1997	8.2200	2.7126	3.0000	1
72	9358	15	0	7	Q3	1997	5.4800	2.4660	2.0000	1
72	9815	16	1236	12	Q4	1997	10.9600	5.1512	4.0000	1
72	9860	11	0	8	Q3	1997	8.2200	2.7126	3.0000	1
72	10273	17	1304	7	Q3	1997	8.2200	3.6990	3.0000	1
73	293	22	1694	4	Q2	1997	6.9900	2.6562	3.0000	1
73	432	15	0	6	Q2	1997	9.3200	4.0076	4.0000	1
73	569	23	1788	11	Q4	1997	4.6600	2.1436	2.0000	1
73	665	7	504	2	Q1	1997	6.9900	2.3766	3.0000	1
73	758	22	0	1	Q1	1997	4.6600	1.8174	2.0000	1
73	973	24	0	8	Q3	1997	6.9900	3.0057	3.0000	1
73	1035	13	0	8	Q3	1997	9.3200	3.9144	4.0000	1
73	1102	7	0	10	Q4	1997	6.9900	3.2853	3.0000	1
73	1138	6	0	4	Q2	1997	9.3200	4.6600	4.0000	1
73	1146	24	1856	6	Q2	1997	9.3200	4.3804	4.0000	1
73	1253	13	986	6	Q2	1997	6.9900	2.2368	3.0000	1
73	1622	3	204	9	Q3	1997	9.3200	4.2872	4.0000	1
73	1720	16	1214	2	Q1	1997	4.6600	2.2368	2.0000	1
73	1750	7	505	2	Q1	1997	6.9900	2.2368	3.0000	1
73	2019	16	0	10	Q4	1997	9.3200	4.2872	4.0000	1
73	2298	3	0	8	Q3	1997	4.6600	1.6310	2.0000	1
73	2553	16	0	5	Q2	1997	11.6500	5.0095	5.0000	1
73	2815	22	0	10	Q4	1997	4.6600	1.4912	2.0000	1
73	3060	2	0	11	Q4	1997	4.6600	1.7708	2.0000	1
73	3236	15	0	9	Q3	1997	9.3200	4.4736	4.0000	1
73	3667	15	0	3	Q1	1997	6.9900	2.7960	3.0000	1
73	3863	6	0	3	Q1	1997	9.3200	3.8212	4.0000	1
73	4065	3	0	11	Q4	1997	9.3200	4.1008	4.0000	1
73	4090	6	0	2	Q1	1997	6.9900	3.4251	3.0000	1
73	4180	7	0	5	Q2	1997	6.9900	2.5863	3.0000	1
73	4487	2	0	5	Q2	1997	2.3300	0.8155	1.0000	1
73	4676	16	0	9	Q3	1997	4.6600	1.5378	2.0000	1
73	4690	13	0	10	Q4	1997	9.3200	4.0076	4.0000	1
73	4868	16	0	8	Q3	1997	6.9900	2.9358	3.0000	1
73	5295	16	1228	8	Q3	1997	9.3200	4.4736	4.0000	1
73	5484	6	0	7	Q3	1997	6.9900	3.3552	3.0000	1
73	5766	16	0	3	Q1	1997	9.3200	3.2620	4.0000	1
73	5895	17	0	4	Q2	1997	6.9900	3.3552	3.0000	1
73	6065	15	1157	12	Q4	1997	6.9900	2.2368	3.0000	1
73	6352	13	986	6	Q2	1997	4.6600	1.4446	2.0000	1
73	6551	11	0	6	Q2	1997	9.3200	2.8892	4.0000	1
73	6570	11	836	9	Q3	1997	4.6600	2.1902	2.0000	1
73	6647	17	0	7	Q3	1997	6.9900	2.7960	3.0000	1
73	6760	17	0	12	Q4	1997	4.6600	1.5844	2.0000	1
73	6760	17	1307	8	Q3	1997	4.6600	1.5844	2.0000	1
73	7072	16	1216	2	Q1	1997	9.3200	3.2620	4.0000	1
73	7952	13	0	8	Q3	1997	6.9900	2.5164	3.0000	1
73	7959	15	0	11	Q4	1997	6.9900	2.3766	3.0000	1
73	8018	11	842	12	Q4	1997	9.3200	3.1688	4.0000	1
73	8140	13	0	12	Q4	1997	6.9900	2.8659	3.0000	1
73	8477	3	0	11	Q4	1997	4.6600	1.6776	2.0000	1
73	8541	15	0	5	Q2	1997	4.6600	1.5844	2.0000	1
73	8601	7	0	3	Q1	1997	6.9900	2.7960	3.0000	1
73	8608	24	0	6	Q2	1997	6.9900	2.2368	3.0000	1
73	9318	16	0	9	Q3	1997	9.3200	3.8212	4.0000	1
73	9639	17	0	3	Q1	1997	6.9900	2.1669	3.0000	1
73	9728	16	1220	4	Q2	1997	4.6600	2.2834	2.0000	1
73	9974	6	511	5	Q2	1997	4.6600	1.5378	2.0000	1
74	543	13	0	9	Q3	1997	3.1400	1.1932	2.0000	1
74	658	7	0	3	Q1	1997	4.7100	2.1666	3.0000	1
74	709	6	0	6	Q2	1997	3.1400	1.1618	2.0000	1
74	795	14	1078	12	Q4	1997	3.1400	1.0676	2.0000	1
74	916	7	0	9	Q3	1997	6.2800	2.6376	4.0000	1
74	1089	15	0	5	Q2	1997	6.2800	2.2608	4.0000	1
74	1161	15	0	10	Q4	1997	6.2800	1.9468	4.0000	1
74	1233	15	0	6	Q2	1997	4.7100	1.9782	3.0000	1
74	1297	16	0	1	Q1	1997	4.7100	1.4601	3.0000	1
74	1297	16	0	11	Q4	1997	3.1400	1.5072	2.0000	1
74	1548	13	0	10	Q4	1997	3.1400	1.1304	2.0000	1
74	1698	7	504	2	Q1	1997	4.7100	1.4601	3.0000	1
74	1923	11	0	5	Q2	1997	4.7100	2.2137	3.0000	1
74	1932	15	0	5	Q2	1997	4.7100	2.3079	3.0000	1
74	1979	3	0	11	Q4	1997	7.8500	2.6690	5.0000	1
74	2019	16	1235	11	Q4	1997	6.2800	2.1352	4.0000	1
74	3100	6	526	12	Q4	1997	6.2800	2.7632	4.0000	1
74	3773	17	0	1	Q1	1997	4.7100	2.1195	3.0000	1
74	4234	3	0	7	Q3	1997	4.7100	1.6956	3.0000	1
74	4307	6	0	5	Q2	1997	4.7100	2.2137	3.0000	1
74	4391	16	1231	9	Q3	1997	6.2800	2.3236	4.0000	1
74	4541	3	0	12	Q4	1997	6.2800	2.3236	4.0000	1
74	5499	11	0	8	Q3	1997	4.7100	1.6956	3.0000	1
74	5873	2	0	3	Q1	1997	3.1400	1.3502	2.0000	1
74	5929	15	0	8	Q3	1997	6.2800	3.0144	4.0000	1
74	6221	24	0	12	Q4	1997	3.1400	1.5386	2.0000	1
74	6799	17	0	8	Q3	1997	3.1400	1.0676	2.0000	1
74	7003	15	0	9	Q3	1997	6.2800	2.6376	4.0000	1
74	7377	3	199	7	Q3	1997	4.7100	1.9782	3.0000	1
74	7377	3	210	12	Q4	1997	6.2800	1.9468	4.0000	1
74	7416	13	988	7	Q3	1997	6.2800	2.1980	4.0000	1
74	7852	11	0	9	Q3	1997	4.7100	1.8369	3.0000	1
74	7862	16	0	3	Q1	1997	7.8500	2.5120	5.0000	1
74	8108	17	0	10	Q4	1997	6.2800	2.1980	4.0000	1
74	8254	17	0	12	Q4	1997	3.1400	1.2874	2.0000	1
74	8348	24	0	7	Q3	1997	4.7100	2.1666	3.0000	1
74	8414	17	1303	6	Q2	1997	3.1400	0.9420	2.0000	1
74	8495	15	1143	5	Q2	1997	3.1400	1.1304	2.0000	1
74	8526	11	833	8	Q3	1997	6.2800	1.9468	4.0000	1
74	8668	13	0	7	Q3	1997	6.2800	3.0772	4.0000	1
74	8717	17	1294	2	Q1	1997	4.7100	1.4601	3.0000	1
74	8749	13	0	10	Q4	1997	4.7100	2.0253	3.0000	1
74	8814	13	0	2	Q1	1997	4.7100	2.1666	3.0000	1
74	8824	15	0	3	Q1	1997	6.2800	2.5120	4.0000	1
74	8851	6	518	8	Q3	1997	3.1400	1.0676	2.0000	1
74	9014	13	980	3	Q1	1997	3.1400	1.3188	2.0000	1
74	9187	17	0	8	Q3	1997	6.2800	2.9516	4.0000	1
74	9200	16	1235	11	Q4	1997	4.7100	2.1666	3.0000	1
74	9977	11	836	9	Q3	1997	4.7100	1.4601	3.0000	1
74	10026	13	0	3	Q1	1997	4.7100	2.1666	3.0000	1
74	10035	15	0	1	Q1	1997	3.1400	1.0362	2.0000	1
74	10243	17	0	11	Q4	1997	3.1400	1.3188	2.0000	1
74	10277	11	0	4	Q2	1997	6.2800	2.7632	4.0000	1
75	395	24	0	3	Q1	1997	1.3600	0.4216	2.0000	1
75	604	14	0	2	Q1	1997	1.3600	0.6664	2.0000	1
75	992	7	0	12	Q4	1997	2.0400	0.8568	3.0000	1
75	1280	6	0	6	Q2	1997	2.0400	0.9588	3.0000	1
75	1310	16	1228	8	Q3	1997	2.0400	0.9588	3.0000	1
75	1442	3	210	12	Q4	1997	2.7200	1.0608	4.0000	1
75	1793	13	0	12	Q4	1997	2.0400	0.9180	3.0000	1
75	1850	16	1225	7	Q3	1997	2.0400	1.0200	3.0000	1
75	1896	22	0	5	Q2	1997	0.6800	0.2380	1.0000	1
75	1964	11	0	11	Q4	1997	2.0400	0.6732	3.0000	1
75	2052	13	0	10	Q4	1997	2.7200	0.9248	4.0000	1
75	2135	22	1708	11	Q4	1997	1.3600	0.6528	2.0000	1
75	2335	17	0	8	Q3	1997	1.3600	0.4080	2.0000	1
75	2640	7	504	2	Q1	1997	1.3600	0.4896	2.0000	1
75	3036	24	0	9	Q3	1997	2.0400	0.9180	3.0000	1
75	3294	24	0	5	Q2	1997	1.3600	0.6120	2.0000	1
75	3337	7	0	12	Q4	1997	2.0400	0.8160	3.0000	1
75	3605	14	0	5	Q2	1997	0.6800	0.2924	1.0000	1
75	3773	17	1311	10	Q4	1997	2.7200	1.2512	4.0000	1
75	4094	16	0	9	Q3	1997	2.7200	1.1424	4.0000	1
75	4099	17	0	10	Q4	1997	2.0400	0.8160	3.0000	1
75	4243	11	0	4	Q2	1997	2.7200	1.2784	4.0000	1
75	4316	22	0	6	Q2	1997	0.6800	0.2448	1.0000	1
75	4467	11	0	12	Q4	1997	2.0400	1.0200	3.0000	1
75	4497	17	0	11	Q4	1997	2.0400	0.6528	3.0000	1
75	4573	7	504	2	Q1	1997	2.7200	1.1152	4.0000	1
75	4767	16	0	5	Q2	1997	2.7200	1.0880	4.0000	1
75	5062	6	0	2	Q1	1997	1.3600	0.5032	2.0000	1
75	5388	11	0	3	Q1	1997	2.7200	1.1152	4.0000	1
75	5635	6	508	4	Q2	1997	2.0400	0.6732	3.0000	1
75	5894	11	829	6	Q2	1997	1.3600	0.6800	2.0000	1
75	6466	7	501	1	Q1	1997	3.4000	1.2920	5.0000	1
75	6560	17	0	7	Q3	1997	2.0400	0.6732	3.0000	1
75	6609	6	0	4	Q2	1997	2.7200	1.3328	4.0000	1
75	6700	15	1150	8	Q3	1997	2.7200	1.1152	4.0000	1
75	6772	24	1853	5	Q2	1997	2.7200	0.8704	4.0000	1
75	6854	17	0	3	Q1	1997	2.0400	0.7548	3.0000	1
75	7556	17	1294	2	Q1	1997	2.0400	0.9180	3.0000	1
75	7809	2	118	6	Q2	1997	1.3600	0.6392	2.0000	1
75	7887	11	821	2	Q1	1997	2.7200	0.9520	4.0000	1
75	8038	24	0	5	Q2	1997	1.3600	0.6528	2.0000	1
75	8111	15	0	2	Q1	1997	2.0400	0.7140	3.0000	1
75	8308	17	0	4	Q2	1997	2.0400	0.6936	3.0000	1
75	8318	24	1847	2	Q1	1997	1.3600	0.5848	2.0000	1
75	8356	15	0	10	Q4	1997	2.0400	0.7344	3.0000	1
75	8549	6	508	4	Q2	1997	2.7200	0.9520	4.0000	1
75	8644	13	988	7	Q3	1997	1.3600	0.5440	2.0000	1
75	8687	23	0	1	Q1	1997	2.7200	1.1424	4.0000	1
75	8919	13	0	1	Q1	1997	2.7200	1.3600	4.0000	1
75	9213	11	0	11	Q4	1997	1.3600	0.5168	2.0000	1
75	9348	15	1138	3	Q1	1997	2.7200	1.0880	4.0000	1
75	9353	15	1150	8	Q3	1997	1.3600	0.4760	2.0000	1
75	9671	13	0	4	Q2	1997	2.7200	0.8704	4.0000	1
75	9956	17	0	4	Q2	1997	1.3600	0.5168	2.0000	1
75	10147	7	0	10	Q4	1997	3.4000	1.0880	5.0000	1
75	10274	6	0	5	Q2	1997	3.4000	1.0880	5.0000	1
76	121	6	506	3	Q1	1997	3.3800	1.5886	2.0000	1
76	892	6	0	12	Q4	1997	5.0700	2.3322	3.0000	1
76	907	6	510	5	Q2	1997	6.7600	3.0420	4.0000	1
76	1249	15	0	1	Q1	1997	5.0700	1.8252	3.0000	1
76	1310	16	0	6	Q2	1997	3.3800	1.6224	2.0000	1
76	1412	11	0	12	Q4	1997	5.0700	1.9773	3.0000	1
76	1633	3	207	11	Q4	1997	5.0700	2.1294	3.0000	1
76	1652	2	124	9	Q3	1997	3.3800	1.3520	2.0000	1
76	1675	15	0	6	Q2	1997	3.3800	1.5886	2.0000	1
76	1734	2	0	6	Q2	1997	1.6900	0.7098	1.0000	1
76	1798	3	205	10	Q4	1997	3.3800	1.4872	2.0000	1
76	2065	17	1303	6	Q2	1997	5.0700	1.7745	3.0000	1
76	2077	23	1769	3	Q1	1997	5.0700	1.7238	3.0000	1
76	2210	13	0	7	Q3	1997	6.7600	3.1096	4.0000	1
76	2285	24	0	4	Q2	1997	6.7600	2.5688	4.0000	1
76	2335	17	1292	1	Q1	1997	3.3800	1.2168	2.0000	1
76	2378	16	1235	11	Q4	1997	6.7600	2.4336	4.0000	1
76	3292	6	0	7	Q3	1997	5.0700	1.8252	3.0000	1
76	3449	6	0	1	Q1	1997	6.7600	3.2448	4.0000	1
76	3463	13	0	3	Q1	1997	5.0700	2.3322	3.0000	1
76	3889	3	0	9	Q3	1997	5.0700	2.4336	3.0000	1
76	3976	17	0	10	Q4	1997	6.7600	3.3800	4.0000	1
76	4423	13	982	4	Q2	1997	5.0700	1.5210	3.0000	1
76	4541	3	0	2	Q1	1997	5.0700	1.5717	3.0000	1
76	4659	13	980	3	Q1	1997	5.0700	2.0787	3.0000	1
76	4674	7	0	10	Q4	1997	5.0700	1.8252	3.0000	1
76	4700	17	0	3	Q1	1997	5.0700	2.3322	3.0000	1
76	4727	16	1235	11	Q4	1997	3.3800	1.2844	2.0000	1
76	4858	17	0	2	Q1	1997	6.7600	2.3660	4.0000	1
76	4917	14	0	9	Q3	1997	3.3800	1.4872	2.0000	1
76	4938	13	0	4	Q2	1997	5.0700	1.7745	3.0000	1
76	4958	23	0	5	Q2	1997	6.7600	2.3660	4.0000	1
76	5637	15	0	10	Q4	1997	8.4500	3.9715	5.0000	1
76	5685	13	0	9	Q3	1997	5.0700	2.3829	3.0000	1
76	5913	7	0	5	Q2	1997	8.4500	2.9575	5.0000	1
76	6088	14	0	4	Q2	1997	3.3800	1.5548	2.0000	1
76	6113	16	1236	12	Q4	1997	3.3800	1.5548	2.0000	1
76	6313	17	0	12	Q4	1997	6.7600	3.2448	4.0000	1
76	6675	22	0	5	Q2	1997	3.3800	1.5886	2.0000	1
76	6958	6	0	5	Q2	1997	3.3800	1.0816	2.0000	1
76	7051	16	0	9	Q3	1997	3.3800	1.2168	2.0000	1
76	7065	17	0	12	Q4	1997	3.3800	1.5210	2.0000	1
76	7743	3	0	10	Q4	1997	6.7600	3.0420	4.0000	1
76	8059	17	0	3	Q1	1997	5.0700	2.0787	3.0000	1
76	8207	13	0	7	Q3	1997	5.0700	2.0787	3.0000	1
76	8669	23	1781	8	Q3	1997	3.3800	1.1830	2.0000	1
76	8749	13	0	7	Q3	1997	5.0700	2.1801	3.0000	1
76	8830	14	0	1	Q1	1997	3.3800	1.1492	2.0000	1
76	8902	3	199	7	Q3	1997	5.0700	2.1801	3.0000	1
76	9040	16	0	3	Q1	1997	5.0700	2.4336	3.0000	1
76	9176	23	1768	2	Q1	1997	5.0700	2.3829	3.0000	1
76	9194	17	0	5	Q2	1997	10.1400	4.7658	6.0000	1
76	9397	11	0	11	Q4	1997	8.4500	2.9575	5.0000	1
76	9527	7	0	9	Q3	1997	5.0700	1.7745	3.0000	1
76	9621	7	0	11	Q4	1997	3.3800	1.6224	2.0000	1
76	9715	17	0	8	Q3	1997	8.4500	3.3800	5.0000	1
76	10152	13	986	6	Q2	1997	5.0700	1.7238	3.0000	1
77	456	15	1149	8	Q3	1997	8.4000	2.9400	3.0000	1
77	788	15	0	8	Q3	1997	11.2000	3.9200	4.0000	1
77	1293	2	0	1	Q1	1997	5.6000	2.8000	2.0000	1
77	1445	15	0	5	Q2	1997	11.2000	5.3760	4.0000	1
77	1676	3	0	10	Q4	1997	5.6000	1.7920	2.0000	1
77	1720	16	0	7	Q3	1997	5.6000	2.6880	2.0000	1
77	1856	24	0	1	Q1	1997	8.4000	3.5280	3.0000	1
77	1994	15	0	11	Q4	1997	5.6000	2.8000	2.0000	1
77	2143	17	0	6	Q2	1997	11.2000	3.6960	4.0000	1
77	2234	13	0	8	Q3	1997	8.4000	3.9480	3.0000	1
77	2405	24	1866	11	Q4	1997	8.4000	3.1920	3.0000	1
77	2587	16	0	8	Q3	1997	11.2000	4.0320	4.0000	1
77	2695	13	0	7	Q3	1997	5.6000	1.6800	2.0000	1
77	2870	7	0	9	Q3	1997	5.6000	2.5760	2.0000	1
77	3060	2	0	11	Q4	1997	5.6000	2.6880	2.0000	1
77	3114	7	0	4	Q2	1997	16.8000	7.8960	6.0000	1
77	3268	13	0	10	Q4	1997	11.2000	3.8080	4.0000	1
77	3302	13	0	6	Q2	1997	11.2000	4.7040	4.0000	1
77	3455	7	0	6	Q2	1997	11.2000	3.8080	4.0000	1
77	3532	6	0	3	Q1	1997	11.2000	4.4800	4.0000	1
77	4113	6	0	12	Q4	1997	8.4000	2.6040	3.0000	1
77	4162	6	0	5	Q2	1997	11.2000	3.5840	4.0000	1
77	4181	24	0	8	Q3	1997	8.4000	2.9400	3.0000	1
77	4690	13	0	12	Q4	1997	11.2000	3.9200	4.0000	1
77	4691	17	1304	7	Q3	1997	8.4000	3.9480	3.0000	1
77	4898	24	1859	8	Q3	1997	5.6000	2.2960	2.0000	1
77	4915	24	1846	2	Q1	1997	5.6000	1.9040	2.0000	1
77	5162	22	0	1	Q1	1997	5.6000	2.0160	2.0000	1
77	5765	6	0	5	Q2	1997	5.6000	1.9040	2.0000	1
77	5991	3	0	3	Q1	1997	5.6000	2.2960	2.0000	1
77	6352	13	0	2	Q1	1997	8.4000	4.2000	3.0000	1
77	6793	7	526	12	Q4	1997	14.0000	6.8600	5.0000	1
77	7038	24	0	4	Q2	1997	11.2000	4.5920	4.0000	1
77	7556	17	0	11	Q4	1997	11.2000	4.7040	4.0000	1
77	7653	6	519	9	Q3	1997	8.4000	3.0240	3.0000	1
77	7733	13	0	1	Q1	1997	8.4000	2.6880	3.0000	1
77	7806	13	0	7	Q3	1997	5.6000	2.5200	2.0000	1
77	7909	3	207	11	Q4	1997	11.2000	4.0320	4.0000	1
77	8074	17	0	9	Q3	1997	8.4000	3.7800	3.0000	1
77	8189	17	0	6	Q2	1997	8.4000	3.0240	3.0000	1
77	8304	13	0	6	Q2	1997	5.6000	1.8480	2.0000	1
77	8454	17	0	8	Q3	1997	5.6000	1.7920	2.0000	1
77	8758	7	504	2	Q1	1997	5.6000	2.4080	2.0000	1
77	8758	7	512	6	Q2	1997	8.4000	3.6120	3.0000	1
77	9379	15	0	7	Q3	1997	5.6000	2.6880	2.0000	1
77	9434	6	0	11	Q4	1997	5.6000	2.5760	2.0000	1
77	9505	15	0	3	Q1	1997	8.4000	3.2760	3.0000	1
77	9552	7	501	1	Q1	1997	5.6000	2.0160	2.0000	1
77	9622	6	0	8	Q3	1997	14.0000	6.7200	5.0000	1
78	602	17	0	10	Q4	1997	6.5700	2.1681	3.0000	1
78	712	6	0	2	Q1	1997	4.3800	1.5768	2.0000	1
78	722	24	1845	1	Q1	1997	6.5700	3.2850	3.0000	1
78	790	13	0	7	Q3	1997	4.3800	2.1024	2.0000	1
78	1071	13	0	1	Q1	1997	4.3800	1.4454	2.0000	1
78	1491	16	0	11	Q4	1997	6.5700	2.6280	3.0000	1
78	1611	13	0	11	Q4	1997	6.5700	2.2995	3.0000	1
78	2468	13	0	10	Q4	1997	10.9500	5.3655	5.0000	1
78	2530	6	513	6	Q2	1997	6.5700	3.2193	3.0000	1
78	2890	7	0	12	Q4	1997	8.7600	2.8032	4.0000	1
78	3012	24	0	7	Q3	1997	6.5700	2.4966	3.0000	1
78	3020	13	0	4	Q2	1997	4.3800	1.3140	2.0000	1
78	3157	7	0	10	Q4	1997	8.7600	3.4164	4.0000	1
78	3427	24	0	5	Q2	1997	4.3800	1.4016	2.0000	1
78	3443	15	1140	4	Q2	1997	8.7600	2.8032	4.0000	1
78	3540	24	0	5	Q2	1997	6.5700	2.9565	3.0000	1
78	3716	17	0	5	Q2	1997	6.5700	2.1024	3.0000	1
78	4243	11	0	9	Q3	1997	6.5700	2.1024	3.0000	1
78	4344	7	0	6	Q2	1997	8.7600	2.8032	4.0000	1
78	4417	3	187	2	Q1	1997	6.5700	2.1024	3.0000	1
78	4454	15	0	12	Q4	1997	8.7600	2.7156	4.0000	1
78	4537	7	0	3	Q1	1997	6.5700	2.4309	3.0000	1
78	4547	13	992	9	Q3	1997	8.7600	3.5040	4.0000	1
78	4700	17	0	4	Q2	1997	4.3800	2.1024	2.0000	1
78	4798	6	0	3	Q1	1997	4.3800	2.1462	2.0000	1
78	4814	11	0	8	Q3	1997	6.5700	2.8251	3.0000	1
78	4833	24	0	3	Q1	1997	4.3800	1.3140	2.0000	1
78	5072	6	0	7	Q3	1997	4.3800	1.7958	2.0000	1
78	5360	11	821	3	Q1	1997	6.5700	2.2995	3.0000	1
78	5368	24	0	8	Q3	1997	8.7600	3.5040	4.0000	1
78	5405	11	0	3	Q1	1997	6.5700	2.3652	3.0000	1
78	5592	16	0	1	Q1	1997	4.3800	2.1024	2.0000	1
78	6348	16	0	4	Q2	1997	6.5700	3.0222	3.0000	1
78	6403	2	0	2	Q1	1997	4.3800	1.4892	2.0000	1
78	6530	17	1294	2	Q1	1997	6.5700	2.2338	3.0000	1
78	6788	7	0	5	Q2	1997	8.7600	3.4164	4.0000	1
78	6930	24	0	4	Q2	1997	6.5700	2.3652	3.0000	1
78	7060	7	0	1	Q1	1997	6.5700	3.0879	3.0000	1
78	7243	13	0	6	Q2	1997	8.7600	3.8544	4.0000	1
78	7414	15	1142	5	Q2	1997	6.5700	2.1024	3.0000	1
78	7622	3	188	2	Q1	1997	6.5700	2.6937	3.0000	1
78	7704	3	207	11	Q4	1997	4.3800	1.9710	2.0000	1
78	7849	3	205	10	Q4	1997	6.5700	3.0879	3.0000	1
78	7856	6	0	7	Q3	1997	8.7600	2.8032	4.0000	1
78	8042	7	0	9	Q3	1997	6.5700	3.0879	3.0000	1
78	8123	24	0	4	Q2	1997	4.3800	1.4454	2.0000	1
78	8242	17	0	10	Q4	1997	6.5700	2.4309	3.0000	1
78	8254	17	0	9	Q3	1997	4.3800	1.7958	2.0000	1
78	8384	15	0	11	Q4	1997	8.7600	4.1172	4.0000	1
78	8746	23	0	5	Q2	1997	6.5700	3.1536	3.0000	1
78	8947	3	0	2	Q1	1997	4.3800	1.5768	2.0000	1
78	9033	6	519	9	Q3	1997	4.3800	1.9272	2.0000	1
78	9134	23	0	7	Q3	1997	4.3800	1.7958	2.0000	1
78	9270	11	833	8	Q3	1997	4.3800	1.6644	2.0000	1
78	9578	13	0	12	Q4	1997	4.3800	1.9710	2.0000	1
78	9974	6	526	12	Q4	1997	4.3800	1.7520	2.0000	1
78	10173	16	0	4	Q2	1997	8.7600	4.2924	4.0000	1
78	10182	24	0	12	Q4	1997	6.5700	3.1536	3.0000	1
79	56	24	0	9	Q3	1997	3.9600	1.6632	3.0000	1
79	841	14	1077	11	Q4	1997	2.6400	0.9504	2.0000	1
79	1310	16	1228	8	Q3	1997	3.9600	1.8612	3.0000	1
79	1337	17	0	12	Q4	1997	2.6400	1.1088	2.0000	1
79	1347	13	0	11	Q4	1997	3.9600	1.2672	3.0000	1
79	1381	15	0	5	Q2	1997	3.9600	1.7424	3.0000	1
79	1415	16	0	7	Q3	1997	5.2800	2.4816	4.0000	1
79	1582	11	0	10	Q4	1997	5.2800	2.3232	4.0000	1
79	1610	3	0	7	Q3	1997	3.9600	1.7820	3.0000	1
79	1634	3	0	8	Q3	1997	3.9600	1.3860	3.0000	1
79	2638	13	980	3	Q1	1997	5.2800	2.1120	4.0000	1
79	2917	15	0	11	Q4	1997	5.2800	1.7952	4.0000	1
79	3130	13	982	4	Q2	1997	5.2800	2.1120	4.0000	1
79	3245	17	0	7	Q3	1997	3.9600	1.4256	3.0000	1
79	3415	15	0	8	Q3	1997	5.2800	2.5344	4.0000	1
79	3589	13	0	8	Q3	1997	6.6000	2.6400	5.0000	1
79	3720	7	0	10	Q4	1997	3.9600	1.4256	3.0000	1
79	3799	13	0	1	Q1	1997	2.6400	0.8976	2.0000	1
79	3816	3	0	5	Q2	1997	5.2800	1.6896	4.0000	1
79	3979	13	0	7	Q3	1997	2.6400	0.9504	2.0000	1
79	4066	3	0	4	Q2	1997	3.9600	1.5444	3.0000	1
79	4163	14	0	4	Q2	1997	1.3200	0.5280	1.0000	1
79	4498	17	0	9	Q3	1997	5.2800	2.2176	4.0000	1
79	4555	11	0	4	Q2	1997	5.2800	2.6400	4.0000	1
79	4666	13	980	3	Q1	1997	3.9600	1.6236	3.0000	1
79	4772	2	0	1	Q1	1997	1.3200	0.5544	1.0000	1
79	4803	23	0	2	Q1	1997	2.6400	0.9240	2.0000	1
79	4859	14	1079	12	Q4	1997	1.3200	0.3960	1.0000	1
79	4881	13	0	4	Q2	1997	3.9600	1.9008	3.0000	1
79	5774	24	1860	8	Q3	1997	3.9600	1.9800	3.0000	1
79	6313	17	1293	1	Q1	1997	3.9600	1.5048	3.0000	1
79	6486	13	0	12	Q4	1997	2.6400	1.1088	2.0000	1
79	7051	16	1216	2	Q1	1997	3.9600	1.5840	3.0000	1
79	7133	22	0	3	Q1	1997	2.6400	1.0296	2.0000	1
79	7179	11	0	2	Q1	1997	3.9600	1.3860	3.0000	1
79	7269	13	0	3	Q1	1997	5.2800	2.4816	4.0000	1
79	7708	6	508	4	Q2	1997	3.9600	1.2672	3.0000	1
79	7743	3	0	12	Q4	1997	5.2800	1.7424	4.0000	1
79	7826	24	0	3	Q1	1997	3.9600	1.2276	3.0000	1
79	8164	13	0	2	Q1	1997	5.2800	1.9536	4.0000	1
79	8165	15	1146	7	Q3	1997	3.9600	1.2276	3.0000	1
79	8308	17	0	7	Q3	1997	2.6400	1.2144	2.0000	1
79	8843	13	0	3	Q1	1997	5.2800	2.1120	4.0000	1
79	8899	7	0	12	Q4	1997	2.6400	1.1088	2.0000	1
79	9045	24	0	1	Q1	1997	5.2800	2.1648	4.0000	1
79	9318	16	0	6	Q2	1997	5.2800	2.4816	4.0000	1
79	9498	23	0	8	Q3	1997	5.2800	2.0064	4.0000	1
79	9548	15	0	3	Q1	1997	3.9600	1.5840	3.0000	1
79	9639	17	0	2	Q1	1997	3.9600	1.4256	3.0000	1
79	9801	11	0	9	Q3	1997	5.2800	2.6400	4.0000	1
79	10144	7	504	2	Q1	1997	3.9600	1.2276	3.0000	1
80	879	7	504	2	Q1	1997	14.5200	5.5176	4.0000	1
80	921	23	0	9	Q3	1997	10.8900	3.7026	3.0000	1
80	1273	15	1150	8	Q3	1997	10.8900	4.4649	3.0000	1
80	1337	17	1294	2	Q1	1997	10.8900	3.5937	3.0000	1
80	1415	16	0	9	Q3	1997	7.2600	3.2670	2.0000	1
80	1549	6	0	12	Q4	1997	7.2600	2.5410	2.0000	1
80	1794	13	0	3	Q1	1997	7.2600	3.4848	2.0000	1
80	2086	13	0	1	Q1	1997	14.5200	4.6464	4.0000	1
80	2547	23	0	5	Q2	1997	10.8900	5.2272	3.0000	1
80	2639	15	0	10	Q4	1997	7.2600	3.3396	2.0000	1
80	3172	15	1146	7	Q3	1997	14.5200	5.0820	4.0000	1
80	3204	24	0	10	Q4	1997	14.5200	5.5176	4.0000	1
80	3239	17	1311	10	Q4	1997	10.8900	3.7026	3.0000	1
80	3352	7	0	8	Q3	1997	10.8900	4.0293	3.0000	1
80	3711	3	202	8	Q3	1997	10.8900	5.1183	3.0000	1
80	3735	24	0	4	Q2	1997	10.8900	4.9005	3.0000	1
80	3796	11	0	7	Q3	1997	14.5200	5.0820	4.0000	1
80	4094	16	0	10	Q4	1997	14.5200	5.9532	4.0000	1
80	4099	17	0	3	Q1	1997	7.2600	2.5410	2.0000	1
80	4116	11	0	11	Q4	1997	14.5200	5.5176	4.0000	1
80	4149	11	0	5	Q2	1997	14.5200	5.6628	4.0000	1
80	4341	11	0	5	Q2	1997	10.8900	3.3759	3.0000	1
80	4387	14	1056	1	Q1	1997	7.2600	2.4684	2.0000	1
80	4397	16	1231	9	Q3	1997	10.8900	3.9204	3.0000	1
80	4881	13	0	2	Q1	1997	10.8900	5.2272	3.0000	1
80	5592	16	0	7	Q3	1997	10.8900	4.6827	3.0000	1
80	5824	7	0	4	Q2	1997	10.8900	3.9204	3.0000	1
80	5923	23	1789	12	Q4	1997	10.8900	3.9204	3.0000	1
80	6283	6	0	4	Q2	1997	7.2600	2.5410	2.0000	1
80	6400	6	508	4	Q2	1997	7.2600	2.3232	2.0000	1
80	6426	24	1858	7	Q3	1997	18.1500	8.3490	5.0000	1
80	6496	3	0	5	Q2	1997	14.5200	7.1148	4.0000	1
80	6529	17	0	10	Q4	1997	7.2600	3.6300	2.0000	1
80	6955	11	0	4	Q2	1997	7.2600	2.6862	2.0000	1
80	6977	24	0	4	Q2	1997	7.2600	2.1780	2.0000	1
80	7079	11	837	10	Q4	1997	10.8900	3.9204	3.0000	1
80	7190	23	1772	4	Q2	1997	10.8900	4.7916	3.0000	1
80	7269	13	0	7	Q3	1997	10.8900	4.2471	3.0000	1
80	7331	11	0	11	Q4	1997	10.8900	3.7026	3.0000	1
80	7570	13	0	5	Q2	1997	10.8900	4.0293	3.0000	1
80	7720	17	0	11	Q4	1997	10.8900	3.9204	3.0000	1
80	7818	11	829	6	Q2	1997	14.5200	5.2272	4.0000	1
80	8283	17	0	6	Q2	1997	7.2600	2.6862	2.0000	1
80	8442	17	0	11	Q4	1997	14.5200	6.9696	4.0000	1
80	8617	17	1304	7	Q3	1997	7.2600	3.5574	2.0000	1
80	8859	15	0	4	Q2	1997	14.5200	5.5176	4.0000	1
80	8886	11	0	7	Q3	1997	14.5200	4.5012	4.0000	1
80	9065	13	984	5	Q2	1997	14.5200	6.8244	4.0000	1
80	9303	15	0	6	Q2	1997	10.8900	4.6827	3.0000	1
80	9449	6	0	9	Q3	1997	10.8900	3.7026	3.0000	1
80	9715	17	0	2	Q1	1997	18.1500	7.2600	5.0000	1
80	9891	23	0	10	Q4	1997	10.8900	3.7026	3.0000	1
81	311	7	0	1	Q1	1997	8.5200	3.4932	4.0000	1
81	314	15	0	4	Q2	1997	8.5200	4.1748	4.0000	1
81	905	3	0	5	Q2	1997	6.3900	2.2365	3.0000	1
81	909	7	0	5	Q2	1997	8.5200	3.2376	4.0000	1
81	1187	13	0	12	Q4	1997	6.3900	2.1726	3.0000	1
81	1261	24	0	9	Q3	1997	6.3900	2.2365	3.0000	1
81	1298	17	1303	6	Q2	1997	4.2600	1.9170	2.0000	1
81	1821	13	0	4	Q2	1997	4.2600	2.0874	2.0000	1
81	1862	17	0	12	Q4	1997	8.5200	2.8116	4.0000	1
81	2054	15	0	3	Q1	1997	8.5200	4.0044	4.0000	1
81	2164	14	0	7	Q3	1997	2.1300	0.8733	1.0000	1
81	2426	17	1294	2	Q1	1997	6.3900	2.8116	3.0000	1
81	2496	11	837	10	Q4	1997	6.3900	3.0033	3.0000	1
81	2769	16	1236	12	Q4	1997	8.5200	3.2376	4.0000	1
81	2947	17	0	3	Q1	1997	4.2600	2.0448	2.0000	1
81	3245	17	1304	7	Q3	1997	6.3900	2.3004	3.0000	1
81	3418	3	0	12	Q4	1997	6.3900	3.0672	3.0000	1
81	3422	23	0	12	Q4	1997	6.3900	2.3643	3.0000	1
81	3512	24	0	9	Q3	1997	6.3900	2.8116	3.0000	1
81	3609	24	1853	5	Q2	1997	4.2600	1.5336	2.0000	1
81	4118	17	0	4	Q2	1997	8.5200	4.1748	4.0000	1
81	4204	17	1307	8	Q3	1997	4.2600	1.5336	2.0000	1
81	4234	3	185	1	Q1	1997	6.3900	2.3004	3.0000	1
81	4372	13	988	7	Q3	1997	6.3900	2.9394	3.0000	1
81	4395	11	824	4	Q2	1997	4.2600	1.6188	2.0000	1
81	4618	3	0	2	Q1	1997	4.2600	1.6614	2.0000	1
81	4804	13	0	1	Q1	1997	6.3900	2.6199	3.0000	1
81	4892	17	0	9	Q3	1997	8.5200	2.9820	4.0000	1
81	5394	6	0	9	Q3	1997	6.3900	2.3004	3.0000	1
81	5394	7	519	9	Q3	1997	4.2600	2.0448	2.0000	1
81	5616	17	1294	2	Q1	1997	6.3900	1.9809	3.0000	1
81	5846	11	829	6	Q2	1997	6.3900	2.8755	3.0000	1
81	6124	7	0	8	Q3	1997	4.2600	1.4484	2.0000	1
81	6141	7	523	11	Q4	1997	4.2600	1.5336	2.0000	1
81	6301	15	0	1	Q1	1997	8.5200	2.8968	4.0000	1
81	6462	13	0	8	Q3	1997	6.3900	3.1950	3.0000	1
81	6544	13	0	11	Q4	1997	6.3900	2.6199	3.0000	1
81	6894	24	0	8	Q3	1997	6.3900	1.9809	3.0000	1
81	6957	16	0	3	Q1	1997	8.5200	2.7264	4.0000	1
81	6960	17	0	12	Q4	1997	10.6500	4.3665	5.0000	1
81	7137	11	826	5	Q2	1997	4.2600	1.3632	2.0000	1
81	7149	13	1000	12	Q4	1997	6.3900	3.0672	3.0000	1
81	7319	13	976	1	Q1	1997	8.5200	4.0896	4.0000	1
81	7715	13	0	12	Q4	1997	10.6500	3.7275	5.0000	1
81	7762	7	518	8	Q3	1997	6.3900	3.0672	3.0000	1
81	8003	3	0	5	Q2	1997	6.3900	2.3004	3.0000	1
81	8151	7	0	6	Q2	1997	8.5200	4.1748	4.0000	1
81	8214	6	0	12	Q4	1997	4.2600	2.0874	2.0000	1
81	8448	24	1850	3	Q1	1997	6.3900	2.4921	3.0000	1
81	8758	7	504	2	Q1	1997	4.2600	1.5336	2.0000	1
81	8794	17	0	5	Q2	1997	8.5200	2.6412	4.0000	1
81	9504	13	0	3	Q1	1997	6.3900	2.8116	3.0000	1
81	9648	13	980	3	Q1	1997	8.5200	2.8116	4.0000	1
81	9698	23	0	7	Q3	1997	8.5200	4.1748	4.0000	1
81	9728	16	0	8	Q3	1997	4.2600	2.0874	2.0000	1
81	9825	13	982	4	Q2	1997	4.2600	2.1300	2.0000	1
81	10116	17	0	1	Q1	1997	8.5200	4.1748	4.0000	1
82	39	13	0	11	Q4	1997	10.8000	3.6720	4.0000	1
82	96	11	0	9	Q3	1997	8.1000	3.8880	3.0000	1
82	136	15	0	6	Q2	1997	8.1000	2.9160	3.0000	1
82	158	17	0	4	Q2	1997	10.8000	4.7520	4.0000	1
82	477	15	1138	3	Q1	1997	8.1000	2.6730	3.0000	1
82	532	13	0	8	Q3	1997	10.8000	5.1840	4.0000	1
82	699	24	0	12	Q4	1997	10.8000	5.2920	4.0000	1
82	997	3	0	4	Q2	1997	8.1000	2.9160	3.0000	1
82	1282	3	0	8	Q3	1997	13.5000	4.3200	5.0000	1
82	1607	17	0	7	Q3	1997	10.8000	4.5360	4.0000	1
82	1610	3	0	11	Q4	1997	8.1000	2.6730	3.0000	1
82	1702	7	0	8	Q3	1997	8.1000	2.9160	3.0000	1
82	1747	24	1869	12	Q4	1997	8.1000	3.6450	3.0000	1
82	1850	16	1235	11	Q4	1997	8.1000	4.0500	3.0000	1
82	1890	24	0	10	Q4	1997	10.8000	3.6720	4.0000	1
82	1917	23	0	4	Q2	1997	8.1000	2.5920	3.0000	1
82	2011	23	1768	2	Q1	1997	8.1000	3.8070	3.0000	1
82	2088	6	0	4	Q2	1997	10.8000	5.4000	4.0000	1
82	2245	11	0	4	Q2	1997	13.5000	6.6150	5.0000	1
82	3082	6	0	9	Q3	1997	8.1000	3.1590	3.0000	1
82	3197	23	0	3	Q1	1997	13.5000	4.8600	5.0000	1
82	3422	23	0	12	Q4	1997	5.4000	2.4300	2.0000	1
82	3499	13	976	1	Q1	1997	8.1000	3.7260	3.0000	1
82	4063	15	0	6	Q2	1997	5.4000	2.3760	2.0000	1
82	4179	24	1845	1	Q1	1997	5.4000	2.4300	2.0000	1
82	4282	15	0	2	Q1	1997	5.4000	2.3760	2.0000	1
82	4537	7	0	10	Q4	1997	10.8000	3.8880	4.0000	1
82	4564	17	0	10	Q4	1997	8.1000	2.7540	3.0000	1
82	4566	11	818	1	Q1	1997	8.1000	3.5640	3.0000	1
82	4676	16	0	12	Q4	1997	10.8000	5.1840	4.0000	1
82	5050	17	0	7	Q3	1997	10.8000	5.0760	4.0000	1
82	5135	6	0	12	Q4	1997	10.8000	4.9680	4.0000	1
82	5191	15	0	5	Q2	1997	5.4000	2.7000	2.0000	1
82	5230	13	0	11	Q4	1997	8.1000	4.0500	3.0000	1
82	5493	7	0	9	Q3	1997	8.1000	2.9970	3.0000	1
82	5704	24	0	11	Q4	1997	10.8000	4.8600	4.0000	1
82	5735	7	523	11	Q4	1997	5.4000	2.0520	2.0000	1
82	5834	11	0	11	Q4	1997	8.1000	2.6730	3.0000	1
82	5898	3	0	4	Q2	1997	8.1000	3.4830	3.0000	1
82	6074	2	0	9	Q3	1997	5.4000	2.1060	2.0000	1
82	6332	6	519	9	Q3	1997	10.8000	4.8600	4.0000	1
82	6664	15	1146	7	Q3	1997	8.1000	2.5920	3.0000	1
82	6698	13	0	7	Q3	1997	5.4000	1.9980	2.0000	1
82	6957	16	0	12	Q4	1997	8.1000	3.3210	3.0000	1
82	7032	2	0	12	Q4	1997	2.7000	1.1340	1.0000	1
82	7265	24	1866	11	Q4	1997	10.8000	4.9680	4.0000	1
82	7319	13	0	6	Q2	1997	10.8000	5.2920	4.0000	1
82	7406	11	0	11	Q4	1997	5.4000	1.8900	2.0000	1
82	7567	24	0	8	Q3	1997	10.8000	5.1840	4.0000	1
82	7622	3	0	1	Q1	1997	8.1000	3.3210	3.0000	1
82	7656	2	0	3	Q1	1997	2.7000	1.2420	1.0000	1
82	8042	7	0	9	Q3	1997	8.1000	3.8070	3.0000	1
82	9102	3	199	7	Q3	1997	5.4000	2.1600	2.0000	1
82	9327	17	0	6	Q2	1997	5.4000	1.9980	2.0000	1
82	9417	15	0	10	Q4	1997	8.1000	2.9970	3.0000	1
82	9920	15	0	12	Q4	1997	10.8000	4.5360	4.0000	1
82	10035	15	0	11	Q4	1997	5.4000	1.9980	2.0000	1
82	10073	23	0	7	Q3	1997	8.1000	3.2400	3.0000	1
82	10173	16	0	11	Q4	1997	8.1000	3.1590	3.0000	1
83	711	17	0	2	Q1	1997	7.7600	3.3368	2.0000	1
83	769	16	0	9	Q3	1997	15.5200	4.9664	4.0000	1
83	873	24	0	11	Q4	1997	11.6400	3.7248	3.0000	1
83	1267	13	0	3	Q1	1997	11.6400	5.7036	3.0000	1
83	1497	17	0	11	Q4	1997	11.6400	3.9576	3.0000	1
83	1676	3	0	7	Q3	1997	7.7600	3.4920	2.0000	1
83	1954	13	0	7	Q3	1997	11.6400	5.3544	3.0000	1
83	2619	7	519	9	Q3	1997	11.6400	4.7724	3.0000	1
83	3099	7	0	9	Q3	1997	11.6400	5.5872	3.0000	1
83	3480	7	0	1	Q1	1997	11.6400	5.3544	3.0000	1
83	3491	16	0	6	Q2	1997	11.6400	4.8888	3.0000	1
83	3497	17	1294	2	Q1	1997	15.5200	4.9664	4.0000	1
83	3539	17	1304	7	Q3	1997	11.6400	4.8888	3.0000	1
83	3936	7	0	6	Q2	1997	15.5200	6.0528	4.0000	1
83	3936	7	0	10	Q4	1997	19.4000	6.0140	5.0000	1
83	4282	15	1138	3	Q1	1997	11.6400	4.4232	3.0000	1
83	4630	15	0	6	Q2	1997	11.6400	4.1904	3.0000	1
83	4925	16	1216	2	Q1	1997	7.7600	3.8800	2.0000	1
83	4938	13	0	3	Q1	1997	11.6400	4.7724	3.0000	1
83	4986	15	0	9	Q3	1997	15.5200	5.7424	4.0000	1
83	5063	3	190	3	Q1	1997	11.6400	4.7724	3.0000	1
83	5067	17	1312	10	Q4	1997	15.5200	7.2944	4.0000	1
83	5162	22	0	11	Q4	1997	11.6400	3.7248	3.0000	1
83	5374	16	1233	10	Q4	1997	15.5200	6.9840	4.0000	1
83	5528	24	0	5	Q2	1997	15.5200	5.4320	4.0000	1
83	5592	16	0	8	Q3	1997	11.6400	4.4232	3.0000	1
83	6289	6	513	6	Q2	1997	11.6400	3.6084	3.0000	1
83	6321	14	1058	2	Q1	1997	7.7600	3.8024	2.0000	1
83	6496	3	0	11	Q4	1997	15.5200	7.6048	4.0000	1
83	6710	13	0	11	Q4	1997	15.5200	5.1216	4.0000	1
83	7075	15	1143	5	Q2	1997	11.6400	4.3068	3.0000	1
83	7229	15	0	11	Q4	1997	7.7600	2.9488	2.0000	1
83	7625	7	0	8	Q3	1997	11.6400	5.7036	3.0000	1
83	7841	6	0	9	Q3	1997	7.7600	2.4056	2.0000	1
83	7920	17	0	1	Q1	1997	15.5200	4.8112	4.0000	1
83	8066	15	0	2	Q1	1997	11.6400	4.6560	3.0000	1
83	8068	3	0	7	Q3	1997	15.5200	6.5184	4.0000	1
83	8179	11	842	12	Q4	1997	11.6400	4.1904	3.0000	1
83	8238	15	1154	10	Q4	1997	11.6400	5.8200	3.0000	1
83	8370	11	0	11	Q4	1997	15.5200	7.1392	4.0000	1
83	8373	13	0	4	Q2	1997	7.7600	2.5608	2.0000	1
83	8394	6	0	6	Q2	1997	11.6400	5.4708	3.0000	1
83	8632	24	0	8	Q3	1997	15.5200	7.2944	4.0000	1
83	8665	15	1138	3	Q1	1997	11.6400	5.4708	3.0000	1
83	9263	16	0	6	Q2	1997	11.6400	5.3544	3.0000	1
83	9318	16	1233	10	Q4	1997	11.6400	5.4708	3.0000	1
83	9355	7	0	5	Q2	1997	11.6400	3.8412	3.0000	1
83	9396	13	982	4	Q2	1997	15.5200	7.2944	4.0000	1
83	9527	6	508	4	Q2	1997	11.6400	3.9576	3.0000	1
83	9679	6	0	4	Q2	1997	11.6400	3.6084	3.0000	1
83	9747	13	0	9	Q3	1997	7.7600	3.4920	2.0000	1
84	328	11	0	4	Q2	1997	11.2400	5.3952	4.0000	1
84	485	15	0	12	Q4	1997	11.2400	4.9456	4.0000	1
84	950	13	992	9	Q3	1997	11.2400	5.6200	4.0000	1
84	1187	13	0	11	Q4	1997	5.6200	1.7984	2.0000	1
84	1798	3	0	9	Q3	1997	8.4300	3.3720	3.0000	1
84	1916	13	984	5	Q2	1997	11.2400	4.0464	4.0000	1
84	1983	17	0	10	Q4	1997	8.4300	3.9621	3.0000	1
84	2215	11	0	8	Q3	1997	5.6200	2.0794	2.0000	1
84	2246	13	984	5	Q2	1997	11.2400	5.3952	4.0000	1
84	2272	17	0	4	Q2	1997	8.4300	2.8662	3.0000	1
84	2378	16	0	7	Q3	1997	8.4300	2.6976	3.0000	1
84	2568	11	0	4	Q2	1997	11.2400	4.9456	4.0000	1
84	2674	11	0	2	Q1	1997	5.6200	2.7538	2.0000	1
84	2715	15	0	7	Q3	1997	11.2400	4.7208	4.0000	1
84	2875	7	0	11	Q4	1997	8.4300	3.7092	3.0000	1
84	3000	17	1304	7	Q3	1997	5.6200	2.5290	2.0000	1
84	3012	24	0	7	Q3	1997	11.2400	4.8332	4.0000	1
84	3100	6	526	12	Q4	1997	5.6200	2.5290	2.0000	1
84	3196	13	0	4	Q2	1997	8.4300	3.0348	3.0000	1
84	3231	17	1312	10	Q4	1997	8.4300	3.5406	3.0000	1
84	3308	13	0	9	Q3	1997	8.4300	2.9505	3.0000	1
84	3351	22	1709	11	Q4	1997	5.6200	1.9108	2.0000	1
84	3471	11	0	9	Q3	1997	8.4300	3.3720	3.0000	1
84	3627	3	0	7	Q3	1997	5.6200	2.5290	2.0000	1
84	3742	11	0	2	Q1	1997	8.4300	2.8662	3.0000	1
84	3878	3	0	10	Q4	1997	11.2400	3.8216	4.0000	1
84	4231	17	0	4	Q2	1997	14.0500	7.0250	5.0000	1
84	4925	16	0	5	Q2	1997	8.4300	3.4563	3.0000	1
84	4998	3	0	2	Q1	1997	8.4300	3.0348	3.0000	1
84	5215	14	0	10	Q4	1997	2.8100	1.0116	1.0000	1
84	5742	16	0	7	Q3	1997	11.2400	3.5968	4.0000	1
84	5753	15	1150	8	Q3	1997	8.4300	3.6249	3.0000	1
84	5877	17	0	12	Q4	1997	8.4300	3.1191	3.0000	1
84	6086	7	0	3	Q1	1997	8.4300	2.8662	3.0000	1
84	6136	6	0	7	Q3	1997	14.0500	4.7770	5.0000	1
84	6628	6	508	4	Q2	1997	8.4300	2.6133	3.0000	1
84	6683	17	0	9	Q3	1997	5.6200	2.4166	2.0000	1
84	7056	3	210	12	Q4	1997	8.4300	3.5406	3.0000	1
84	7138	11	0	5	Q2	1997	5.6200	2.5852	2.0000	1
84	7357	24	1851	4	Q2	1997	11.2400	3.8216	4.0000	1
84	7496	13	0	1	Q1	1997	11.2400	5.2828	4.0000	1
84	7865	22	1694	4	Q2	1997	2.8100	1.1802	1.0000	1
84	7962	14	0	1	Q1	1997	2.8100	1.1240	1.0000	1
84	7988	11	0	7	Q3	1997	8.4300	3.6249	3.0000	1
84	8110	13	0	1	Q1	1997	8.4300	3.1191	3.0000	1
84	8110	13	0	10	Q4	1997	8.4300	4.1307	3.0000	1
84	8253	24	0	9	Q3	1997	11.2400	5.1704	4.0000	1
84	8291	13	0	1	Q1	1997	5.6200	2.8100	2.0000	1
84	8601	7	0	3	Q1	1997	8.4300	2.9505	3.0000	1
84	8976	13	992	9	Q3	1997	8.4300	4.0464	3.0000	1
84	9026	13	0	9	Q3	1997	11.2400	5.1704	4.0000	1
84	9612	15	1149	8	Q3	1997	8.4300	2.8662	3.0000	1
84	9897	16	1235	11	Q4	1997	8.4300	4.0464	3.0000	1
84	10007	7	0	10	Q4	1997	14.0500	4.4960	5.0000	1
84	10034	15	1140	4	Q2	1997	8.4300	3.3720	3.0000	1
84	10243	17	0	4	Q2	1997	5.6200	2.3604	2.0000	1
84	10273	17	0	9	Q3	1997	8.4300	2.6133	3.0000	1
85	419	14	1079	12	Q4	1997	2.7200	1.3328	2.0000	1
85	472	17	0	5	Q2	1997	4.0800	1.2648	3.0000	1
85	476	7	0	4	Q2	1997	2.7200	1.2240	2.0000	1
85	664	13	0	1	Q1	1997	5.4400	1.6864	4.0000	1
85	882	24	0	12	Q4	1997	4.0800	1.9584	3.0000	1
85	993	13	0	9	Q3	1997	4.0800	1.9584	3.0000	1
85	1255	6	0	6	Q2	1997	4.0800	1.4688	3.0000	1
85	1281	3	0	10	Q4	1997	4.0800	1.5096	3.0000	1
85	1289	23	1781	8	Q3	1997	4.0800	1.7136	3.0000	1
85	1492	15	0	8	Q3	1997	4.0800	1.6728	3.0000	1
85	1598	3	202	8	Q3	1997	2.7200	1.3600	2.0000	1
85	1758	3	0	9	Q3	1997	2.7200	1.1152	2.0000	1
85	2011	23	0	1	Q1	1997	4.0800	1.7952	3.0000	1
85	2159	14	0	5	Q2	1997	1.3600	0.4488	1.0000	1
85	2272	17	0	3	Q1	1997	4.0800	1.4280	3.0000	1
85	2280	13	980	3	Q1	1997	4.0800	1.4688	3.0000	1
85	2311	7	526	12	Q4	1997	5.4400	2.7200	4.0000	1
85	2448	16	0	2	Q1	1997	4.0800	1.7136	3.0000	1
85	2448	16	0	11	Q4	1997	4.0800	1.4688	3.0000	1
85	2483	24	0	1	Q1	1997	6.8000	3.0600	5.0000	1
85	2487	15	0	12	Q4	1997	4.0800	1.4280	3.0000	1
85	2640	6	0	4	Q2	1997	5.4400	1.7952	4.0000	1
85	3070	7	0	4	Q2	1997	4.0800	1.7952	3.0000	1
85	3463	13	0	2	Q1	1997	5.4400	2.4480	4.0000	1
85	3539	17	1307	8	Q3	1997	5.4400	2.0128	4.0000	1
85	3748	13	0	4	Q2	1997	4.0800	1.4280	3.0000	1
85	4070	23	0	3	Q1	1997	4.0800	1.2648	3.0000	1
85	4117	2	118	6	Q2	1997	1.3600	0.4488	1.0000	1
85	4327	7	0	3	Q1	1997	4.0800	1.4688	3.0000	1
85	4422	6	0	12	Q4	1997	5.4400	2.7200	4.0000	1
85	4507	13	0	8	Q3	1997	2.7200	0.9792	2.0000	1
85	4727	16	0	3	Q1	1997	4.0800	1.3872	3.0000	1
85	5295	16	1236	12	Q4	1997	2.7200	1.0336	2.0000	1
85	5407	24	0	6	Q2	1997	4.0800	1.7544	3.0000	1
85	5944	3	205	10	Q4	1997	4.0800	1.6320	3.0000	1
85	5956	22	1702	8	Q3	1997	1.3600	0.6392	1.0000	1
85	6313	17	0	5	Q2	1997	2.7200	1.1696	2.0000	1
85	6347	17	0	9	Q3	1997	2.7200	1.3600	2.0000	1
85	6630	24	1860	8	Q3	1997	2.7200	0.8432	2.0000	1
85	6954	24	1845	1	Q1	1997	2.7200	0.9520	2.0000	1
85	7124	6	511	5	Q2	1997	4.0800	1.8360	3.0000	1
85	7384	3	0	7	Q3	1997	2.7200	1.1152	2.0000	1
85	8185	2	0	11	Q4	1997	2.7200	0.9248	2.0000	1
85	8269	13	976	1	Q1	1997	5.4400	2.5568	4.0000	1
85	8283	17	1292	1	Q1	1997	5.4400	1.7408	4.0000	1
85	8416	11	0	4	Q2	1997	4.0800	1.4280	3.0000	1
85	8549	7	0	12	Q4	1997	5.4400	1.6864	4.0000	1
85	8779	13	0	4	Q2	1997	4.0800	1.6320	3.0000	1
85	8824	15	0	10	Q4	1997	4.0800	1.4280	3.0000	1
85	9103	6	506	3	Q1	1997	5.4400	2.1760	4.0000	1
85	9169	23	0	10	Q4	1997	4.0800	1.5504	3.0000	1
85	9236	13	0	12	Q4	1997	4.0800	1.5912	3.0000	1
85	9556	15	0	3	Q1	1997	2.7200	1.0336	2.0000	1
85	9697	23	1789	12	Q4	1997	5.4400	2.6112	4.0000	1
85	9721	15	0	6	Q2	1997	4.0800	1.7952	3.0000	1
85	9823	13	0	7	Q3	1997	5.4400	2.5568	4.0000	1
85	10166	11	0	5	Q2	1997	2.7200	1.1152	2.0000	1
86	192	16	0	9	Q3	1997	11.8800	5.2272	4.0000	1
86	280	13	0	10	Q4	1997	11.8800	5.9400	4.0000	1
86	424	6	0	9	Q3	1997	11.8800	3.5640	4.0000	1
86	481	24	0	10	Q4	1997	8.9100	4.2768	3.0000	1
86	1033	24	0	1	Q1	1997	5.9400	1.9602	2.0000	1
86	1069	6	511	5	Q2	1997	11.8800	5.2272	4.0000	1
86	1130	15	1141	4	Q2	1997	14.8500	7.1280	5.0000	1
86	1360	13	0	11	Q4	1997	8.9100	3.0294	3.0000	1
86	1598	3	0	11	Q4	1997	8.9100	3.7422	3.0000	1
86	1619	7	523	11	Q4	1997	11.8800	4.7520	4.0000	1
86	1798	3	0	11	Q4	1997	8.9100	3.8313	3.0000	1
86	1906	6	522	10	Q4	1997	8.9100	2.7621	3.0000	1
86	2224	16	0	10	Q4	1997	11.8800	4.7520	4.0000	1
86	2737	15	0	4	Q2	1997	8.9100	4.0986	3.0000	1
86	2787	17	0	3	Q1	1997	8.9100	2.7621	3.0000	1
86	2882	24	1858	7	Q3	1997	8.9100	2.7621	3.0000	1
86	3000	17	0	6	Q2	1997	5.9400	2.7324	2.0000	1
86	3254	15	0	4	Q2	1997	8.9100	4.2768	3.0000	1
86	3316	7	523	11	Q4	1997	8.9100	4.0986	3.0000	1
86	3387	11	826	5	Q2	1997	11.8800	4.9896	4.0000	1
86	3453	14	0	3	Q1	1997	2.9700	1.2771	1.0000	1
86	3469	24	0	9	Q3	1997	8.9100	3.9204	3.0000	1
86	3628	2	108	1	Q1	1997	5.9400	2.0790	2.0000	1
86	3702	7	512	6	Q2	1997	5.9400	2.2572	2.0000	1
86	3719	23	0	12	Q4	1997	8.9100	3.6531	3.0000	1
86	3744	6	0	9	Q3	1997	8.9100	4.4550	3.0000	1
86	4085	24	0	11	Q4	1997	8.9100	3.0294	3.0000	1
86	4315	17	0	7	Q3	1997	11.8800	4.2768	4.0000	1
86	4351	23	1781	8	Q3	1997	5.9400	2.6730	2.0000	1
86	4507	13	0	10	Q4	1997	5.9400	2.2572	2.0000	1
86	4518	13	0	3	Q1	1997	8.9100	3.2076	3.0000	1
86	4548	7	0	3	Q1	1997	8.9100	2.9403	3.0000	1
86	4711	3	197	6	Q2	1997	11.8800	5.7024	4.0000	1
86	4813	7	0	1	Q1	1997	8.9100	3.2967	3.0000	1
86	4824	3	0	1	Q1	1997	11.8800	4.9896	4.0000	1
86	4917	14	0	5	Q2	1997	8.9100	4.1877	3.0000	1
86	5060	13	0	5	Q2	1997	8.9100	4.0095	3.0000	1
86	5625	24	0	4	Q2	1997	14.8500	7.4250	5.0000	1
86	5742	16	0	6	Q2	1997	5.9400	2.7918	2.0000	1
86	5865	15	1146	7	Q3	1997	8.9100	3.0294	3.0000	1
86	6018	11	0	5	Q2	1997	5.9400	2.5542	2.0000	1
86	6132	3	0	6	Q2	1997	8.9100	2.8512	3.0000	1
86	6741	24	0	5	Q2	1997	8.9100	3.2076	3.0000	1
86	6763	7	0	9	Q3	1997	8.9100	2.7621	3.0000	1
86	6957	16	0	1	Q1	1997	8.9100	2.9403	3.0000	1
86	7179	11	0	1	Q1	1997	5.9400	2.7324	2.0000	1
86	7215	11	0	9	Q3	1997	5.9400	2.2572	2.0000	1
86	7276	23	0	5	Q2	1997	8.9100	4.3659	3.0000	1
86	7426	7	0	10	Q4	1997	8.9100	2.8512	3.0000	1
86	7607	17	0	5	Q2	1997	5.9400	2.6730	2.0000	1
86	7880	7	0	7	Q3	1997	14.8500	5.6430	5.0000	1
86	8089	17	1304	7	Q3	1997	11.8800	5.1084	4.0000	1
86	8175	15	0	3	Q1	1997	11.8800	4.9896	4.0000	1
86	8414	17	0	12	Q4	1997	5.9400	2.7324	2.0000	1
86	8436	15	0	1	Q1	1997	5.9400	2.6730	2.0000	1
86	8466	17	1307	8	Q3	1997	8.9100	3.0294	3.0000	1
86	8606	15	0	10	Q4	1997	8.9100	2.7621	3.0000	1
86	8902	3	0	2	Q1	1997	8.9100	4.0986	3.0000	1
86	8946	23	1788	11	Q4	1997	11.8800	4.0392	4.0000	1
86	9017	15	0	11	Q4	1997	5.9400	2.3760	2.0000	1
86	9064	17	0	5	Q2	1997	8.9100	4.0095	3.0000	1
86	9109	7	0	8	Q3	1997	8.9100	4.4550	3.0000	1
86	9176	23	0	3	Q1	1997	11.8800	3.5640	4.0000	1
86	9218	7	504	2	Q1	1997	11.8800	5.7024	4.0000	1
86	9498	23	0	9	Q3	1997	11.8800	4.9896	4.0000	1
86	9704	24	0	8	Q3	1997	8.9100	3.7422	3.0000	1
86	9721	15	0	2	Q1	1997	8.9100	3.9204	3.0000	1
86	9745	17	0	4	Q2	1997	14.8500	6.8310	5.0000	1
86	9760	13	980	3	Q1	1997	11.8800	5.4648	4.0000	1
86	10174	7	0	7	Q3	1997	5.9400	2.9106	2.0000	1
87	281	7	0	12	Q4	1997	3.5600	1.1748	2.0000	1
87	398	13	0	3	Q1	1997	7.1200	3.5600	4.0000	1
87	398	13	0	7	Q3	1997	5.3400	1.8690	3.0000	1
87	467	13	0	10	Q4	1997	3.5600	1.6376	2.0000	1
87	769	16	0	9	Q3	1997	7.1200	2.2784	4.0000	1
87	770	17	0	10	Q4	1997	5.3400	1.8156	3.0000	1
87	992	7	519	9	Q3	1997	7.1200	2.2784	4.0000	1
87	1202	11	821	3	Q1	1997	5.3400	1.9224	3.0000	1
87	1304	13	986	6	Q2	1997	7.1200	2.8480	4.0000	1
87	1633	3	207	11	Q4	1997	5.3400	1.9224	3.0000	1
87	1822	7	0	7	Q3	1997	7.1200	2.5632	4.0000	1
87	1994	15	0	11	Q4	1997	5.3400	2.6166	3.0000	1
87	2378	16	1228	8	Q3	1997	7.1200	2.2784	4.0000	1
87	2452	6	0	12	Q4	1997	5.3400	1.8690	3.0000	1
87	2829	23	1765	1	Q1	1997	7.1200	3.4888	4.0000	1
87	3054	24	0	4	Q2	1997	7.1200	2.9904	4.0000	1
87	3744	7	0	3	Q1	1997	7.1200	2.4920	4.0000	1
87	3897	13	0	4	Q2	1997	5.3400	2.3496	3.0000	1
87	4240	24	0	8	Q3	1997	7.1200	2.4920	4.0000	1
87	4473	15	1157	12	Q4	1997	5.3400	2.1360	3.0000	1
87	4589	13	988	7	Q3	1997	7.1200	3.3464	4.0000	1
87	5358	3	190	3	Q1	1997	3.5600	1.2816	2.0000	1
87	5923	23	0	8	Q3	1997	7.1200	2.9192	4.0000	1
87	5984	17	1293	1	Q1	1997	5.3400	1.9758	3.0000	1
87	6844	11	0	1	Q1	1997	3.5600	1.1036	2.0000	1
87	7175	7	0	1	Q1	1997	3.5600	1.6376	2.0000	1
87	7234	16	0	11	Q4	1997	5.3400	1.7088	3.0000	1
87	7683	22	0	12	Q4	1997	3.5600	1.4240	2.0000	1
87	8172	17	0	4	Q2	1997	5.3400	1.7088	3.0000	1
87	8275	16	0	4	Q2	1997	7.1200	2.9904	4.0000	1
87	8275	16	0	11	Q4	1997	7.1200	3.1328	4.0000	1
87	8358	11	0	9	Q3	1997	5.3400	1.8156	3.0000	1
87	8485	15	0	12	Q4	1997	3.5600	1.6376	2.0000	1
87	8571	3	0	12	Q4	1997	5.3400	2.1894	3.0000	1
87	8623	24	1856	6	Q2	1997	7.1200	3.4176	4.0000	1
87	8937	7	0	5	Q2	1997	3.5600	1.4952	2.0000	1
87	9401	13	0	8	Q3	1997	7.1200	3.5600	4.0000	1
87	9510	16	0	8	Q3	1997	7.1200	3.0616	4.0000	1
87	9668	13	0	7	Q3	1997	5.3400	2.3496	3.0000	1
87	9780	15	0	4	Q2	1997	5.3400	2.5632	3.0000	1
87	9956	17	0	9	Q3	1997	5.3400	1.6020	3.0000	1
87	10273	17	0	5	Q2	1997	3.5600	1.5308	2.0000	1
88	274	13	0	10	Q4	1997	2.5800	1.0836	3.0000	1
88	378	16	0	1	Q1	1997	2.5800	0.8514	3.0000	1
88	554	23	0	3	Q1	1997	3.4400	1.4104	4.0000	1
88	647	3	0	2	Q1	1997	3.4400	1.3072	4.0000	1
88	1720	16	0	11	Q4	1997	2.5800	1.2384	3.0000	1
88	1738	6	0	9	Q3	1997	1.7200	0.8084	2.0000	1
88	1874	17	1292	1	Q1	1997	2.5800	0.9288	3.0000	1
88	1916	13	984	5	Q2	1997	2.5800	0.9804	3.0000	1
88	1917	23	0	3	Q1	1997	1.7200	0.7740	2.0000	1
88	1928	7	523	11	Q4	1997	2.5800	1.1352	3.0000	1
88	2110	11	0	11	Q4	1997	3.4400	1.1008	4.0000	1
88	2171	23	0	4	Q2	1997	2.5800	1.0062	3.0000	1
88	2468	13	980	3	Q1	1997	2.5800	1.0578	3.0000	1
88	2699	24	1859	8	Q3	1997	3.4400	1.5480	4.0000	1
88	2767	11	0	9	Q3	1997	3.4400	1.5480	4.0000	1
88	3153	13	0	1	Q1	1997	1.7200	0.6536	2.0000	1
88	3268	13	0	12	Q4	1997	2.5800	1.1352	3.0000	1
88	3425	11	818	1	Q1	1997	1.7200	0.6020	2.0000	1
88	3691	17	0	3	Q1	1997	3.4400	1.0664	4.0000	1
88	3883	2	129	11	Q4	1997	0.8600	0.4300	1.0000	1
88	4099	17	1307	8	Q3	1997	2.5800	1.1610	3.0000	1
88	4160	24	0	5	Q2	1997	1.7200	0.7568	2.0000	1
88	4227	24	0	3	Q1	1997	2.5800	1.2126	3.0000	1
88	4231	17	0	4	Q2	1997	4.3000	2.1500	5.0000	1
88	4524	24	1845	1	Q1	1997	3.4400	1.5136	4.0000	1
88	4535	15	0	3	Q1	1997	2.5800	0.9804	3.0000	1
88	4600	2	0	2	Q1	1997	0.8600	0.4214	1.0000	1
88	5276	15	0	8	Q3	1997	3.4400	1.5480	4.0000	1
88	5353	23	0	10	Q4	1997	1.7200	0.6708	2.0000	1
88	5437	7	504	2	Q1	1997	2.5800	1.0578	3.0000	1
88	5542	16	0	5	Q2	1997	3.4400	1.2384	4.0000	1
88	5644	17	0	12	Q4	1997	2.5800	0.7998	3.0000	1
88	6008	17	0	7	Q3	1997	2.5800	1.2126	3.0000	1
88	6162	17	0	12	Q4	1997	2.5800	1.2900	3.0000	1
88	6171	15	0	8	Q3	1997	2.5800	1.1094	3.0000	1
88	6529	17	0	8	Q3	1997	2.5800	0.7998	3.0000	1
88	6937	11	0	7	Q3	1997	1.7200	0.8428	2.0000	1
88	7032	2	0	12	Q4	1997	1.7200	0.5504	2.0000	1
88	7109	11	821	2	Q1	1997	1.7200	0.6192	2.0000	1
88	7263	11	0	11	Q4	1997	2.5800	1.1868	3.0000	1
88	7502	16	1231	9	Q3	1997	3.4400	1.1696	4.0000	1
88	7747	6	0	11	Q4	1997	2.5800	0.9804	3.0000	1
88	8242	17	0	12	Q4	1997	2.5800	0.9288	3.0000	1
88	8312	7	0	4	Q2	1997	1.7200	0.7396	2.0000	1
88	8403	11	0	3	Q1	1997	2.5800	1.0062	3.0000	1
88	8687	23	1769	3	Q1	1997	2.5800	1.0320	3.0000	1
88	8782	7	0	1	Q1	1997	2.5800	0.7998	3.0000	1
88	9088	15	0	7	Q3	1997	3.4400	1.6168	4.0000	1
88	9468	11	829	6	Q2	1997	2.5800	1.1610	3.0000	1
88	9892	13	980	3	Q1	1997	2.5800	1.0836	3.0000	1
88	10106	13	0	5	Q2	1997	2.5800	1.1610	3.0000	1
89	398	13	0	9	Q3	1997	4.7700	1.4787	3.0000	1
89	502	15	0	3	Q1	1997	6.3600	1.9080	4.0000	1
89	621	11	0	11	Q4	1997	3.1800	1.4310	2.0000	1
89	769	16	0	12	Q4	1997	6.3600	3.1800	4.0000	1
89	873	24	0	2	Q1	1997	6.3600	3.0528	4.0000	1
89	1083	11	842	12	Q4	1997	3.1800	1.1448	2.0000	1
89	1216	17	1307	8	Q3	1997	4.7700	1.6695	3.0000	1
89	1528	16	0	5	Q2	1997	3.1800	1.3674	2.0000	1
89	1785	3	0	10	Q4	1997	4.7700	1.6695	3.0000	1
89	2077	23	0	3	Q1	1997	6.3600	2.6076	4.0000	1
89	2263	11	0	10	Q4	1997	6.3600	2.7984	4.0000	1
89	2663	16	0	8	Q3	1997	3.1800	1.1448	2.0000	1
89	2674	11	818	1	Q1	1997	6.3600	2.0352	4.0000	1
89	2724	24	0	8	Q3	1997	4.7700	1.5741	3.0000	1
89	2762	13	0	7	Q3	1997	4.7700	1.7172	3.0000	1
89	2961	7	0	8	Q3	1997	6.3600	2.0352	4.0000	1
89	3166	24	0	11	Q4	1997	4.7700	1.5264	3.0000	1
89	3250	15	0	5	Q2	1997	6.3600	2.0988	4.0000	1
89	3524	13	0	8	Q3	1997	4.7700	2.0988	3.0000	1
89	3799	13	0	6	Q2	1997	3.1800	1.5900	2.0000	1
89	3969	7	0	10	Q4	1997	6.3600	2.4168	4.0000	1
89	4094	16	1235	11	Q4	1997	6.3600	2.6712	4.0000	1
89	4261	13	0	11	Q4	1997	3.1800	1.1448	2.0000	1
89	4351	23	1769	3	Q1	1997	6.3600	2.0352	4.0000	1
89	4630	15	0	1	Q1	1997	3.1800	1.3674	2.0000	1
89	4677	11	0	5	Q2	1997	3.1800	1.3674	2.0000	1
89	4842	6	0	7	Q3	1997	6.3600	2.6712	4.0000	1
89	5022	15	0	11	Q4	1997	3.1800	1.4310	2.0000	1
89	5302	11	0	3	Q1	1997	3.1800	0.9858	2.0000	1
89	5450	24	1869	12	Q4	1997	4.7700	1.6218	3.0000	1
89	5530	13	988	7	Q3	1997	3.1800	1.1448	2.0000	1
89	5644	17	1307	8	Q3	1997	4.7700	1.4787	3.0000	1
89	5958	13	0	9	Q3	1997	6.3600	2.8620	4.0000	1
89	6380	14	0	5	Q2	1997	4.7700	1.6695	3.0000	1
89	6690	17	0	8	Q3	1997	4.7700	2.3373	3.0000	1
89	6939	7	526	12	Q4	1997	6.3600	2.6076	4.0000	1
89	7196	6	0	1	Q1	1997	6.3600	2.8620	4.0000	1
89	7232	11	820	2	Q1	1997	3.1800	1.1448	2.0000	1
89	7282	17	0	8	Q3	1997	3.1800	1.3038	2.0000	1
89	7853	15	1142	5	Q2	1997	4.7700	2.2896	3.0000	1
89	7906	13	0	7	Q3	1997	4.7700	2.1465	3.0000	1
89	7921	14	0	9	Q3	1997	3.1800	1.2720	2.0000	1
89	8269	13	976	1	Q1	1997	4.7700	1.4310	3.0000	1
89	8442	17	0	12	Q4	1997	6.3600	2.0988	4.0000	1
89	8452	16	0	9	Q3	1997	6.3600	2.4168	4.0000	1
89	8577	23	0	7	Q3	1997	4.7700	1.8603	3.0000	1
89	8731	3	0	9	Q3	1997	4.7700	1.6695	3.0000	1
89	9412	15	0	9	Q3	1997	4.7700	2.2419	3.0000	1
89	9447	13	0	2	Q1	1997	4.7700	2.2419	3.0000	1
89	9510	16	0	8	Q3	1997	4.7700	2.1465	3.0000	1
89	9512	23	1786	10	Q4	1997	6.3600	2.4168	4.0000	1
89	9639	17	1304	7	Q3	1997	4.7700	1.8126	3.0000	1
89	9682	15	0	9	Q3	1997	3.1800	1.1766	2.0000	1
89	9757	24	1869	12	Q4	1997	3.1800	1.5900	2.0000	1
89	9916	6	523	11	Q4	1997	4.7700	2.2896	3.0000	1
89	10033	3	0	2	Q1	1997	4.7700	2.3850	3.0000	1
89	10098	7	512	6	Q2	1997	4.7700	1.6695	3.0000	1
89	10098	7	523	11	Q4	1997	4.7700	1.6695	3.0000	1
89	10250	17	0	12	Q4	1997	6.3600	2.4804	4.0000	1
90	74	15	0	7	Q3	1997	2.3100	1.1088	3.0000	1
90	394	14	1061	4	Q2	1997	0.7700	0.3003	1.0000	1
90	527	7	0	3	Q1	1997	1.5400	0.6930	2.0000	1
90	545	13	0	6	Q2	1997	3.0800	1.3552	4.0000	1
90	588	23	0	4	Q2	1997	3.0800	1.4168	4.0000	1
90	950	13	0	7	Q3	1997	3.0800	1.2936	4.0000	1
90	1079	7	0	5	Q2	1997	1.5400	0.6930	2.0000	1
90	1112	24	1845	1	Q1	1997	2.3100	0.8316	3.0000	1
90	1310	16	0	1	Q1	1997	2.3100	0.9933	3.0000	1
90	1658	15	0	10	Q4	1997	3.0800	0.9240	4.0000	1
90	1791	13	0	1	Q1	1997	1.5400	0.5236	2.0000	1
90	2019	16	1216	2	Q1	1997	3.0800	1.5400	4.0000	1
90	2189	7	0	9	Q3	1997	1.5400	0.7238	2.0000	1
90	2232	6	0	3	Q1	1997	2.3100	1.1088	3.0000	1
90	2270	11	0	11	Q4	1997	1.5400	0.6776	2.0000	1
90	2390	17	0	3	Q1	1997	3.0800	1.3860	4.0000	1
90	2636	17	0	12	Q4	1997	1.5400	0.5082	2.0000	1
90	2784	15	1154	10	Q4	1997	3.0800	1.2628	4.0000	1
90	3068	11	833	8	Q3	1997	2.3100	0.9240	3.0000	1
90	3102	24	0	11	Q4	1997	3.0800	1.2628	4.0000	1
90	3418	3	0	9	Q3	1997	2.3100	1.0164	3.0000	1
90	3706	13	0	5	Q2	1997	2.3100	0.9471	3.0000	1
90	3735	24	0	4	Q2	1997	3.0800	1.1704	4.0000	1
90	3799	13	976	1	Q1	1997	3.0800	1.5092	4.0000	1
90	3813	7	504	2	Q1	1997	3.0800	1.2936	4.0000	1
90	3825	22	1689	2	Q1	1997	2.3100	0.9702	3.0000	1
90	4021	16	0	8	Q3	1997	3.0800	0.9856	4.0000	1
90	4029	17	1293	1	Q1	1997	1.5400	0.7392	2.0000	1
90	4096	3	0	10	Q4	1997	2.3100	1.1088	3.0000	1
90	4165	3	0	2	Q1	1997	2.3100	0.8316	3.0000	1
90	4289	24	0	9	Q3	1997	2.3100	1.0164	3.0000	1
90	4351	23	0	9	Q3	1997	3.0800	0.9856	4.0000	1
90	4858	17	0	8	Q3	1997	2.3100	0.7392	3.0000	1
90	5590	17	1307	8	Q3	1997	2.3100	0.9933	3.0000	1
90	5655	7	504	2	Q1	1997	3.0800	1.4784	4.0000	1
90	5781	11	0	11	Q4	1997	2.3100	0.9240	3.0000	1
90	5870	14	0	8	Q3	1997	1.5400	0.4774	2.0000	1
90	5947	6	0	7	Q3	1997	3.0800	1.5092	4.0000	1
90	5962	17	1312	10	Q4	1997	2.3100	1.1088	3.0000	1
90	6096	7	0	3	Q1	1997	2.3100	0.8085	3.0000	1
90	6105	23	0	6	Q2	1997	3.0800	0.9856	4.0000	1
90	6113	16	0	7	Q3	1997	1.5400	0.5698	2.0000	1
90	6421	6	0	10	Q4	1997	2.3100	0.8316	3.0000	1
90	6421	7	0	5	Q2	1997	1.5400	0.7546	2.0000	1
90	6766	24	0	11	Q4	1997	2.3100	0.7161	3.0000	1
90	7072	16	1216	2	Q1	1997	2.3100	0.8778	3.0000	1
90	7233	22	0	8	Q3	1997	0.7700	0.2849	1.0000	1
90	7276	23	0	3	Q1	1997	2.3100	1.0164	3.0000	1
90	7434	11	0	12	Q4	1997	3.0800	1.3244	4.0000	1
90	7573	3	0	4	Q2	1997	1.5400	0.4774	2.0000	1
90	7607	17	0	5	Q2	1997	3.0800	1.2936	4.0000	1
90	7704	3	187	2	Q1	1997	2.3100	0.7854	3.0000	1
90	8181	17	0	3	Q1	1997	2.3100	1.0395	3.0000	1
90	8269	13	0	8	Q3	1997	1.5400	0.5544	2.0000	1
90	8435	17	0	3	Q1	1997	1.5400	0.5698	2.0000	1
90	8464	15	1157	12	Q4	1997	3.0800	1.1704	4.0000	1
90	8731	3	187	2	Q1	1997	1.5400	0.5698	2.0000	1
90	8937	7	0	7	Q3	1997	2.3100	0.9009	3.0000	1
90	9025	13	0	10	Q4	1997	2.3100	0.6930	3.0000	1
90	9184	3	210	12	Q4	1997	3.0800	1.5092	4.0000	1
90	9781	3	0	10	Q4	1997	2.3100	0.9009	3.0000	1
90	9871	13	0	8	Q3	1997	2.3100	0.9240	3.0000	1
90	9956	17	1312	10	Q4	1997	2.3100	0.8316	3.0000	1
90	10149	7	512	6	Q2	1997	1.5400	0.6006	2.0000	1
90	10149	7	523	11	Q4	1997	2.3100	1.1088	3.0000	1
90	10225	23	0	11	Q4	1997	2.3100	0.9240	3.0000	1
91	447	6	519	9	Q3	1997	8.0400	2.4924	3.0000	1
91	661	7	517	8	Q3	1997	8.0400	3.6180	3.0000	1
91	710	15	0	12	Q4	1997	10.7200	4.6096	4.0000	1
91	1237	7	0	12	Q4	1997	5.3600	1.8760	2.0000	1
91	1319	11	820	2	Q1	1997	10.7200	5.1456	4.0000	1
91	1352	17	0	8	Q3	1997	10.7200	4.9312	4.0000	1
91	1690	16	0	1	Q1	1997	10.7200	5.0384	4.0000	1
91	2168	24	0	4	Q2	1997	10.7200	4.0736	4.0000	1
91	2448	16	0	12	Q4	1997	8.0400	3.0552	3.0000	1
91	2777	13	0	11	Q4	1997	8.0400	4.0200	3.0000	1
91	2850	3	0	4	Q2	1997	8.0400	2.8140	3.0000	1
91	2929	24	0	5	Q2	1997	8.0400	3.5376	3.0000	1
91	3236	15	1157	12	Q4	1997	10.7200	5.3600	4.0000	1
91	3239	17	0	4	Q2	1997	8.0400	3.5376	3.0000	1
91	3325	13	980	3	Q1	1997	5.3600	2.5728	2.0000	1
91	3422	23	0	12	Q4	1997	10.7200	4.7168	4.0000	1
91	3434	24	0	8	Q3	1997	13.4000	4.1540	5.0000	1
91	3567	16	0	9	Q3	1997	5.3600	1.9832	2.0000	1
91	4056	11	0	12	Q4	1997	5.3600	1.7688	2.0000	1
91	4460	3	0	5	Q2	1997	10.7200	5.0384	4.0000	1
91	4466	13	988	7	Q3	1997	5.3600	2.4656	2.0000	1
91	4767	16	1235	11	Q4	1997	8.0400	3.6984	3.0000	1
91	4804	13	0	1	Q1	1997	8.0400	2.8140	3.0000	1
91	4948	13	0	6	Q2	1997	10.7200	3.8592	4.0000	1
91	5002	23	1786	10	Q4	1997	8.0400	2.7336	3.0000	1
91	5200	24	0	12	Q4	1997	10.7200	3.8592	4.0000	1
91	5724	11	0	4	Q2	1997	5.3600	2.5192	2.0000	1
91	6153	16	0	3	Q1	1997	13.4000	5.0920	5.0000	1
91	6423	17	0	12	Q4	1997	10.7200	3.6448	4.0000	1
91	6698	13	980	3	Q1	1997	8.0400	3.8592	3.0000	1
91	7051	16	0	5	Q2	1997	5.3600	1.9296	2.0000	1
91	7065	17	0	6	Q2	1997	5.3600	2.1976	2.0000	1
91	7141	17	0	10	Q4	1997	10.7200	3.5376	4.0000	1
91	7149	13	0	7	Q3	1997	10.7200	5.3600	4.0000	1
91	7153	3	0	4	Q2	1997	5.3600	2.4120	2.0000	1
91	8477	3	0	9	Q3	1997	8.0400	2.6532	3.0000	1
91	8594	7	504	2	Q1	1997	8.0400	2.4924	3.0000	1
91	8699	7	0	6	Q2	1997	8.0400	3.4572	3.0000	1
91	8731	3	0	9	Q3	1997	8.0400	3.5376	3.0000	1
91	8772	11	0	5	Q2	1997	10.7200	3.2160	4.0000	1
91	8902	3	0	4	Q2	1997	8.0400	2.5728	3.0000	1
91	9698	23	0	7	Q3	1997	5.3600	2.4656	2.0000	1
91	9745	17	1297	3	Q1	1997	8.0400	3.4572	3.0000	1
91	9851	3	0	2	Q1	1997	5.3600	2.5192	2.0000	1
92	753	3	197	6	Q2	1997	3.3200	1.0956	4.0000	1
92	769	16	1216	2	Q1	1997	3.3200	1.6600	4.0000	1
92	1193	13	0	1	Q1	1997	3.3200	1.6268	4.0000	1
92	1675	15	0	1	Q1	1997	3.3200	1.4276	4.0000	1
92	1850	16	1235	11	Q4	1997	2.4900	1.1952	3.0000	1
92	1890	24	0	11	Q4	1997	3.3200	1.0292	4.0000	1
92	1913	15	0	12	Q4	1997	1.6600	0.6806	2.0000	1
92	1978	15	0	12	Q4	1997	3.3200	1.4608	4.0000	1
92	2075	13	0	9	Q3	1997	1.6600	0.8300	2.0000	1
92	2197	11	0	11	Q4	1997	3.3200	1.1288	4.0000	1
92	2444	13	0	6	Q2	1997	2.4900	1.1205	3.0000	1
92	2662	11	0	1	Q1	1997	3.3200	1.4608	4.0000	1
92	2947	17	1312	10	Q4	1997	1.6600	0.6142	2.0000	1
92	3187	24	0	10	Q4	1997	1.6600	0.6142	2.0000	1
92	3467	15	0	7	Q3	1997	1.6600	0.7968	2.0000	1
92	3786	15	1141	4	Q2	1997	2.4900	0.9711	3.0000	1
92	3826	16	0	5	Q2	1997	2.4900	0.9213	3.0000	1
92	4175	16	1214	2	Q1	1997	2.4900	1.1703	3.0000	1
92	4664	6	0	12	Q4	1997	3.3200	1.6268	4.0000	1
92	5013	7	0	12	Q4	1997	2.4900	1.1205	3.0000	1
92	5432	16	0	7	Q3	1997	3.3200	1.1620	4.0000	1
92	5503	6	0	11	Q4	1997	2.4900	0.8217	3.0000	1
92	5612	15	1140	4	Q2	1997	3.3200	1.1288	4.0000	1
92	5741	24	0	1	Q1	1997	1.6600	0.6806	2.0000	1
92	5744	3	201	8	Q3	1997	3.3200	1.1952	4.0000	1
92	5898	3	0	4	Q2	1997	3.3200	1.4608	4.0000	1
92	6423	17	0	1	Q1	1997	3.3200	1.4608	4.0000	1
92	6736	17	0	2	Q1	1997	2.4900	0.7719	3.0000	1
92	6966	24	1860	8	Q3	1997	1.6600	0.6142	2.0000	1
92	7105	24	1858	7	Q3	1997	2.4900	0.8964	3.0000	1
92	7195	7	0	3	Q1	1997	3.3200	1.5604	4.0000	1
92	7281	17	0	11	Q4	1997	2.4900	0.7719	3.0000	1
92	7743	3	0	9	Q3	1997	2.4900	0.8715	3.0000	1
92	7871	6	0	10	Q4	1997	2.4900	1.1205	3.0000	1
92	7909	3	0	9	Q3	1997	3.3200	1.5604	4.0000	1
92	8199	17	0	12	Q4	1997	2.4900	0.9462	3.0000	1
92	8439	13	0	6	Q2	1997	1.6600	0.7470	2.0000	1
92	8477	3	0	11	Q4	1997	2.4900	0.7968	3.0000	1
92	8490	24	0	9	Q3	1997	2.4900	0.8466	3.0000	1
92	8600	6	0	10	Q4	1997	2.4900	0.7719	3.0000	1
92	8863	6	0	12	Q4	1997	3.3200	1.1620	4.0000	1
92	9029	3	0	8	Q3	1997	1.6600	0.5312	2.0000	1
92	9487	17	0	12	Q4	1997	1.6600	0.5976	2.0000	1
93	130	14	0	12	Q4	1997	1.9200	0.6528	2.0000	1
93	229	15	1143	5	Q2	1997	2.8800	1.0080	3.0000	1
93	377	7	0	3	Q1	1997	2.8800	1.1520	3.0000	1
93	551	7	0	4	Q2	1997	1.9200	0.9216	2.0000	1
93	690	24	1856	6	Q2	1997	3.8400	1.8432	4.0000	1
93	733	24	1851	4	Q2	1997	2.8800	1.2384	3.0000	1
93	734	7	0	7	Q3	1997	1.9200	0.8640	2.0000	1
93	741	24	0	9	Q3	1997	2.8800	1.2096	3.0000	1
93	1039	24	1856	6	Q2	1997	2.8800	1.4112	3.0000	1
93	1338	24	1869	12	Q4	1997	1.9200	0.6144	2.0000	1
93	1426	13	0	4	Q2	1997	2.8800	1.2384	3.0000	1
93	2134	11	0	3	Q1	1997	2.8800	0.9504	3.0000	1
93	2185	14	1064	5	Q2	1997	0.9600	0.3456	1.0000	1
93	2760	7	501	1	Q1	1997	1.9200	0.5952	2.0000	1
93	2896	3	0	9	Q3	1997	2.8800	1.1808	3.0000	1
93	3413	15	0	2	Q1	1997	2.8800	1.2384	3.0000	1
93	3418	3	0	3	Q1	1997	2.8800	1.3536	3.0000	1
93	3985	11	0	1	Q1	1997	3.8400	1.5360	4.0000	1
93	3985	11	0	10	Q4	1997	3.8400	1.5360	4.0000	1
93	4161	6	502	1	Q1	1997	1.9200	0.7296	2.0000	1
93	4204	17	0	12	Q4	1997	2.8800	1.1808	3.0000	1
93	4375	6	508	4	Q2	1997	1.9200	0.9216	2.0000	1
93	4938	13	0	3	Q1	1997	2.8800	1.0080	3.0000	1
93	5542	16	0	4	Q2	1997	2.8800	0.8928	3.0000	1
93	5925	15	0	2	Q1	1997	3.8400	1.7280	4.0000	1
93	6218	11	837	10	Q4	1997	1.9200	0.8256	2.0000	1
93	6320	24	0	9	Q3	1997	3.8400	1.3440	4.0000	1
93	6348	16	0	1	Q1	1997	3.8400	1.2288	4.0000	1
93	6348	16	1220	4	Q2	1997	2.8800	1.2672	3.0000	1
93	6792	13	0	3	Q1	1997	4.8000	1.4880	5.0000	1
93	6951	15	0	11	Q4	1997	2.8800	1.1808	3.0000	1
93	7366	3	210	12	Q4	1997	3.8400	1.3824	4.0000	1
93	7433	11	0	4	Q2	1997	2.8800	0.9792	3.0000	1
93	7449	24	1860	8	Q3	1997	3.8400	1.7664	4.0000	1
93	7868	24	0	4	Q2	1997	1.9200	0.5952	2.0000	1
93	7951	15	0	9	Q3	1997	2.8800	1.0080	3.0000	1
93	8403	11	820	2	Q1	1997	1.9200	0.7488	2.0000	1
93	8430	6	0	12	Q4	1997	2.8800	1.1232	3.0000	1
93	8576	11	0	9	Q3	1997	1.9200	0.5952	2.0000	1
93	8663	13	1000	12	Q4	1997	3.8400	1.1904	4.0000	1
93	8747	7	0	10	Q4	1997	2.8800	0.8928	3.0000	1
93	9102	3	0	12	Q4	1997	2.8800	1.0368	3.0000	1
93	9639	17	1304	7	Q3	1997	1.9200	0.6528	2.0000	1
93	9747	13	0	5	Q2	1997	1.9200	0.8256	2.0000	1
93	9863	13	0	12	Q4	1997	2.8800	1.1232	3.0000	1
93	9928	16	0	11	Q4	1997	4.8000	1.5360	5.0000	1
93	9960	7	0	1	Q1	1997	2.8800	1.4400	3.0000	1
93	10186	13	0	6	Q2	1997	3.8400	1.2288	4.0000	1
93	10250	17	1297	3	Q1	1997	2.8800	1.1232	3.0000	1
94	280	13	992	9	Q3	1997	1.8600	0.8370	3.0000	1
94	611	24	0	4	Q2	1997	1.8600	0.8370	3.0000	1
94	1516	14	0	10	Q4	1997	0.6200	0.2480	1.0000	1
94	1599	7	0	1	Q1	1997	1.8600	0.6138	3.0000	1
94	1856	24	0	2	Q1	1997	1.2400	0.4464	2.0000	1
94	2093	7	0	12	Q4	1997	1.8600	0.8184	3.0000	1
94	2201	16	0	8	Q3	1997	1.8600	0.6696	3.0000	1
94	2236	15	1149	8	Q3	1997	2.4800	0.9176	4.0000	1
94	2548	13	0	1	Q1	1997	2.4800	0.7936	4.0000	1
94	2584	24	0	9	Q3	1997	1.8600	0.8928	3.0000	1
94	2850	3	0	12	Q4	1997	1.8600	0.9114	3.0000	1
94	3239	17	0	12	Q4	1997	1.2400	0.5580	2.0000	1
94	3283	15	0	8	Q3	1997	1.8600	0.9114	3.0000	1
94	3298	6	0	4	Q2	1997	2.4800	0.8184	4.0000	1
94	3410	24	0	11	Q4	1997	1.2400	0.4588	2.0000	1
94	3539	17	1304	7	Q3	1997	1.8600	0.6696	3.0000	1
94	4078	3	0	4	Q2	1997	1.8600	0.6324	3.0000	1
94	4289	24	1853	5	Q2	1997	2.4800	0.9424	4.0000	1
94	4330	13	992	9	Q3	1997	1.8600	0.8742	3.0000	1
94	4453	11	836	9	Q3	1997	1.8600	0.8556	3.0000	1
94	4787	2	0	12	Q4	1997	0.6200	0.2976	1.0000	1
94	4873	17	1314	11	Q4	1997	1.8600	0.6882	3.0000	1
94	5206	13	0	11	Q4	1997	2.4800	1.0416	4.0000	1
94	5295	16	0	10	Q4	1997	2.4800	1.1408	4.0000	1
94	5340	11	829	6	Q2	1997	1.2400	0.4588	2.0000	1
94	5354	15	0	12	Q4	1997	2.4800	1.1904	4.0000	1
94	6530	17	1304	7	Q3	1997	2.4800	1.1160	4.0000	1
94	6851	7	0	12	Q4	1997	1.8600	0.7812	3.0000	1
94	6888	23	0	11	Q4	1997	2.4800	0.9424	4.0000	1
94	6916	7	512	6	Q2	1997	2.4800	1.0168	4.0000	1
94	6957	16	0	1	Q1	1997	2.4800	0.8432	4.0000	1
94	7031	11	0	6	Q2	1997	1.8600	0.6696	3.0000	1
94	7095	24	0	4	Q2	1997	1.8600	0.8742	3.0000	1
94	7132	13	0	5	Q2	1997	2.4800	0.9920	4.0000	1
94	7580	17	1304	7	Q3	1997	1.8600	0.7998	3.0000	1
94	7768	15	0	3	Q1	1997	2.4800	0.7936	4.0000	1
94	7769	11	0	7	Q3	1997	1.8600	0.7998	3.0000	1
94	8146	11	0	1	Q1	1997	1.2400	0.4712	2.0000	1
94	8872	24	0	3	Q1	1997	1.8600	0.7440	3.0000	1
94	9057	24	1846	2	Q1	1997	1.2400	0.4340	2.0000	1
94	9230	15	0	1	Q1	1997	1.2400	0.5332	2.0000	1
94	9297	13	0	12	Q4	1997	2.4800	1.2152	4.0000	1
94	9327	17	0	1	Q1	1997	2.4800	1.0664	4.0000	1
94	9471	6	508	4	Q2	1997	1.2400	0.4340	2.0000	1
94	9694	7	504	2	Q1	1997	1.2400	0.4464	2.0000	1
94	9797	16	1231	9	Q3	1997	1.8600	0.7626	3.0000	1
94	10049	7	0	5	Q2	1997	1.2400	0.4092	2.0000	1
95	14	24	0	7	Q3	1997	4.3800	1.4454	3.0000	1
95	273	7	505	2	Q1	1997	4.3800	1.5330	3.0000	1
95	499	24	0	1	Q1	1997	5.8400	1.8104	4.0000	1
95	499	24	0	10	Q4	1997	4.3800	1.8834	3.0000	1
95	653	6	0	11	Q4	1997	2.9200	0.9344	2.0000	1
95	750	13	0	3	Q1	1997	5.8400	2.7448	4.0000	1
95	886	15	0	2	Q1	1997	2.9200	0.9052	2.0000	1
95	901	13	0	4	Q2	1997	4.3800	1.5330	3.0000	1
95	994	13	0	7	Q3	1997	4.3800	1.6206	3.0000	1
95	1003	17	0	11	Q4	1997	5.8400	2.8032	4.0000	1
95	1145	17	1307	8	Q3	1997	4.3800	2.1024	3.0000	1
95	1289	23	1781	8	Q3	1997	4.3800	1.5768	3.0000	1
95	1684	15	1140	4	Q2	1997	4.3800	2.1900	3.0000	1
95	2127	15	0	4	Q2	1997	4.3800	1.9710	3.0000	1
95	2368	3	188	2	Q1	1997	4.3800	1.8396	3.0000	1
95	2426	17	0	2	Q1	1997	2.9200	1.4016	2.0000	1
95	2448	16	1223	6	Q2	1997	4.3800	1.7082	3.0000	1
95	2724	24	0	8	Q3	1997	4.3800	1.6206	3.0000	1
95	3066	24	0	11	Q4	1997	2.9200	1.1388	2.0000	1
95	3075	23	1789	12	Q4	1997	2.9200	0.9636	2.0000	1
95	3252	24	1850	3	Q1	1997	2.9200	1.1680	2.0000	1
95	3538	11	0	9	Q3	1997	5.8400	2.2192	4.0000	1
95	3567	16	1235	11	Q4	1997	4.3800	1.6206	3.0000	1
95	3611	24	0	7	Q3	1997	4.3800	1.8396	3.0000	1
95	3852	24	1866	11	Q4	1997	5.8400	2.8032	4.0000	1
95	3889	3	0	12	Q4	1997	4.3800	2.0586	3.0000	1
95	4251	6	510	5	Q2	1997	5.8400	1.9856	4.0000	1
95	4434	15	0	9	Q3	1997	4.3800	1.3578	3.0000	1
95	4633	7	0	5	Q2	1997	4.3800	2.1024	3.0000	1
95	4659	13	0	3	Q1	1997	4.3800	1.5768	3.0000	1
95	4821	6	0	10	Q4	1997	4.3800	2.1900	3.0000	1
95	4873	17	0	5	Q2	1997	4.3800	1.8834	3.0000	1
95	4875	13	0	3	Q1	1997	2.9200	1.4600	2.0000	1
95	4909	7	504	2	Q1	1997	2.9200	1.0512	2.0000	1
95	5026	17	0	1	Q1	1997	4.3800	1.6206	3.0000	1
95	5742	16	0	7	Q3	1997	5.8400	2.3360	4.0000	1
95	6113	16	0	5	Q2	1997	5.8400	2.4528	4.0000	1
95	6153	16	0	3	Q1	1997	4.3800	1.4892	3.0000	1
95	6372	17	0	9	Q3	1997	4.3800	1.8834	3.0000	1
95	7266	24	0	4	Q2	1997	2.9200	1.4308	2.0000	1
95	7355	13	0	6	Q2	1997	5.8400	2.8032	4.0000	1
95	7362	11	836	9	Q3	1997	5.8400	2.2192	4.0000	1
95	7368	11	0	1	Q1	1997	2.9200	1.3432	2.0000	1
95	7464	11	0	10	Q4	1997	2.9200	1.1388	2.0000	1
95	7667	7	0	7	Q3	1997	5.8400	2.8032	4.0000	1
95	7769	11	0	1	Q1	1997	4.3800	2.0586	3.0000	1
95	7852	11	829	6	Q2	1997	4.3800	2.1462	3.0000	1
95	7919	2	121	8	Q3	1997	4.3800	1.4016	3.0000	1
95	8215	11	836	9	Q3	1997	4.3800	1.3578	3.0000	1
95	8359	17	0	7	Q3	1997	4.3800	1.6206	3.0000	1
95	8578	23	0	2	Q1	1997	5.8400	1.8688	4.0000	1
95	8787	7	0	4	Q2	1997	4.3800	2.0148	3.0000	1
95	9187	17	1294	2	Q1	1997	4.3800	2.1462	3.0000	1
95	9373	15	0	7	Q3	1997	2.9200	1.0220	2.0000	1
95	9795	11	0	2	Q1	1997	4.3800	1.8834	3.0000	1
95	9825	13	980	3	Q1	1997	4.3800	1.9272	3.0000	1
95	10026	13	0	1	Q1	1997	4.3800	1.9710	3.0000	1
95	10173	16	0	10	Q4	1997	4.3800	1.7520	3.0000	1
96	230	2	0	12	Q4	1997	4.2200	1.9412	2.0000	1
96	350	6	502	1	Q1	1997	6.3300	2.2155	3.0000	1
96	377	6	523	11	Q4	1997	4.2200	1.9834	2.0000	1
96	619	13	0	7	Q3	1997	6.3300	2.2155	3.0000	1
96	1042	11	0	9	Q3	1997	6.3300	2.4687	3.0000	1
96	1144	6	0	12	Q4	1997	8.4400	2.5320	4.0000	1
96	1297	16	0	3	Q1	1997	8.4400	4.1356	4.0000	1
96	1322	7	0	12	Q4	1997	10.5500	3.7980	5.0000	1
96	1468	13	0	8	Q3	1997	4.2200	1.3082	2.0000	1
96	1850	16	1225	7	Q3	1997	6.3300	3.0384	3.0000	1
96	1899	6	518	8	Q3	1997	6.3300	2.0889	3.0000	1
96	2194	7	518	8	Q3	1997	6.3300	2.8485	3.0000	1
96	2422	13	0	6	Q2	1997	6.3300	2.3421	3.0000	1
96	2784	15	1146	7	Q3	1997	8.4400	2.7008	4.0000	1
96	3207	15	0	4	Q2	1997	4.2200	1.4770	2.0000	1
96	3301	11	0	2	Q1	1997	4.2200	1.3082	2.0000	1
96	3401	11	842	12	Q4	1997	4.2200	1.4770	2.0000	1
96	3480	6	0	10	Q4	1997	4.2200	1.3504	2.0000	1
96	3680	6	0	12	Q4	1997	10.5500	3.6925	5.0000	1
96	3693	3	0	5	Q2	1997	4.2200	1.2660	2.0000	1
96	3897	13	1000	12	Q4	1997	8.4400	2.6164	4.0000	1
96	3979	13	0	4	Q2	1997	4.2200	1.3082	2.0000	1
96	4096	3	0	4	Q2	1997	6.3300	2.7852	3.0000	1
96	4301	11	829	6	Q2	1997	4.2200	2.0678	2.0000	1
96	4364	17	0	10	Q4	1997	6.3300	2.3421	3.0000	1
96	4481	15	0	1	Q1	1997	6.3300	2.5320	3.0000	1
96	4606	3	0	11	Q4	1997	6.3300	2.1522	3.0000	1
96	4633	6	0	9	Q3	1997	6.3300	2.4687	3.0000	1
96	4664	7	0	6	Q2	1997	8.4400	3.6292	4.0000	1
96	4691	17	0	11	Q4	1997	6.3300	2.2155	3.0000	1
96	4814	11	829	6	Q2	1997	6.3300	2.5320	3.0000	1
96	5051	24	0	5	Q2	1997	6.3300	3.1017	3.0000	1
96	5259	7	0	10	Q4	1997	8.4400	3.6292	4.0000	1
96	5293	6	0	4	Q2	1997	8.4400	3.2072	4.0000	1
96	5398	17	0	8	Q3	1997	8.4400	4.0512	4.0000	1
96	5542	16	0	11	Q4	1997	6.3300	2.3421	3.0000	1
96	5633	13	976	1	Q1	1997	6.3300	2.4687	3.0000	1
96	5674	7	0	5	Q2	1997	8.4400	4.1356	4.0000	1
96	5733	11	0	3	Q1	1997	8.4400	3.2916	4.0000	1
96	6014	7	0	8	Q3	1997	8.4400	2.6164	4.0000	1
96	6429	6	0	6	Q2	1997	6.3300	1.8990	3.0000	1
96	6683	17	0	8	Q3	1997	6.3300	2.7219	3.0000	1
96	6716	6	0	8	Q3	1997	6.3300	2.7219	3.0000	1
96	6816	11	0	6	Q2	1997	8.4400	3.8824	4.0000	1
96	6838	15	0	10	Q4	1997	8.4400	3.5448	4.0000	1
96	6861	11	0	6	Q2	1997	6.3300	2.2155	3.0000	1
96	7065	17	0	3	Q1	1997	4.2200	1.5192	2.0000	1
96	7190	23	1768	2	Q1	1997	6.3300	2.4054	3.0000	1
96	7200	11	820	2	Q1	1997	6.3300	2.2155	3.0000	1
96	7384	3	0	7	Q3	1997	8.4400	3.2916	4.0000	1
96	7510	15	0	5	Q2	1997	8.4400	3.2916	4.0000	1
96	7514	17	0	11	Q4	1997	8.4400	4.0512	4.0000	1
96	7702	16	0	4	Q2	1997	4.2200	1.9412	2.0000	1
96	7752	13	0	1	Q1	1997	6.3300	2.0256	3.0000	1
96	7806	13	982	4	Q2	1997	8.4400	3.9668	4.0000	1
96	8000	7	0	9	Q3	1997	6.3300	2.5320	3.0000	1
96	8414	17	0	12	Q4	1997	6.3300	2.2788	3.0000	1
96	8578	23	0	12	Q4	1997	6.3300	3.1650	3.0000	1
96	8746	23	1788	11	Q4	1997	8.4400	2.8696	4.0000	1
96	9064	17	1303	6	Q2	1997	6.3300	2.7852	3.0000	1
96	9629	24	0	12	Q4	1997	6.3300	2.9751	3.0000	1
96	9643	13	0	10	Q4	1997	6.3300	2.5320	3.0000	1
96	9662	7	0	9	Q3	1997	6.3300	2.6586	3.0000	1
96	9757	24	0	10	Q4	1997	8.4400	3.4604	4.0000	1
96	10053	7	0	12	Q4	1997	6.3300	2.2155	3.0000	1
96	10068	23	0	8	Q3	1997	6.3300	3.0384	3.0000	1
96	10087	24	0	7	Q3	1997	4.2200	1.8990	2.0000	1
96	10131	17	1304	7	Q3	1997	8.4400	3.2072	4.0000	1
96	10186	13	0	3	Q1	1997	4.2200	1.2660	2.0000	1
97	179	6	526	12	Q4	1997	1.7700	0.7080	3.0000	1
97	217	13	0	3	Q1	1997	2.3600	0.8260	4.0000	1
97	376	11	821	2	Q1	1997	2.3600	0.9676	4.0000	1
97	463	23	0	1	Q1	1997	1.1800	0.5664	2.0000	1
97	517	7	521	10	Q4	1997	2.3600	0.8260	4.0000	1
97	1142	13	0	11	Q4	1997	2.3600	0.9912	4.0000	1
97	1193	13	0	1	Q1	1997	1.1800	0.4720	2.0000	1
97	1193	13	0	8	Q3	1997	1.1800	0.4720	2.0000	1
97	1599	6	0	6	Q2	1997	2.3600	0.8024	4.0000	1
97	1810	2	0	5	Q2	1997	1.1800	0.4012	2.0000	1
97	1828	24	1847	2	Q1	1997	1.7700	0.8496	3.0000	1
97	1974	22	0	9	Q3	1997	0.5900	0.2124	1.0000	1
97	2052	13	980	3	Q1	1997	1.7700	0.6903	3.0000	1
97	2295	17	0	7	Q3	1997	1.1800	0.4248	2.0000	1
97	2371	16	0	5	Q2	1997	2.3600	1.1800	4.0000	1
97	2511	17	0	7	Q3	1997	1.1800	0.5074	2.0000	1
97	2686	11	0	7	Q3	1997	2.3600	0.8024	4.0000	1
97	3010	7	523	11	Q4	1997	2.3600	1.0148	4.0000	1
97	3068	11	0	3	Q1	1997	1.1800	0.4248	2.0000	1
97	3434	24	1846	2	Q1	1997	2.9500	0.9145	5.0000	1
97	3532	7	526	12	Q4	1997	2.3600	0.7788	4.0000	1
97	3533	3	0	11	Q4	1997	1.7700	0.7788	3.0000	1
97	4115	7	504	2	Q1	1997	2.3600	1.1800	4.0000	1
97	4410	13	0	1	Q1	1997	1.7700	0.8142	3.0000	1
97	4434	15	1142	5	Q2	1997	1.7700	0.8673	3.0000	1
97	4614	11	820	2	Q1	1997	2.3600	1.1328	4.0000	1
97	4739	15	0	12	Q4	1997	2.3600	0.8024	4.0000	1
97	4873	17	0	1	Q1	1997	2.3600	0.9912	4.0000	1
97	4964	2	0	12	Q4	1997	1.1800	0.5546	2.0000	1
97	5253	7	0	1	Q1	1997	1.7700	0.8142	3.0000	1
97	5353	23	1776	6	Q2	1997	1.7700	0.7434	3.0000	1
97	5374	16	0	12	Q4	1997	1.7700	0.8850	3.0000	1
97	5387	7	0	8	Q3	1997	1.7700	0.8319	3.0000	1
97	5742	16	0	11	Q4	1997	1.1800	0.5664	2.0000	1
97	6139	14	0	9	Q3	1997	1.1800	0.5782	2.0000	1
97	6452	11	0	10	Q4	1997	1.7700	0.7611	3.0000	1
97	6468	2	0	3	Q1	1997	0.5900	0.2891	1.0000	1
97	7131	11	841	12	Q4	1997	1.7700	0.7965	3.0000	1
97	7276	23	0	5	Q2	1997	1.7700	0.7257	3.0000	1
97	7535	7	0	1	Q1	1997	2.3600	0.7788	4.0000	1
97	7835	13	0	6	Q2	1997	1.7700	0.8319	3.0000	1
97	8140	13	0	11	Q4	1997	2.3600	1.0384	4.0000	1
97	8351	16	0	6	Q2	1997	2.3600	1.1800	4.0000	1
97	8695	15	1141	4	Q2	1997	2.3600	1.1564	4.0000	1
97	8912	6	0	4	Q2	1997	2.3600	0.9440	4.0000	1
97	9588	6	523	11	Q4	1997	1.7700	0.6195	3.0000	1
97	9667	23	0	1	Q1	1997	1.7700	0.8319	3.0000	1
97	9823	13	0	5	Q2	1997	1.1800	0.4366	2.0000	1
97	9891	23	0	11	Q4	1997	2.3600	0.9676	4.0000	1
97	10007	7	0	11	Q4	1997	1.7700	0.8673	3.0000	1
97	10209	6	0	10	Q4	1997	1.1800	0.4720	2.0000	1
98	208	13	0	3	Q1	1997	7.3200	2.4888	4.0000	1
98	295	14	1077	11	Q4	1997	3.6600	1.1712	2.0000	1
98	314	15	0	4	Q2	1997	5.4900	2.0862	3.0000	1
98	504	13	0	3	Q1	1997	5.4900	2.3058	3.0000	1
98	612	22	1701	7	Q3	1997	5.4900	2.6352	3.0000	1
98	921	23	0	9	Q3	1997	5.4900	2.6901	3.0000	1
98	1124	3	0	9	Q3	1997	5.4900	1.9764	3.0000	1
98	1298	17	0	10	Q4	1997	5.4900	1.6470	3.0000	1
98	1298	17	1303	6	Q2	1997	5.4900	1.9215	3.0000	1
98	1994	15	0	2	Q1	1997	7.3200	3.2208	4.0000	1
98	2002	15	0	12	Q4	1997	3.6600	1.1712	2.0000	1
98	2241	7	0	11	Q4	1997	9.1500	3.0195	5.0000	1
98	2280	13	0	1	Q1	1997	5.4900	1.7019	3.0000	1
98	2751	6	0	10	Q4	1997	3.6600	1.7202	2.0000	1
98	2863	17	1307	8	Q3	1997	3.6600	1.1346	2.0000	1
98	2909	15	0	8	Q3	1997	7.3200	3.0012	4.0000	1
98	3000	17	1293	1	Q1	1997	5.4900	1.8666	3.0000	1
98	3218	3	0	5	Q2	1997	5.4900	1.7019	3.0000	1
98	3418	3	0	5	Q2	1997	5.4900	1.9764	3.0000	1
98	3596	11	837	10	Q4	1997	5.4900	1.7568	3.0000	1
98	3620	15	0	1	Q1	1997	5.4900	2.6901	3.0000	1
98	3682	13	0	7	Q3	1997	7.3200	3.2940	4.0000	1
98	3944	14	0	3	Q1	1997	3.6600	1.4274	2.0000	1
98	4143	11	0	11	Q4	1997	5.4900	2.6352	3.0000	1
98	4175	16	1216	2	Q1	1997	7.3200	2.4156	4.0000	1
98	4275	24	0	2	Q1	1997	3.6600	1.1712	2.0000	1
98	4436	3	0	12	Q4	1997	5.4900	2.0862	3.0000	1
98	4892	17	0	12	Q4	1997	5.4900	2.5254	3.0000	1
98	4928	13	0	11	Q4	1997	5.4900	2.5254	3.0000	1
98	5009	7	0	5	Q2	1997	3.6600	1.5738	2.0000	1
98	5317	15	1154	10	Q4	1997	7.3200	2.7084	4.0000	1
98	5329	13	0	7	Q3	1997	5.4900	2.2509	3.0000	1
98	5353	23	0	2	Q1	1997	3.6600	1.4640	2.0000	1
98	5616	17	0	9	Q3	1997	5.4900	2.5803	3.0000	1
98	6392	7	0	5	Q2	1997	3.6600	1.1346	2.0000	1
98	6530	17	0	10	Q4	1997	7.3200	3.5868	4.0000	1
98	6666	17	0	8	Q3	1997	7.3200	2.7084	4.0000	1
98	6716	7	0	6	Q2	1997	7.3200	3.0744	4.0000	1
98	6957	16	1223	6	Q2	1997	5.4900	1.8666	3.0000	1
98	7079	11	0	8	Q3	1997	9.1500	4.1175	5.0000	1
98	7105	24	1850	3	Q1	1997	3.6600	1.2444	2.0000	1
98	7189	13	976	1	Q1	1997	7.3200	2.9280	4.0000	1
98	7384	3	0	12	Q4	1997	9.1500	3.2940	5.0000	1
98	7534	13	0	7	Q3	1997	3.6600	1.5372	2.0000	1
98	7619	7	0	12	Q4	1997	7.3200	3.5868	4.0000	1
98	7753	6	0	7	Q3	1997	3.6600	1.2078	2.0000	1
98	7905	13	0	10	Q4	1997	7.3200	2.4156	4.0000	1
98	8048	7	0	10	Q4	1997	5.4900	1.9215	3.0000	1
98	8171	24	1853	5	Q2	1997	7.3200	3.0744	4.0000	1
98	8356	15	0	6	Q2	1997	5.4900	1.9764	3.0000	1
98	8452	16	0	6	Q2	1997	7.3200	3.1476	4.0000	1
98	8578	23	0	2	Q1	1997	3.6600	1.7202	2.0000	1
98	9481	24	0	3	Q1	1997	7.3200	3.5136	4.0000	1
98	9488	24	0	5	Q2	1997	5.4900	2.1960	3.0000	1
98	9815	16	0	3	Q1	1997	5.4900	2.4156	3.0000	1
98	9855	7	0	8	Q3	1997	7.3200	3.6600	4.0000	1
98	10273	17	0	3	Q1	1997	5.4900	2.1411	3.0000	1
99	91	6	0	8	Q3	1997	7.0800	2.9028	3.0000	1
99	420	22	0	1	Q1	1997	2.3600	1.0148	1.0000	1
99	781	24	1858	7	Q3	1997	4.7200	2.2184	2.0000	1
99	790	13	0	7	Q3	1997	7.0800	2.8320	3.0000	1
99	819	13	0	7	Q3	1997	7.0800	2.4780	3.0000	1
99	1253	13	0	7	Q3	1997	4.7200	2.1240	2.0000	1
99	1337	17	1312	10	Q4	1997	9.4400	3.9648	4.0000	1
99	1429	13	0	2	Q1	1997	7.0800	3.4692	3.0000	1
99	1476	6	0	10	Q4	1997	9.4400	4.3424	4.0000	1
99	1575	13	980	3	Q1	1997	9.4400	3.2096	4.0000	1
99	1610	3	0	3	Q1	1997	7.0800	2.3364	3.0000	1
99	1813	17	0	3	Q1	1997	9.4400	4.7200	4.0000	1
99	2019	16	0	3	Q1	1997	7.0800	2.9028	3.0000	1
99	2258	11	0	8	Q3	1997	4.7200	2.1240	2.0000	1
99	2952	23	0	11	Q4	1997	9.4400	3.8704	4.0000	1
99	3395	11	0	4	Q2	1997	7.0800	3.1860	3.0000	1
99	3480	7	523	11	Q4	1997	9.4400	4.1536	4.0000	1
99	4030	7	0	9	Q3	1997	9.4400	3.2096	4.0000	1
99	4094	16	1228	8	Q3	1997	7.0800	2.4072	3.0000	1
99	4259	15	0	8	Q3	1997	4.7200	1.4632	2.0000	1
99	4498	17	0	4	Q2	1997	7.0800	2.6196	3.0000	1
99	5568	23	1765	1	Q1	1997	7.0800	2.1240	3.0000	1
99	6295	24	1859	8	Q3	1997	7.0800	2.9736	3.0000	1
99	6309	2	0	5	Q2	1997	7.0800	2.1948	3.0000	1
99	6844	11	829	6	Q2	1997	9.4400	4.1536	4.0000	1
99	6849	6	0	12	Q4	1997	7.0800	3.2568	3.0000	1
99	7051	16	1233	10	Q4	1997	9.4400	3.2096	4.0000	1
99	7188	24	0	1	Q1	1997	9.4400	3.2096	4.0000	1
99	7220	3	0	8	Q3	1997	4.7200	1.7464	2.0000	1
99	7573	3	0	2	Q1	1997	7.0800	2.9736	3.0000	1
99	7715	13	0	12	Q4	1997	9.4400	4.2480	4.0000	1
99	7951	15	0	9	Q3	1997	9.4400	3.6816	4.0000	1
99	8466	17	0	6	Q2	1997	7.0800	3.3984	3.0000	1
99	8782	6	0	4	Q2	1997	4.7200	1.7464	2.0000	1
99	9187	17	0	10	Q4	1997	7.0800	3.1152	3.0000	1
99	9517	2	119	7	Q3	1997	2.3600	1.0148	1.0000	1
100	50	7	0	7	Q3	1997	3.9000	1.5600	2.0000	1
100	190	13	0	3	Q1	1997	7.8000	2.4960	4.0000	1
100	1147	13	0	12	Q4	1997	5.8500	2.5155	3.0000	1
100	1322	7	0	12	Q4	1997	5.8500	1.9305	3.0000	1
100	1468	13	0	8	Q3	1997	5.8500	2.6325	3.0000	1
100	1524	13	0	1	Q1	1997	9.7500	4.7775	5.0000	1
100	2006	11	0	12	Q4	1997	5.8500	1.8135	3.0000	1
100	2150	6	519	9	Q3	1997	5.8500	2.8080	3.0000	1
100	2244	17	0	4	Q2	1997	7.8000	2.4960	4.0000	1
100	2442	24	0	7	Q3	1997	7.8000	3.5100	4.0000	1
100	2787	17	0	9	Q3	1997	5.8500	2.5740	3.0000	1
100	2863	17	0	5	Q2	1997	3.9000	1.2090	2.0000	1
100	2918	17	1304	7	Q3	1997	7.8000	3.1980	4.0000	1
100	2957	6	0	10	Q4	1997	7.8000	2.8080	4.0000	1
100	3124	3	0	9	Q3	1997	7.8000	3.6660	4.0000	1
100	3288	3	0	10	Q4	1997	3.9000	1.5210	2.0000	1
100	3302	13	984	5	Q2	1997	5.8500	2.1645	3.0000	1
100	3418	3	0	6	Q2	1997	5.8500	2.6325	3.0000	1
100	3633	15	1150	8	Q3	1997	5.8500	2.3400	3.0000	1
100	3935	24	1847	2	Q1	1997	3.9000	1.4040	2.0000	1
100	4282	15	1138	3	Q1	1997	7.8000	2.6520	4.0000	1
100	4557	22	1701	7	Q3	1997	1.9500	0.9555	1.0000	1
100	4656	7	0	10	Q4	1997	7.8000	3.5100	4.0000	1
100	4767	16	0	10	Q4	1997	5.8500	2.0475	3.0000	1
100	5518	6	0	9	Q3	1997	7.8000	3.5880	4.0000	1
100	5590	17	0	11	Q4	1997	7.8000	3.7440	4.0000	1
100	5786	13	0	3	Q1	1997	9.7500	3.7050	5.0000	1
100	5827	11	0	7	Q3	1997	5.8500	2.2815	3.0000	1
100	5877	17	0	12	Q4	1997	5.8500	1.8135	3.0000	1
100	6053	6	0	9	Q3	1997	7.8000	2.8860	4.0000	1
100	6105	23	0	6	Q2	1997	7.8000	3.1200	4.0000	1
100	6105	23	1769	3	Q1	1997	5.8500	2.2230	3.0000	1
100	6120	24	0	6	Q2	1997	3.9000	1.4040	2.0000	1
100	6162	17	1304	7	Q3	1997	7.8000	3.1980	4.0000	1
100	6223	6	521	10	Q4	1997	5.8500	2.5155	3.0000	1
100	6526	13	0	7	Q3	1997	5.8500	2.6910	3.0000	1
100	6766	24	1859	8	Q3	1997	3.9000	1.2870	2.0000	1
100	7130	24	0	1	Q1	1997	7.8000	3.5100	4.0000	1
100	7366	3	0	6	Q2	1997	3.9000	1.7550	2.0000	1
100	7715	13	0	6	Q2	1997	9.7500	4.8750	5.0000	1
100	7862	16	0	5	Q2	1997	7.8000	3.5100	4.0000	1
100	7882	13	0	12	Q4	1997	9.7500	3.7050	5.0000	1
100	7920	17	0	9	Q3	1997	5.8500	1.8720	3.0000	1
100	8241	17	1304	7	Q3	1997	5.8500	2.3400	3.0000	1
100	8454	17	0	2	Q1	1997	5.8500	2.2815	3.0000	1
100	8619	13	0	10	Q4	1997	5.8500	1.9305	3.0000	1
100	8921	13	0	10	Q4	1997	7.8000	2.8080	4.0000	1
100	8977	6	523	11	Q4	1997	5.8500	2.3985	3.0000	1
100	9303	15	0	9	Q3	1997	7.8000	3.1200	4.0000	1
100	9318	16	0	9	Q3	1997	7.8000	2.8080	4.0000	1
100	9467	11	0	3	Q1	1997	7.8000	2.4180	4.0000	1
100	9688	7	523	11	Q4	1997	5.8500	1.8135	3.0000	1
100	10222	7	504	2	Q1	1997	3.9000	1.7550	2.0000	1
101	1310	16	0	3	Q1	1997	2.1600	1.0584	3.0000	1
101	1785	3	0	2	Q1	1997	2.1600	0.8856	3.0000	1
101	2193	7	0	3	Q1	1997	2.8800	0.9504	4.0000	1
101	2390	17	0	2	Q1	1997	1.4400	0.5184	2.0000	1
101	2626	11	0	11	Q4	1997	2.8800	1.2096	4.0000	1
101	2879	6	0	2	Q1	1997	2.8800	0.9504	4.0000	1
101	2943	14	1071	8	Q3	1997	0.7200	0.2952	1.0000	1
101	3242	3	0	4	Q2	1997	2.8800	0.8640	4.0000	1
101	3799	13	976	1	Q1	1997	2.1600	0.9504	3.0000	1
101	4196	13	0	8	Q3	1997	2.8800	1.2384	4.0000	1
101	4251	6	510	5	Q2	1997	2.1600	0.7128	3.0000	1
101	4349	15	0	11	Q4	1997	2.1600	0.8640	3.0000	1
101	4359	14	0	10	Q4	1997	1.4400	0.7056	2.0000	1
101	4503	13	0	7	Q3	1997	2.1600	0.7344	3.0000	1
101	4554	24	0	11	Q4	1997	3.6000	1.7640	5.0000	1
101	4658	17	0	5	Q2	1997	2.1600	0.7776	3.0000	1
101	4767	16	1225	7	Q3	1997	2.8800	1.2384	4.0000	1
101	4809	6	0	12	Q4	1997	2.1600	1.0368	3.0000	1
101	4881	13	0	12	Q4	1997	2.8800	0.8928	4.0000	1
101	5526	15	0	3	Q1	1997	2.8800	1.0656	4.0000	1
101	5530	13	980	3	Q1	1997	2.1600	0.9072	3.0000	1
101	5568	23	0	11	Q4	1997	1.4400	0.5616	2.0000	1
101	5626	7	0	12	Q4	1997	2.1600	1.0152	3.0000	1
101	6047	17	1314	11	Q4	1997	2.8800	1.3248	4.0000	1
101	6120	24	0	12	Q4	1997	2.1600	0.7992	3.0000	1
101	6465	6	508	4	Q2	1997	1.4400	0.4464	2.0000	1
101	6506	6	0	10	Q4	1997	2.1600	1.0368	3.0000	1
101	6590	7	518	8	Q3	1997	1.4400	0.4320	2.0000	1
101	7124	6	511	5	Q2	1997	2.1600	1.0152	3.0000	1
101	7567	24	0	10	Q4	1997	2.1600	1.0368	3.0000	1
101	7624	11	0	8	Q3	1997	2.1600	0.7560	3.0000	1
101	8206	23	1776	6	Q2	1997	2.1600	0.8208	3.0000	1
101	8248	7	0	9	Q3	1997	1.4400	0.5472	2.0000	1
101	8314	15	0	5	Q2	1997	2.8800	1.2096	4.0000	1
101	8514	14	0	12	Q4	1997	0.7200	0.2880	1.0000	1
101	8815	7	505	2	Q1	1997	1.4400	0.5472	2.0000	1
101	9029	3	201	8	Q3	1997	2.8800	1.3824	4.0000	1
101	9187	17	0	2	Q1	1997	2.1600	1.0368	3.0000	1
101	9276	7	504	2	Q1	1997	2.8800	1.1232	4.0000	1
101	9276	7	512	6	Q2	1997	2.8800	1.1232	4.0000	1
101	9358	15	0	7	Q3	1997	1.4400	0.6912	2.0000	1
101	9667	23	0	2	Q1	1997	2.1600	0.9936	3.0000	1
101	9903	6	0	1	Q1	1997	1.4400	0.5328	2.0000	1
101	10065	7	0	9	Q3	1997	2.1600	0.8856	3.0000	1
102	128	13	0	10	Q4	1997	7.3500	3.4545	3.0000	1
102	196	14	0	10	Q4	1997	2.4500	1.0535	1.0000	1
102	354	23	0	1	Q1	1997	9.8000	4.6060	4.0000	1
102	430	16	0	12	Q4	1997	7.3500	2.3520	3.0000	1
102	490	11	0	5	Q2	1997	7.3500	3.4545	3.0000	1
102	997	3	201	8	Q3	1997	9.8000	4.8020	4.0000	1
102	1097	23	0	4	Q2	1997	7.3500	2.5725	3.0000	1
102	1140	22	1704	9	Q3	1997	4.9000	2.2540	2.0000	1
102	1192	17	0	4	Q2	1997	7.3500	2.4990	3.0000	1
102	1282	3	205	10	Q4	1997	4.9000	2.3030	2.0000	1
102	1531	6	0	9	Q3	1997	7.3500	2.3520	3.0000	1
102	1610	3	0	11	Q4	1997	7.3500	2.7195	3.0000	1
102	1791	13	0	7	Q3	1997	7.3500	3.6750	3.0000	1
102	1813	17	0	5	Q2	1997	4.9000	1.9110	2.0000	1
102	1977	23	1783	9	Q3	1997	7.3500	2.2785	3.0000	1
102	2078	24	0	9	Q3	1997	4.9000	1.5680	2.0000	1
102	2116	14	0	7	Q3	1997	4.9000	1.5190	2.0000	1
102	2168	24	1866	11	Q4	1997	7.3500	2.4255	3.0000	1
102	2224	16	1235	11	Q4	1997	7.3500	2.5725	3.0000	1
102	2272	17	0	1	Q1	1997	7.3500	2.6460	3.0000	1
102	2441	17	0	6	Q2	1997	9.8000	4.6060	4.0000	1
102	2553	16	1225	7	Q3	1997	7.3500	3.0870	3.0000	1
102	2850	3	0	9	Q3	1997	4.9000	1.5680	2.0000	1
102	2947	17	0	3	Q1	1997	7.3500	3.6015	3.0000	1
102	3351	22	0	9	Q3	1997	2.4500	0.8575	1.0000	1
102	4021	16	0	5	Q2	1997	9.8000	3.1360	4.0000	1
102	4649	17	0	9	Q3	1997	7.3500	2.2785	3.0000	1
102	4892	17	1314	11	Q4	1997	4.9000	2.3520	2.0000	1
102	5026	17	1307	8	Q3	1997	4.9000	1.6660	2.0000	1
102	5060	13	0	7	Q3	1997	9.8000	4.6060	4.0000	1
102	5394	7	519	9	Q3	1997	7.3500	2.9400	3.0000	1
102	5742	16	0	2	Q1	1997	7.3500	2.9400	3.0000	1
102	5760	13	0	12	Q4	1997	9.8000	4.5080	4.0000	1
102	5846	11	842	12	Q4	1997	7.3500	2.8665	3.0000	1
102	5855	13	0	1	Q1	1997	9.8000	3.7240	4.0000	1
102	6592	13	980	3	Q1	1997	7.3500	3.4545	3.0000	1
102	6609	7	516	8	Q3	1997	4.9000	1.6660	2.0000	1
102	6717	6	0	8	Q3	1997	7.3500	3.3075	3.0000	1
102	7352	7	0	1	Q1	1997	7.3500	3.0870	3.0000	1
102	7457	13	0	1	Q1	1997	7.3500	3.2340	3.0000	1
102	7643	24	0	7	Q3	1997	7.3500	3.6015	3.0000	1
102	7762	7	518	8	Q3	1997	4.9000	1.9600	2.0000	1
102	8218	22	0	10	Q4	1997	7.3500	3.2340	3.0000	1
102	8351	16	0	6	Q2	1997	4.9000	2.4010	2.0000	1
102	8435	17	0	5	Q2	1997	9.8000	4.1160	4.0000	1
102	9631	16	0	8	Q3	1997	7.3500	3.6015	3.0000	1
102	9673	13	0	1	Q1	1997	9.8000	3.9200	4.0000	1
102	9716	15	0	10	Q4	1997	7.3500	2.8665	3.0000	1
102	9801	11	0	9	Q3	1997	7.3500	2.2785	3.0000	1
102	9851	3	0	9	Q3	1997	4.9000	1.7150	2.0000	1
102	9881	3	199	7	Q3	1997	7.3500	3.3810	3.0000	1
102	9974	7	512	6	Q2	1997	7.3500	2.7195	3.0000	1
102	10012	24	0	10	Q4	1997	7.3500	2.7930	3.0000	1
103	465	13	0	11	Q4	1997	1.9000	0.9310	2.0000	1
103	551	7	0	4	Q2	1997	1.9000	0.6650	2.0000	1
103	847	15	0	10	Q4	1997	2.8500	1.2255	3.0000	1
103	1347	13	980	3	Q1	1997	1.9000	0.8550	2.0000	1
103	1388	13	0	11	Q4	1997	2.8500	0.9690	3.0000	1
103	1850	16	1235	11	Q4	1997	2.8500	1.3680	3.0000	1
103	1917	23	1778	7	Q3	1997	2.8500	1.1685	3.0000	1
103	2270	11	826	5	Q2	1997	2.8500	0.9405	3.0000	1
103	2769	16	1235	11	Q4	1997	1.9000	0.8930	2.0000	1
103	2850	3	188	2	Q1	1997	1.9000	0.7030	2.0000	1
103	2951	24	0	7	Q3	1997	3.8000	1.8620	4.0000	1
103	3124	3	207	11	Q4	1997	3.8000	1.1780	4.0000	1
103	3285	6	0	3	Q1	1997	2.8500	0.8835	3.0000	1
103	3469	24	0	9	Q3	1997	2.8500	1.2255	3.0000	1
103	3951	6	0	10	Q4	1997	1.9000	0.7030	2.0000	1
103	4204	17	0	12	Q4	1997	2.8500	0.9975	3.0000	1
103	4397	16	0	8	Q3	1997	1.9000	0.6840	2.0000	1
103	4451	7	0	5	Q2	1997	4.7500	1.6150	5.0000	1
103	4707	11	833	8	Q3	1997	4.7500	2.2800	5.0000	1
103	4810	23	0	3	Q1	1997	3.8000	1.7100	4.0000	1
103	4892	17	0	1	Q1	1997	4.7500	1.8050	5.0000	1
103	4928	13	980	3	Q1	1997	2.8500	1.2255	3.0000	1
103	5009	7	0	7	Q3	1997	3.8000	1.4440	4.0000	1
103	5011	24	1851	4	Q2	1997	3.8000	1.4440	4.0000	1
103	5126	24	0	11	Q4	1997	1.9000	0.6270	2.0000	1
103	5147	13	0	8	Q3	1997	2.8500	1.2540	3.0000	1
103	5374	16	1235	11	Q4	1997	2.8500	1.3110	3.0000	1
103	5508	6	0	3	Q1	1997	4.7500	2.2800	5.0000	1
103	5592	16	1233	10	Q4	1997	2.8500	1.2825	3.0000	1
103	5612	15	0	4	Q2	1997	1.9000	0.6840	2.0000	1
103	6229	24	0	8	Q3	1997	2.8500	1.3110	3.0000	1
103	6392	7	0	5	Q2	1997	1.9000	0.6460	2.0000	1
103	6560	17	0	12	Q4	1997	2.8500	1.2825	3.0000	1
103	6686	13	0	4	Q2	1997	2.8500	1.1685	3.0000	1
103	6846	15	0	8	Q3	1997	2.8500	0.9120	3.0000	1
103	6897	6	0	6	Q2	1997	2.8500	1.3110	3.0000	1
103	7242	24	1845	1	Q1	1997	2.8500	1.3965	3.0000	1
103	7655	17	0	2	Q1	1997	1.9000	0.7600	2.0000	1
103	8367	13	0	8	Q3	1997	1.9000	0.6840	2.0000	1
103	9286	13	0	6	Q2	1997	3.8000	1.8240	4.0000	1
103	9623	15	0	6	Q2	1997	2.8500	0.9975	3.0000	1
103	9664	2	0	10	Q4	1997	1.9000	0.7030	2.0000	1
103	9721	15	0	6	Q2	1997	2.8500	1.1115	3.0000	1
103	9780	15	0	9	Q3	1997	1.9000	0.6840	2.0000	1
103	9785	15	0	7	Q3	1997	2.8500	1.1115	3.0000	1
103	9810	24	0	1	Q1	1997	3.8000	1.8240	4.0000	1
103	10031	24	0	6	Q2	1997	1.9000	0.7410	2.0000	1
104	373	13	986	6	Q2	1997	15.5600	4.9792	4.0000	1
104	395	24	0	3	Q1	1997	11.6700	5.4849	3.0000	1
104	461	11	0	12	Q4	1997	15.5600	7.3132	4.0000	1
104	464	15	1154	10	Q4	1997	15.5600	7.3132	4.0000	1
104	973	24	0	8	Q3	1997	7.7800	3.6566	2.0000	1
104	1080	6	0	5	Q2	1997	11.6700	3.8511	3.0000	1
104	1297	16	1235	11	Q4	1997	7.7800	3.8900	2.0000	1
104	1339	13	0	4	Q2	1997	7.7800	3.8122	2.0000	1
104	1527	24	1869	12	Q4	1997	11.6700	3.6177	3.0000	1
104	1582	11	0	4	Q2	1997	11.6700	3.5010	3.0000	1
104	1720	16	0	5	Q2	1997	7.7800	2.8786	2.0000	1
104	1744	17	0	6	Q2	1997	11.6700	5.3682	3.0000	1
104	1798	3	204	9	Q3	1997	7.7800	3.8900	2.0000	1
104	1850	16	1236	12	Q4	1997	11.6700	5.6016	3.0000	1
104	2061	3	0	6	Q2	1997	11.6700	4.6680	3.0000	1
104	2136	7	504	2	Q1	1997	7.7800	3.5010	2.0000	1
104	2194	6	526	12	Q4	1997	7.7800	3.5788	2.0000	1
104	2441	17	1307	8	Q3	1997	15.5600	6.0684	4.0000	1
104	2482	13	0	2	Q1	1997	7.7800	3.6566	2.0000	1
104	2586	6	513	6	Q2	1997	11.6700	5.3682	3.0000	1
104	2588	23	1772	4	Q2	1997	15.5600	7.0020	4.0000	1
104	2617	13	0	7	Q3	1997	15.5600	5.6016	4.0000	1
104	3124	3	0	9	Q3	1997	11.6700	3.6177	3.0000	1
104	3124	3	201	8	Q3	1997	15.5600	7.3132	4.0000	1
104	3140	6	513	6	Q2	1997	15.5600	5.2904	4.0000	1
104	3404	24	1858	7	Q3	1997	11.6700	4.7847	3.0000	1
104	3497	17	0	10	Q4	1997	11.6700	3.7344	3.0000	1
104	4291	15	0	7	Q3	1997	7.7800	2.4896	2.0000	1
104	4301	11	0	11	Q4	1997	7.7800	2.8786	2.0000	1
104	4417	3	0	10	Q4	1997	7.7800	3.0342	2.0000	1
104	4535	15	0	3	Q1	1997	15.5600	5.2904	4.0000	1
104	4614	11	0	10	Q4	1997	11.6700	5.2515	3.0000	1
104	4676	16	0	6	Q2	1997	15.5600	7.6244	4.0000	1
104	4705	15	0	12	Q4	1997	15.5600	7.4688	4.0000	1
104	4958	23	0	2	Q1	1997	15.5600	5.7572	4.0000	1
104	4992	6	508	4	Q2	1997	11.6700	5.6016	3.0000	1
104	5109	15	0	10	Q4	1997	11.6700	4.6680	3.0000	1
104	5358	3	197	6	Q2	1997	11.6700	3.8511	3.0000	1
104	5608	7	0	1	Q1	1997	11.6700	5.7183	3.0000	1
104	5808	7	0	1	Q1	1997	15.5600	5.1348	4.0000	1
104	5868	15	0	5	Q2	1997	7.7800	3.6566	2.0000	1
104	5869	13	0	8	Q3	1997	7.7800	2.4896	2.0000	1
104	5954	6	504	2	Q1	1997	7.7800	2.4896	2.0000	1
104	6376	6	0	5	Q2	1997	15.5600	6.2240	4.0000	1
104	6551	11	0	8	Q3	1997	11.6700	4.2012	3.0000	1
104	6553	24	0	7	Q3	1997	15.5600	7.1576	4.0000	1
104	7406	11	0	4	Q2	1997	7.7800	2.5674	2.0000	1
104	7683	22	0	12	Q4	1997	7.7800	3.2676	2.0000	1
104	8291	13	0	1	Q1	1997	15.5600	7.0020	4.0000	1
104	9224	17	1294	2	Q1	1997	11.6700	4.0845	3.0000	1
104	9251	24	1856	6	Q2	1997	7.7800	3.4232	2.0000	1
104	9324	3	0	8	Q3	1997	11.6700	5.3682	3.0000	1
104	9327	17	1314	11	Q4	1997	7.7800	2.5674	2.0000	1
104	10118	13	0	2	Q1	1997	7.7800	3.2676	2.0000	1
104	10118	13	0	9	Q3	1997	7.7800	3.2676	2.0000	1
104	10169	11	842	12	Q4	1997	7.7800	3.0342	2.0000	1
105	228	24	0	12	Q4	1997	7.4400	2.6040	2.0000	1
105	625	13	988	7	Q3	1997	7.4400	2.3064	2.0000	1
105	1214	11	0	3	Q1	1997	11.1600	5.1336	3.0000	1
105	1281	3	0	10	Q4	1997	14.8800	6.9936	4.0000	1
105	1436	14	0	10	Q4	1997	3.7200	1.8228	1.0000	1
105	1567	16	0	3	Q1	1997	18.6000	6.3240	5.0000	1
105	1646	15	1141	4	Q2	1997	7.4400	2.6784	2.0000	1
105	2195	7	0	4	Q2	1997	11.1600	4.0176	3.0000	1
105	2195	7	0	6	Q2	1997	14.8800	6.9936	4.0000	1
105	2905	3	0	2	Q1	1997	11.1600	3.5712	3.0000	1
105	3012	24	1850	3	Q1	1997	18.6000	5.9520	5.0000	1
105	3166	24	0	5	Q2	1997	11.1600	4.6872	3.0000	1
105	3263	14	1062	4	Q2	1997	3.7200	1.8228	1.0000	1
105	3388	13	0	5	Q2	1997	7.4400	2.8272	2.0000	1
105	3388	13	0	12	Q4	1997	7.4400	2.8272	2.0000	1
105	3460	11	821	2	Q1	1997	7.4400	2.3064	2.0000	1
105	3664	22	0	6	Q2	1997	3.7200	1.5252	1.0000	1
105	4141	14	1079	12	Q4	1997	3.7200	1.2648	1.0000	1
105	4410	13	0	5	Q2	1997	11.1600	3.6828	3.0000	1
105	4445	17	0	6	Q2	1997	11.1600	3.9060	3.0000	1
105	4463	24	0	12	Q4	1997	7.4400	2.5296	2.0000	1
105	4657	17	0	2	Q1	1997	11.1600	3.4596	3.0000	1
105	4680	6	0	4	Q2	1997	11.1600	4.3524	3.0000	1
105	4843	24	0	12	Q4	1997	11.1600	4.7988	3.0000	1
105	4925	16	0	11	Q4	1997	14.8800	5.2080	4.0000	1
105	4963	24	1853	5	Q2	1997	14.8800	6.3984	4.0000	1
105	5214	7	519	9	Q3	1997	7.4400	3.0504	2.0000	1
105	6001	17	0	8	Q3	1997	14.8800	7.1424	4.0000	1
105	6265	23	0	12	Q4	1997	11.1600	5.3568	3.0000	1
105	6584	6	508	4	Q2	1997	14.8800	5.6544	4.0000	1
105	6617	7	526	12	Q4	1997	7.4400	2.9760	2.0000	1
105	7133	22	0	5	Q2	1997	3.7200	1.4508	1.0000	1
105	7355	13	0	1	Q1	1997	14.8800	5.0592	4.0000	1
105	7694	13	0	7	Q3	1997	11.1600	4.2408	3.0000	1
105	7822	3	0	2	Q1	1997	7.4400	3.4224	2.0000	1
105	7822	3	190	3	Q1	1997	11.1600	3.6828	3.0000	1
105	7857	15	1138	3	Q1	1997	7.4400	2.6784	2.0000	1
105	7924	7	523	11	Q4	1997	11.1600	4.1292	3.0000	1
105	7989	17	0	10	Q4	1997	11.1600	5.2452	3.0000	1
105	8777	17	0	11	Q4	1997	7.4400	3.1248	2.0000	1
105	8901	13	0	1	Q1	1997	11.1600	4.7988	3.0000	1
105	8954	7	0	12	Q4	1997	11.1600	3.5712	3.0000	1
105	9123	3	0	5	Q2	1997	11.1600	3.9060	3.0000	1
105	9123	3	0	8	Q3	1997	14.8800	7.1424	4.0000	1
105	9357	7	526	12	Q4	1997	11.1600	4.1292	3.0000	1
105	9494	7	504	2	Q1	1997	14.8800	6.2496	4.0000	1
105	9752	17	0	2	Q1	1997	14.8800	5.3568	4.0000	1
105	9928	16	0	4	Q2	1997	14.8800	5.2080	4.0000	1
106	404	6	510	5	Q2	1997	8.8800	3.6408	3.0000	1
106	430	16	0	12	Q4	1997	8.8800	2.8416	3.0000	1
106	638	11	824	4	Q2	1997	5.9200	1.8944	2.0000	1
106	1144	6	0	12	Q4	1997	5.9200	2.1312	2.0000	1
106	1741	11	829	6	Q2	1997	11.8400	5.2096	4.0000	1
106	1954	13	0	7	Q3	1997	8.8800	3.7296	3.0000	1
106	2053	11	829	6	Q2	1997	5.9200	2.1904	2.0000	1
106	2211	17	0	3	Q1	1997	14.8000	5.0320	5.0000	1
106	2381	6	0	12	Q4	1997	5.9200	2.4272	2.0000	1
106	2572	6	0	12	Q4	1997	5.9200	2.7824	2.0000	1
106	2586	7	0	8	Q3	1997	8.8800	3.9960	3.0000	1
106	2712	6	521	10	Q4	1997	11.8400	4.2624	4.0000	1
106	2863	17	1303	6	Q2	1997	5.9200	2.1312	2.0000	1
106	3127	7	0	12	Q4	1997	5.9200	2.7824	2.0000	1
106	3271	13	0	5	Q2	1997	8.8800	3.8184	3.0000	1
106	3361	24	1866	11	Q4	1997	8.8800	3.6408	3.0000	1
106	3423	13	0	10	Q4	1997	8.8800	3.2856	3.0000	1
106	3611	24	0	7	Q3	1997	8.8800	3.2856	3.0000	1
106	3647	13	986	6	Q2	1997	5.9200	2.5456	2.0000	1
106	3759	13	0	7	Q3	1997	8.8800	3.8184	3.0000	1
106	3838	17	1314	11	Q4	1997	8.8800	3.3744	3.0000	1
106	4175	16	0	7	Q3	1997	8.8800	3.0192	3.0000	1
106	4215	15	1157	12	Q4	1997	8.8800	4.3512	3.0000	1
106	4479	7	0	7	Q3	1997	5.9200	2.1904	2.0000	1
106	4589	13	0	7	Q3	1997	8.8800	4.0848	3.0000	1
106	4626	6	504	2	Q1	1997	8.8800	2.8416	3.0000	1
106	4676	16	0	5	Q2	1997	5.9200	1.9536	2.0000	1
106	5192	7	0	3	Q1	1997	8.8800	4.0848	3.0000	1
106	5305	11	842	12	Q4	1997	8.8800	4.1736	3.0000	1
106	5625	24	0	4	Q2	1997	11.8400	5.6832	4.0000	1
106	5647	15	0	5	Q2	1997	8.8800	2.7528	3.0000	1
106	5668	7	514	7	Q3	1997	8.8800	4.2624	3.0000	1
106	5714	7	505	2	Q1	1997	8.8800	2.7528	3.0000	1
106	5895	17	1311	10	Q4	1997	11.8400	3.5520	4.0000	1
106	6675	22	0	2	Q1	1997	2.9600	1.4208	1.0000	1
106	6854	17	0	12	Q4	1997	8.8800	3.0192	3.0000	1
106	6932	13	0	5	Q2	1997	8.8800	3.6408	3.0000	1
106	6949	15	0	2	Q1	1997	8.8800	4.2624	3.0000	1
106	7052	23	0	5	Q2	1997	5.9200	1.8944	2.0000	1
106	7534	13	0	3	Q1	1997	8.8800	2.9304	3.0000	1
106	7780	13	0	7	Q3	1997	11.8400	4.0256	4.0000	1
106	7801	7	0	1	Q1	1997	8.8800	2.9304	3.0000	1
106	7831	17	0	6	Q2	1997	14.8000	7.1040	5.0000	1
106	8303	15	0	4	Q2	1997	8.8800	4.1736	3.0000	1
106	8668	13	0	5	Q2	1997	11.8400	4.7360	4.0000	1
106	8902	3	0	3	Q1	1997	5.9200	2.0720	2.0000	1
106	8970	22	0	7	Q3	1997	5.9200	1.8352	2.0000	1
106	9047	15	1157	12	Q4	1997	14.8000	5.1800	5.0000	1
106	9487	17	0	12	Q4	1997	8.8800	4.3512	3.0000	1
106	9688	7	0	4	Q2	1997	5.9200	1.8352	2.0000	1
106	9760	13	0	5	Q2	1997	5.9200	2.1904	2.0000	1
106	9760	13	0	7	Q3	1997	8.8800	3.3744	3.0000	1
106	9831	15	0	7	Q3	1997	11.8400	3.6704	4.0000	1
106	9853	14	1064	5	Q2	1997	2.9600	1.0656	1.0000	1
107	76	3	0	3	Q1	1997	5.4300	2.7150	3.0000	1
107	158	17	1297	3	Q1	1997	5.4300	2.6064	3.0000	1
107	346	13	988	7	Q3	1997	5.4300	2.1177	3.0000	1
107	565	15	1157	12	Q4	1997	5.4300	1.7376	3.0000	1
107	624	15	1154	10	Q4	1997	5.4300	2.6064	3.0000	1
107	764	6	0	6	Q2	1997	3.6200	1.3032	2.0000	1
107	991	24	0	4	Q2	1997	3.6200	1.4842	2.0000	1
107	997	3	0	7	Q3	1997	7.2400	3.5476	4.0000	1
107	1203	6	0	5	Q2	1997	5.4300	1.7919	3.0000	1
107	1230	14	1072	9	Q3	1997	1.8100	0.6516	1.0000	1
107	1309	24	1860	8	Q3	1997	5.4300	2.4435	3.0000	1
107	1423	13	0	9	Q3	1997	5.4300	2.6607	3.0000	1
107	1426	13	0	10	Q4	1997	5.4300	1.7376	3.0000	1
107	1648	11	0	4	Q2	1997	5.4300	1.6833	3.0000	1
107	1676	3	0	7	Q3	1997	3.6200	1.3032	2.0000	1
107	1690	16	0	5	Q2	1997	7.2400	3.5476	4.0000	1
107	1914	24	1846	2	Q1	1997	3.6200	1.7376	2.0000	1
107	1920	6	0	3	Q1	1997	3.6200	1.3032	2.0000	1
107	1979	3	0	11	Q4	1997	5.4300	1.9005	3.0000	1
107	2295	17	1292	1	Q1	1997	7.2400	2.3168	4.0000	1
107	2298	3	0	8	Q3	1997	5.4300	2.7150	3.0000	1
107	2378	16	0	7	Q3	1997	5.4300	1.7376	3.0000	1
107	2568	11	0	4	Q2	1997	5.4300	1.9005	3.0000	1
107	3020	13	0	1	Q1	1997	5.4300	2.1720	3.0000	1
107	3196	13	0	7	Q3	1997	5.4300	2.2263	3.0000	1
107	3413	15	0	10	Q4	1997	5.4300	1.7376	3.0000	1
107	3446	22	0	9	Q3	1997	3.6200	1.5204	2.0000	1
107	3628	2	108	1	Q1	1997	3.6200	1.1222	2.0000	1
107	3639	24	0	5	Q2	1997	5.4300	2.4978	3.0000	1
107	3679	24	0	7	Q3	1997	3.6200	1.3032	2.0000	1
107	3708	14	0	6	Q2	1997	3.6200	1.5566	2.0000	1
107	3718	11	0	1	Q1	1997	7.2400	3.0408	4.0000	1
107	3718	11	0	11	Q4	1997	7.2400	3.0408	4.0000	1
107	3889	3	0	3	Q1	1997	5.4300	2.4978	3.0000	1
107	4165	3	0	2	Q1	1997	3.6200	1.4480	2.0000	1
107	4261	13	0	1	Q1	1997	9.0500	3.8915	5.0000	1
107	4283	15	0	10	Q4	1997	3.6200	1.7014	2.0000	1
107	4609	23	1773	4	Q2	1997	5.4300	2.4978	3.0000	1
107	5047	11	820	2	Q1	1997	5.4300	2.6607	3.0000	1
107	5400	15	0	12	Q4	1997	5.4300	2.4435	3.0000	1
107	5438	24	0	8	Q3	1997	3.6200	1.1584	2.0000	1
107	5508	6	0	12	Q4	1997	5.4300	2.4435	3.0000	1
107	5647	15	0	2	Q1	1997	5.4300	1.6833	3.0000	1
107	6001	17	0	2	Q1	1997	3.6200	1.6290	2.0000	1
107	6681	17	0	12	Q4	1997	3.6200	1.6652	2.0000	1
107	6712	16	1220	4	Q2	1997	7.2400	2.8960	4.0000	1
107	6888	23	1765	1	Q1	1997	7.2400	3.1856	4.0000	1
107	7077	24	1847	2	Q1	1997	3.6200	1.2670	2.0000	1
107	7479	15	0	8	Q3	1997	3.6200	1.4842	2.0000	1
107	7595	24	1869	12	Q4	1997	9.0500	3.2580	5.0000	1
107	7618	11	0	9	Q3	1997	7.2400	2.6788	4.0000	1
107	7653	7	516	8	Q3	1997	5.4300	1.9548	3.0000	1
107	7985	24	1859	8	Q3	1997	5.4300	1.6833	3.0000	1
107	8018	11	842	12	Q4	1997	5.4300	1.9005	3.0000	1
107	8116	13	0	2	Q1	1997	3.6200	1.7014	2.0000	1
107	8247	7	0	11	Q4	1997	7.2400	2.2444	4.0000	1
107	8629	24	1851	4	Q2	1997	7.2400	3.0408	4.0000	1
107	9248	15	0	2	Q1	1997	5.4300	2.2806	3.0000	1
107	9286	13	0	6	Q2	1997	5.4300	1.6833	3.0000	1
107	9422	6	504	2	Q1	1997	5.4300	2.0634	3.0000	1
107	9568	6	0	8	Q3	1997	5.4300	1.6833	3.0000	1
107	9727	7	0	3	Q1	1997	7.2400	3.2580	4.0000	1
107	9727	7	0	12	Q4	1997	5.4300	1.7919	3.0000	1
107	9851	3	0	2	Q1	1997	7.2400	3.6200	4.0000	1
107	9897	16	0	1	Q1	1997	5.4300	2.4435	3.0000	1
108	158	17	1314	11	Q4	1997	4.3800	1.8396	2.0000	1
108	160	15	1141	4	Q2	1997	6.5700	2.1681	3.0000	1
108	161	24	1856	6	Q2	1997	4.3800	1.7082	2.0000	1
108	837	11	0	7	Q3	1997	8.7600	4.3800	4.0000	1
108	983	11	0	11	Q4	1997	6.5700	2.1681	3.0000	1
108	1203	7	0	6	Q2	1997	6.5700	2.2338	3.0000	1
108	1532	6	0	2	Q1	1997	8.7600	2.9784	4.0000	1
108	1609	14	0	12	Q4	1997	2.1900	0.8322	1.0000	1
108	1610	3	0	7	Q3	1997	4.3800	2.1024	2.0000	1
108	1669	11	837	10	Q4	1997	8.7600	3.5040	4.0000	1
108	2226	15	1138	3	Q1	1997	8.7600	3.3288	4.0000	1
108	2424	6	508	4	Q2	1997	4.3800	1.7520	2.0000	1
108	2441	17	0	9	Q3	1997	8.7600	3.3288	4.0000	1
108	2617	13	0	7	Q3	1997	4.3800	1.4454	2.0000	1
108	2638	13	0	10	Q4	1997	4.3800	2.1900	2.0000	1
108	2658	7	0	5	Q2	1997	4.3800	1.4892	2.0000	1
108	3068	11	841	12	Q4	1997	6.5700	2.0367	3.0000	1
108	3688	24	0	9	Q3	1997	6.5700	2.1024	3.0000	1
108	4136	14	0	10	Q4	1997	4.3800	1.6644	2.0000	1
108	4295	11	0	6	Q2	1997	6.5700	2.8908	3.0000	1
108	4342	13	980	3	Q1	1997	8.7600	2.8908	4.0000	1
108	4417	3	0	11	Q4	1997	8.7600	4.2048	4.0000	1
108	4422	6	0	12	Q4	1997	4.3800	1.3578	2.0000	1
108	4422	7	0	12	Q4	1997	4.3800	2.1900	2.0000	1
108	4555	11	0	3	Q1	1997	4.3800	1.5330	2.0000	1
108	4690	13	0	11	Q4	1997	4.3800	1.7082	2.0000	1
108	4739	15	0	8	Q3	1997	4.3800	1.5768	2.0000	1
108	4951	15	0	7	Q3	1997	8.7600	3.2412	4.0000	1
108	5056	15	0	2	Q1	1997	10.9500	5.4750	5.0000	1
108	5238	17	0	4	Q2	1997	6.5700	2.2338	3.0000	1
108	5329	13	0	3	Q1	1997	6.5700	2.3652	3.0000	1
108	5329	13	0	7	Q3	1997	6.5700	2.2995	3.0000	1
108	5824	7	0	4	Q2	1997	6.5700	2.0367	3.0000	1
108	5960	7	526	12	Q4	1997	6.5700	2.5623	3.0000	1
108	6314	24	0	11	Q4	1997	8.7600	2.6280	4.0000	1
108	6529	17	0	1	Q1	1997	4.3800	1.8834	2.0000	1
108	6894	24	1858	7	Q3	1997	8.7600	4.0296	4.0000	1
108	6904	13	0	6	Q2	1997	8.7600	3.5916	4.0000	1
108	7203	13	0	9	Q3	1997	6.5700	2.3652	3.0000	1
108	7594	11	0	9	Q3	1997	4.3800	1.4454	2.0000	1
108	7813	17	0	9	Q3	1997	4.3800	1.7520	2.0000	1
108	7871	6	0	10	Q4	1997	6.5700	3.1536	3.0000	1
108	7919	2	121	8	Q3	1997	4.3800	2.1462	2.0000	1
108	8435	17	0	1	Q1	1997	4.3800	1.5768	2.0000	1
108	8489	2	0	7	Q3	1997	2.1900	0.8760	1.0000	1
108	8526	11	0	5	Q2	1997	8.7600	3.2412	4.0000	1
108	8549	6	508	4	Q2	1997	4.3800	1.5768	2.0000	1
108	8731	3	0	5	Q2	1997	4.3800	1.8834	2.0000	1
108	8746	23	0	1	Q1	1997	6.5700	2.0367	3.0000	1
108	8749	13	0	6	Q2	1997	4.3800	2.1024	2.0000	1
108	9065	13	0	11	Q4	1997	4.3800	1.6206	2.0000	1
108	9134	23	0	8	Q3	1997	4.3800	2.1024	2.0000	1
108	9504	13	0	2	Q1	1997	8.7600	4.1172	4.0000	1
108	9999	15	0	6	Q2	1997	6.5700	2.2995	3.0000	1
108	10145	13	0	8	Q3	1997	4.3800	1.5768	2.0000	1
108	10186	13	0	12	Q4	1997	8.7600	3.7668	4.0000	1
108	10243	17	0	9	Q3	1997	8.7600	2.8908	4.0000	1
109	158	17	0	1	Q1	1997	7.9000	3.3180	2.0000	1
109	158	17	0	5	Q2	1997	15.8000	7.9000	4.0000	1
109	439	13	0	1	Q1	1997	15.8000	7.5840	4.0000	1
109	481	24	0	11	Q4	1997	11.8500	5.3325	3.0000	1
109	485	15	1143	5	Q2	1997	15.8000	7.7420	4.0000	1
109	543	13	0	7	Q3	1997	7.9000	3.7920	2.0000	1
109	573	11	0	11	Q4	1997	7.9000	2.8440	2.0000	1
109	1034	24	0	4	Q2	1997	15.8000	6.9520	4.0000	1
109	1058	7	0	7	Q3	1997	7.9000	3.1600	2.0000	1
109	1388	13	0	3	Q1	1997	7.9000	3.5550	2.0000	1
109	1415	16	1216	2	Q1	1997	11.8500	3.7920	3.0000	1
109	2556	3	188	2	Q1	1997	19.7500	6.7150	5.0000	1
109	2724	24	0	11	Q4	1997	7.9000	3.1600	2.0000	1
109	3124	3	201	8	Q3	1997	11.8500	3.6735	3.0000	1
109	3282	6	522	10	Q4	1997	15.8000	6.9520	4.0000	1
109	3352	6	0	5	Q2	1997	7.9000	3.6340	2.0000	1
109	3499	13	976	1	Q1	1997	7.9000	2.7650	2.0000	1
109	3567	16	0	4	Q2	1997	11.8500	3.9105	3.0000	1
109	3725	23	0	9	Q3	1997	11.8500	5.5695	3.0000	1
109	4063	15	0	6	Q2	1997	15.8000	6.4780	4.0000	1
109	4232	6	515	7	Q3	1997	11.8500	3.6735	3.0000	1
109	4351	23	0	7	Q3	1997	15.8000	5.3720	4.0000	1
109	4397	16	0	2	Q1	1997	11.8500	4.9770	3.0000	1
109	4713	6	0	3	Q1	1997	15.8000	4.8980	4.0000	1
109	4767	16	1235	11	Q4	1997	11.8500	4.1475	3.0000	1
109	4836	11	0	11	Q4	1997	7.9000	3.1600	2.0000	1
109	4846	17	0	4	Q2	1997	15.8000	5.8460	4.0000	1
109	4917	14	0	9	Q3	1997	3.9500	1.9355	1.0000	1
109	5050	17	0	5	Q2	1997	15.8000	6.7940	4.0000	1
109	5357	11	826	5	Q2	1997	7.9000	2.9230	2.0000	1
109	5766	16	1235	11	Q4	1997	15.8000	5.3720	4.0000	1
109	5844	17	1312	10	Q4	1997	11.8500	5.5695	3.0000	1
109	5958	13	0	10	Q4	1997	11.8500	4.6215	3.0000	1
109	6001	17	0	8	Q3	1997	11.8500	3.7920	3.0000	1
109	6162	17	0	12	Q4	1997	11.8500	5.6880	3.0000	1
109	6367	3	0	3	Q1	1997	11.8500	4.0290	3.0000	1
109	6609	7	504	2	Q1	1997	11.8500	5.8065	3.0000	1
109	7117	15	0	6	Q2	1997	11.8500	3.6735	3.0000	1
109	7401	24	0	9	Q3	1997	15.8000	5.2140	4.0000	1
109	7502	16	0	8	Q3	1997	7.9000	2.9230	2.0000	1
109	7553	24	0	11	Q4	1997	11.8500	3.7920	3.0000	1
109	7582	11	0	3	Q1	1997	19.7500	8.6900	5.0000	1
109	8068	3	0	12	Q4	1997	15.8000	6.9520	4.0000	1
109	8196	24	0	7	Q3	1997	15.8000	5.2140	4.0000	1
109	8336	17	1303	6	Q2	1997	11.8500	5.9250	3.0000	1
109	8359	17	0	12	Q4	1997	19.7500	7.7025	5.0000	1
109	8700	7	504	2	Q1	1997	15.8000	5.8460	4.0000	1
109	8843	13	0	7	Q3	1997	11.8500	3.6735	3.0000	1
109	8863	6	0	12	Q4	1997	11.8500	5.6880	3.0000	1
109	8901	13	0	6	Q2	1997	11.8500	5.0955	3.0000	1
109	9102	3	0	12	Q4	1997	7.9000	2.3700	2.0000	1
109	9236	13	976	1	Q1	1997	7.9000	2.4490	2.0000	1
109	9307	11	0	6	Q2	1997	19.7500	9.8750	5.0000	1
109	9318	16	0	7	Q3	1997	7.9000	3.6340	2.0000	1
109	9555	17	0	5	Q2	1997	7.9000	2.3700	2.0000	1
109	9866	3	0	3	Q1	1997	7.9000	3.6340	2.0000	1
109	10058	15	0	2	Q1	1997	11.8500	4.1475	3.0000	1
109	10249	7	0	10	Q4	1997	15.8000	5.6880	4.0000	1
110	91	6	0	8	Q3	1997	7.0500	2.4675	3.0000	1
110	208	13	980	3	Q1	1997	4.7000	1.4100	2.0000	1
110	229	15	1143	5	Q2	1997	4.7000	1.4100	2.0000	1
110	647	3	0	12	Q4	1997	7.0500	3.1020	3.0000	1
110	806	17	1307	8	Q3	1997	4.7000	1.9740	2.0000	1
110	937	6	0	10	Q4	1997	7.0500	2.8905	3.0000	1
110	1015	6	0	10	Q4	1997	4.7000	2.1620	2.0000	1
110	1205	15	0	9	Q3	1997	7.0500	3.0315	3.0000	1
110	1720	16	0	12	Q4	1997	11.7500	5.5225	5.0000	1
110	1897	13	0	12	Q4	1997	7.0500	3.3840	3.0000	1
110	2019	16	1216	2	Q1	1997	7.0500	3.3840	3.0000	1
110	2587	16	0	8	Q3	1997	7.0500	3.1020	3.0000	1
110	2829	23	1765	1	Q1	1997	4.7000	2.3500	2.0000	1
110	3187	24	1869	12	Q4	1997	4.7000	1.7390	2.0000	1
110	3207	15	1140	4	Q2	1997	7.0500	3.1725	3.0000	1
110	3271	13	0	5	Q2	1997	9.4000	3.0080	4.0000	1
110	3490	13	980	3	Q1	1997	4.7000	1.5040	2.0000	1
110	3548	13	0	9	Q3	1997	4.7000	1.7860	2.0000	1
110	3642	24	0	4	Q2	1997	7.0500	2.8905	3.0000	1
110	3794	24	0	3	Q1	1997	4.7000	1.6920	2.0000	1
110	4322	15	0	7	Q3	1997	7.0500	3.0315	3.0000	1
110	4443	11	0	2	Q1	1997	7.0500	3.4545	3.0000	1
110	4632	15	0	10	Q4	1997	7.0500	2.6085	3.0000	1
110	4892	17	0	6	Q2	1997	4.7000	1.5980	2.0000	1
110	5216	3	0	6	Q2	1997	7.0500	2.9610	3.0000	1
110	5264	15	0	2	Q1	1997	7.0500	3.5250	3.0000	1
110	5295	16	0	5	Q2	1997	9.4000	4.6060	4.0000	1
110	5358	3	197	6	Q2	1997	7.0500	2.6085	3.0000	1
110	6313	17	0	12	Q4	1997	7.0500	2.5380	3.0000	1
110	6347	17	0	4	Q2	1997	9.4000	3.7600	4.0000	1
110	6559	3	0	6	Q2	1997	7.0500	3.4545	3.0000	1
110	6675	22	0	3	Q1	1997	2.3500	1.1045	1.0000	1
110	6718	6	0	10	Q4	1997	7.0500	3.1725	3.0000	1
110	7072	16	0	5	Q2	1997	4.7000	1.6920	2.0000	1
110	7250	13	0	7	Q3	1997	4.7000	1.8330	2.0000	1
110	7281	17	0	10	Q4	1997	4.7000	1.5980	2.0000	1
110	7653	7	516	8	Q3	1997	9.4000	3.1020	4.0000	1
110	7847	24	1859	8	Q3	1997	9.4000	3.4780	4.0000	1
110	7967	15	0	3	Q1	1997	4.7000	1.6920	2.0000	1
110	8059	17	0	12	Q4	1997	4.7000	2.2090	2.0000	1
110	8164	13	0	1	Q1	1997	9.4000	3.1020	4.0000	1
110	8263	11	0	8	Q3	1997	4.7000	1.5980	2.0000	1
110	8551	17	0	9	Q3	1997	9.4000	3.6660	4.0000	1
110	8578	23	0	2	Q1	1997	4.7000	1.5510	2.0000	1
110	8858	6	0	9	Q3	1997	11.7500	4.3475	5.0000	1
110	9123	3	0	10	Q4	1997	9.4000	4.6060	4.0000	1
110	9997	17	0	6	Q2	1997	7.0500	2.9610	3.0000	1
111	208	13	0	7	Q3	1997	6.9600	2.0880	2.0000	1
111	392	13	0	7	Q3	1997	10.4400	4.0716	3.0000	1
111	806	17	0	2	Q1	1997	6.9600	2.9232	2.0000	1
111	1005	3	204	9	Q3	1997	10.4400	4.6980	3.0000	1
111	1005	3	205	10	Q4	1997	10.4400	4.1760	3.0000	1
111	1136	24	1846	2	Q1	1997	13.9200	6.5424	4.0000	1
111	1442	3	0	4	Q2	1997	13.9200	6.4032	4.0000	1
111	1451	3	0	3	Q1	1997	6.9600	2.4360	2.0000	1
111	1573	24	0	12	Q4	1997	10.4400	5.1156	3.0000	1
111	1785	3	0	2	Q1	1997	10.4400	3.6540	3.0000	1
111	1979	3	0	7	Q3	1997	6.9600	2.2272	2.0000	1
111	2293	7	0	12	Q4	1997	10.4400	5.1156	3.0000	1
111	2869	6	0	10	Q4	1997	10.4400	3.3408	3.0000	1
111	2878	3	0	4	Q2	1997	13.9200	6.5424	4.0000	1
111	2942	17	0	11	Q4	1997	13.9200	4.4544	4.0000	1
111	3057	7	0	3	Q1	1997	10.4400	4.6980	3.0000	1
111	3302	13	976	1	Q1	1997	10.4400	4.3848	3.0000	1
111	3373	15	1150	8	Q3	1997	10.4400	4.6980	3.0000	1
111	3593	3	204	9	Q3	1997	10.4400	3.1320	3.0000	1
111	3749	15	0	11	Q4	1997	10.4400	4.6980	3.0000	1
111	3883	2	129	11	Q4	1997	6.9600	2.5752	2.0000	1
111	4021	16	0	5	Q2	1997	13.9200	6.4032	4.0000	1
111	4222	6	0	6	Q2	1997	10.4400	4.3848	3.0000	1
111	4258	7	0	4	Q2	1997	13.9200	5.1504	4.0000	1
111	4397	16	0	7	Q3	1997	6.9600	2.9928	2.0000	1
111	4460	3	188	2	Q1	1997	10.4400	4.1760	3.0000	1
111	4537	7	0	3	Q1	1997	10.4400	3.3408	3.0000	1
111	4622	22	0	7	Q3	1997	3.4800	1.0440	1.0000	1
111	4836	11	0	11	Q4	1997	13.9200	6.2640	4.0000	1
111	4868	16	0	6	Q2	1997	6.9600	3.4104	2.0000	1
111	4875	13	0	3	Q1	1997	6.9600	3.1320	2.0000	1
111	5500	11	0	5	Q2	1997	10.4400	3.9672	3.0000	1
111	5590	17	1307	8	Q3	1997	13.9200	4.7328	4.0000	1
111	6001	17	0	12	Q4	1997	6.9600	3.1320	2.0000	1
111	6261	6	0	12	Q4	1997	13.9200	4.4544	4.0000	1
111	6421	7	0	5	Q2	1997	10.4400	4.2804	3.0000	1
111	6703	11	0	5	Q2	1997	17.4000	7.3080	5.0000	1
111	6713	13	0	1	Q1	1997	13.9200	5.8464	4.0000	1
111	7446	13	0	1	Q1	1997	6.9600	2.1576	2.0000	1
111	7505	15	0	1	Q1	1997	10.4400	3.9672	3.0000	1
111	7622	3	0	5	Q2	1997	10.4400	3.3408	3.0000	1
111	8304	13	0	3	Q1	1997	13.9200	4.4544	4.0000	1
111	8403	11	0	3	Q1	1997	17.4000	8.1780	5.0000	1
111	8504	13	0	2	Q1	1997	13.9200	5.2896	4.0000	2
111	8657	15	0	11	Q4	1997	6.9600	3.2016	2.0000	1
111	8805	7	0	4	Q2	1997	13.9200	6.5424	4.0000	1
111	8889	11	0	1	Q1	1997	13.9200	4.7328	4.0000	1
111	8947	3	0	6	Q2	1997	13.9200	6.1248	4.0000	1
111	8966	3	0	11	Q4	1997	10.4400	3.7584	3.0000	1
111	9123	3	0	4	Q2	1997	6.9600	3.4800	2.0000	1
111	9307	11	0	7	Q3	1997	17.4000	7.1340	5.0000	1
111	9567	15	0	6	Q2	1997	10.4400	3.4452	3.0000	1
111	9863	13	0	11	Q4	1997	6.9600	2.5752	2.0000	1
111	10167	17	0	3	Q1	1997	10.4400	3.2364	3.0000	1
112	115	7	512	6	Q2	1997	3.3900	1.0509	3.0000	1
112	625	13	0	3	Q1	1997	2.2600	0.9492	2.0000	1
112	650	11	0	8	Q3	1997	3.3900	1.4916	3.0000	1
112	723	6	0	3	Q1	1997	4.5200	2.1244	4.0000	1
112	726	15	0	5	Q2	1997	2.2600	0.8814	2.0000	1
112	976	16	0	12	Q4	1997	3.3900	1.0170	3.0000	1
112	1089	15	0	3	Q1	1997	3.3900	1.2204	3.0000	1
112	1271	13	0	4	Q2	1997	3.3900	1.0848	3.0000	1
112	1297	16	0	4	Q2	1997	3.3900	1.6272	3.0000	1
112	1313	15	0	1	Q1	1997	3.3900	1.6272	3.0000	1
112	1584	7	516	8	Q3	1997	3.3900	1.3899	3.0000	1
112	1596	24	0	10	Q4	1997	2.2600	1.0396	2.0000	1
112	1653	6	511	5	Q2	1997	3.3900	1.5255	3.0000	1
112	1761	24	0	11	Q4	1997	3.3900	1.6272	3.0000	1
112	2158	11	0	7	Q3	1997	4.5200	1.6272	4.0000	1
112	2263	11	0	5	Q2	1997	3.3900	1.6272	3.0000	1
112	2371	16	0	1	Q1	1997	3.3900	1.0848	3.0000	1
112	2444	13	0	7	Q3	1997	3.3900	1.4577	3.0000	1
112	2588	23	0	12	Q4	1997	4.5200	2.0340	4.0000	1
112	2739	6	523	11	Q4	1997	3.3900	1.2543	3.0000	1
112	2798	11	0	5	Q2	1997	3.3900	1.5255	3.0000	1
112	2917	15	0	11	Q4	1997	4.5200	1.5820	4.0000	1
112	3000	17	1304	7	Q3	1997	2.2600	0.9492	2.0000	1
112	3242	3	205	10	Q4	1997	2.2600	1.0170	2.0000	1
112	3308	13	986	6	Q2	1997	2.2600	0.7910	2.0000	1
112	3469	24	0	6	Q2	1997	2.2600	0.9492	2.0000	1
112	3691	17	0	6	Q2	1997	4.5200	1.9436	4.0000	1
112	3819	23	0	7	Q3	1997	3.3900	1.0848	3.0000	1
112	3828	24	0	4	Q2	1997	4.5200	1.6272	4.0000	1
112	4081	24	1845	1	Q1	1997	4.5200	2.0792	4.0000	1
112	4105	3	0	4	Q2	1997	3.3900	1.6272	3.0000	1
112	4163	14	0	4	Q2	1997	2.2600	0.6780	2.0000	1
112	4243	11	0	2	Q1	1997	4.5200	2.0792	4.0000	1
112	4391	16	1235	11	Q4	1997	3.3900	1.5933	3.0000	1
112	4552	17	0	7	Q3	1997	4.5200	1.4916	4.0000	1
112	4633	7	0	5	Q2	1997	3.3900	1.6611	3.0000	1
112	4750	11	829	6	Q2	1997	2.2600	1.0170	2.0000	1
112	5174	16	0	12	Q4	1997	4.5200	1.4012	4.0000	1
112	5192	7	0	3	Q1	1997	2.2600	1.1300	2.0000	1
112	5530	13	980	3	Q1	1997	3.3900	1.2543	3.0000	1
112	5867	11	829	6	Q2	1997	2.2600	0.8136	2.0000	1
112	6003	13	984	5	Q2	1997	3.3900	1.3221	3.0000	1
112	6332	6	519	9	Q3	1997	3.3900	1.6272	3.0000	1
112	6861	11	0	6	Q2	1997	5.6500	1.6950	5.0000	1
112	7171	23	0	12	Q4	1997	3.3900	1.0848	3.0000	1
112	7262	13	0	2	Q1	1997	4.5200	1.8080	4.0000	1
112	7391	7	505	2	Q1	1997	3.3900	1.2543	3.0000	1
112	7457	13	0	3	Q1	1997	4.5200	1.5368	4.0000	1
112	7542	24	0	9	Q3	1997	3.3900	1.2882	3.0000	1
112	7674	6	0	12	Q4	1997	2.2600	0.6780	2.0000	1
112	7789	15	0	7	Q3	1997	3.3900	1.2204	3.0000	1
112	7831	17	0	9	Q3	1997	2.2600	0.9040	2.0000	1
112	8059	17	0	9	Q3	1997	2.2600	1.0170	2.0000	1
112	8306	24	0	4	Q2	1997	2.2600	0.9944	2.0000	1
112	8396	24	1866	11	Q4	1997	4.5200	1.4464	4.0000	1
112	8526	11	0	5	Q2	1997	2.2600	0.7910	2.0000	1
112	8556	11	820	2	Q1	1997	3.3900	1.2543	3.0000	1
112	9019	7	523	11	Q4	1997	4.5200	2.2148	4.0000	1
112	9125	13	988	7	Q3	1997	2.2600	0.8362	2.0000	1
112	9184	3	0	3	Q1	1997	4.5200	2.2148	4.0000	1
112	9194	17	1307	8	Q3	1997	4.5200	1.7176	4.0000	1
112	9357	7	504	2	Q1	1997	2.2600	1.0848	2.0000	1
112	9461	17	0	1	Q1	1997	2.2600	0.9944	2.0000	1
112	9591	7	0	10	Q4	1997	2.2600	1.0848	2.0000	1
112	10050	6	0	12	Q4	1997	2.2600	0.7006	2.0000	1
113	953	15	0	2	Q1	1997	4.5800	1.4198	2.0000	1
113	1253	13	0	3	Q1	1997	9.1600	4.0304	4.0000	1
113	1375	15	0	11	Q4	1997	6.8700	2.0610	3.0000	1
113	1567	16	1228	8	Q3	1997	11.4500	4.1220	5.0000	1
113	1762	24	0	7	Q3	1997	6.8700	2.5419	3.0000	1
113	1785	3	0	2	Q1	1997	6.8700	2.4732	3.0000	1
113	2150	6	0	10	Q4	1997	9.1600	4.3968	4.0000	1
113	2224	16	0	8	Q3	1997	4.5800	1.5572	2.0000	1
113	2244	17	0	12	Q4	1997	6.8700	2.6106	3.0000	1
113	2302	15	0	11	Q4	1997	6.8700	2.9541	3.0000	1
113	3149	11	0	2	Q1	1997	6.8700	2.1297	3.0000	1
113	3163	7	0	3	Q1	1997	6.8700	3.1602	3.0000	1
113	3245	17	0	1	Q1	1997	6.8700	2.9541	3.0000	1
113	3448	3	0	3	Q1	1997	6.8700	3.0915	3.0000	1
113	3539	17	0	10	Q4	1997	6.8700	3.0228	3.0000	1
113	3692	16	0	8	Q3	1997	6.8700	3.4350	3.0000	1
113	3889	3	188	2	Q1	1997	4.5800	1.5572	2.0000	1
113	4175	16	0	9	Q3	1997	4.5800	2.0610	2.0000	1
113	4186	7	523	11	Q4	1997	4.5800	2.1526	2.0000	1
113	4234	3	0	4	Q2	1997	6.8700	2.6793	3.0000	1
113	4522	17	0	11	Q4	1997	6.8700	2.8167	3.0000	1
113	4618	3	207	11	Q4	1997	11.4500	5.4960	5.0000	1
113	5219	17	0	4	Q2	1997	9.1600	3.9388	4.0000	1
113	5298	6	504	2	Q1	1997	4.5800	1.6946	2.0000	1
113	5590	17	0	5	Q2	1997	6.8700	2.4732	3.0000	1
113	6021	13	0	11	Q4	1997	4.5800	2.1526	2.0000	1
113	6499	17	0	7	Q3	1997	9.1600	3.1144	4.0000	1
113	6717	6	0	8	Q3	1997	6.8700	3.0915	3.0000	1
113	6861	11	842	12	Q4	1997	6.8700	2.6106	3.0000	1
113	7361	11	841	12	Q4	1997	9.1600	3.6640	4.0000	1
113	7373	13	0	1	Q1	1997	6.8700	2.1984	3.0000	1
113	7618	11	0	2	Q1	1997	6.8700	2.4045	3.0000	1
113	7743	3	185	1	Q1	1997	4.5800	1.9236	2.0000	1
113	7792	15	1150	8	Q3	1997	6.8700	2.4732	3.0000	1
113	7880	6	522	10	Q4	1997	6.8700	3.0915	3.0000	1
113	7883	15	0	8	Q3	1997	4.5800	1.6488	2.0000	1
113	7910	15	0	2	Q1	1997	6.8700	3.0228	3.0000	1
113	8000	7	0	9	Q3	1997	6.8700	2.8854	3.0000	1
113	8059	17	0	4	Q2	1997	6.8700	2.5419	3.0000	1
113	8935	15	1157	12	Q4	1997	6.8700	2.4045	3.0000	1
113	9203	24	0	8	Q3	1997	9.1600	3.9388	4.0000	1
113	9306	24	0	5	Q2	1997	9.1600	4.3968	4.0000	1
113	9353	15	0	10	Q4	1997	9.1600	3.0228	4.0000	1
113	9512	23	1778	7	Q3	1997	6.8700	2.8854	3.0000	1
113	9727	7	0	12	Q4	1997	6.8700	2.6106	3.0000	1
113	9747	13	982	4	Q2	1997	6.8700	3.2976	3.0000	1
113	9863	13	980	3	Q1	1997	6.8700	2.7480	3.0000	1
113	9866	3	199	7	Q3	1997	4.5800	1.8778	2.0000	1
113	10033	3	0	8	Q3	1997	4.5800	1.7404	2.0000	1
114	159	11	0	5	Q2	1997	1.8400	0.7176	2.0000	1
114	282	24	0	5	Q2	1997	1.8400	0.7176	2.0000	1
114	467	13	0	10	Q4	1997	1.8400	0.6624	2.0000	1
114	571	3	0	5	Q2	1997	2.7600	1.1868	3.0000	1
114	785	15	0	5	Q2	1997	2.7600	0.9108	3.0000	1
114	1206	24	1847	2	Q1	1997	3.6800	1.2512	4.0000	1
114	1297	16	0	8	Q3	1997	3.6800	1.8032	4.0000	1
114	1540	24	1869	12	Q4	1997	2.7600	1.1592	3.0000	1
114	1690	16	0	1	Q1	1997	1.8400	0.7912	2.0000	1
114	2224	16	0	12	Q4	1997	3.6800	1.5456	4.0000	1
114	2553	16	0	1	Q1	1997	2.7600	1.1040	3.0000	1
114	2769	16	0	3	Q1	1997	1.8400	0.6992	2.0000	1
114	2981	23	1772	4	Q2	1997	3.6800	1.1040	4.0000	1
114	3010	6	511	5	Q2	1997	2.7600	1.2696	3.0000	1
114	3242	3	0	10	Q4	1997	3.6800	1.7296	4.0000	1
114	3267	23	1775	5	Q2	1997	2.7600	1.3524	3.0000	1
114	3310	17	0	9	Q3	1997	1.8400	0.6256	2.0000	1
114	4099	17	0	12	Q4	1997	3.6800	1.4352	4.0000	1
114	4239	17	1292	1	Q1	1997	1.8400	0.6624	2.0000	1
114	4397	16	0	3	Q1	1997	3.6800	1.4352	4.0000	1
114	4471	11	0	9	Q3	1997	4.6000	1.7940	5.0000	1
114	4810	23	0	5	Q2	1997	4.6000	2.2540	5.0000	1
114	5163	3	0	9	Q3	1997	2.7600	0.9936	3.0000	1
114	5374	16	0	12	Q4	1997	2.7600	1.3524	3.0000	1
114	5396	11	0	1	Q1	1997	3.6800	1.5824	4.0000	1
114	5545	15	0	5	Q2	1997	2.7600	1.2144	3.0000	1
114	5685	13	0	6	Q2	1997	2.7600	1.1592	3.0000	1
114	5796	6	522	10	Q4	1997	3.6800	1.3248	4.0000	1
114	5846	11	0	1	Q1	1997	1.8400	0.8096	2.0000	1
114	5884	24	0	5	Q2	1997	2.7600	0.9660	3.0000	1
114	5892	15	0	1	Q1	1997	1.8400	0.5704	2.0000	1
114	6468	2	0	3	Q1	1997	2.7600	1.1316	3.0000	1
114	6568	14	0	2	Q1	1997	0.9200	0.3864	1.0000	1
114	6670	6	0	4	Q2	1997	3.6800	1.4352	4.0000	1
114	7149	13	0	7	Q3	1997	3.6800	1.1408	4.0000	1
114	7354	3	205	10	Q4	1997	2.7600	0.9660	3.0000	1
114	7377	3	0	5	Q2	1997	2.7600	1.3248	3.0000	1
114	7413	3	210	12	Q4	1997	2.7600	1.2972	3.0000	1
114	7584	6	524	11	Q4	1997	4.6000	2.1620	5.0000	1
114	7719	24	1866	11	Q4	1997	2.7600	0.9936	3.0000	1
114	8060	22	0	12	Q4	1997	0.9200	0.3588	1.0000	1
114	8329	15	0	8	Q3	1997	3.6800	1.2880	4.0000	1
114	8478	7	0	12	Q4	1997	1.8400	0.9016	2.0000	1
114	8556	11	0	4	Q2	1997	2.7600	1.3524	3.0000	1
114	8577	23	0	6	Q2	1997	1.8400	0.6256	2.0000	1
114	8793	7	0	12	Q4	1997	2.7600	1.2144	3.0000	1
114	9866	3	201	8	Q3	1997	2.7600	0.9660	3.0000	1
114	9892	13	0	11	Q4	1997	2.7600	0.8556	3.0000	1
114	9929	13	0	10	Q4	1997	2.7600	0.8832	3.0000	1
115	217	13	976	1	Q1	1997	1.9500	0.8775	3.0000	1
115	378	16	1233	10	Q4	1997	1.3000	0.5460	2.0000	1
115	492	14	0	7	Q3	1997	0.6500	0.2275	1.0000	1
115	505	7	523	11	Q4	1997	2.6000	1.0400	4.0000	1
115	636	17	0	6	Q2	1997	2.6000	0.9880	4.0000	1
115	792	6	0	5	Q2	1997	1.3000	0.5200	2.0000	1
115	830	15	0	2	Q1	1997	2.6000	1.1180	4.0000	1
115	1024	17	1303	6	Q2	1997	1.3000	0.4160	2.0000	1
115	1202	11	0	4	Q2	1997	1.3000	0.5330	2.0000	1
115	1216	17	1304	7	Q3	1997	2.6000	0.8580	4.0000	1
115	1275	24	0	1	Q1	1997	1.3000	0.5460	2.0000	1
115	1838	24	1851	4	Q2	1997	1.3000	0.5070	2.0000	1
115	1890	24	0	10	Q4	1997	2.6000	0.9100	4.0000	1
115	2042	13	0	4	Q2	1997	1.3000	0.6110	2.0000	1
115	2084	17	0	7	Q3	1997	1.3000	0.4160	2.0000	1
115	2269	11	0	5	Q2	1997	1.3000	0.4810	2.0000	1
115	2523	6	0	2	Q1	1997	3.2500	1.5925	5.0000	1
115	2878	3	0	12	Q4	1997	1.9500	0.6435	3.0000	1
115	3075	23	0	3	Q1	1997	2.6000	1.0920	4.0000	1
115	3218	3	0	8	Q3	1997	2.6000	0.9620	4.0000	1
115	3258	7	0	10	Q4	1997	1.9500	0.6435	3.0000	1
115	3302	13	976	1	Q1	1997	2.6000	0.8060	4.0000	1
115	3499	13	0	1	Q1	1997	1.9500	0.7995	3.0000	1
115	4342	13	980	3	Q1	1997	2.6000	0.9620	4.0000	1
115	4345	14	0	10	Q4	1997	0.6500	0.2730	1.0000	1
115	4391	16	0	4	Q2	1997	2.6000	0.9360	4.0000	1
115	4514	11	0	10	Q4	1997	2.6000	0.9620	4.0000	1
115	4573	7	0	5	Q2	1997	1.3000	0.4680	2.0000	1
115	4619	13	0	11	Q4	1997	1.9500	0.6435	3.0000	1
115	4649	17	1312	10	Q4	1997	1.9500	0.8580	3.0000	1
115	4700	17	1303	6	Q2	1997	1.3000	0.4810	2.0000	1
115	4810	23	1776	6	Q2	1997	1.3000	0.5980	2.0000	1
115	4925	16	0	1	Q1	1997	1.9500	0.5850	3.0000	1
115	5026	17	0	12	Q4	1997	2.6000	0.9100	4.0000	1
115	5410	17	0	11	Q4	1997	2.6000	0.9360	4.0000	1
115	5452	13	980	3	Q1	1997	1.3000	0.4420	2.0000	1
115	5942	7	0	11	Q4	1997	1.9500	0.5850	3.0000	1
115	6012	13	0	4	Q2	1997	1.9500	0.6045	3.0000	1
115	6324	23	0	1	Q1	1997	2.6000	0.8320	4.0000	1
115	6420	14	0	8	Q3	1997	1.3000	0.6240	2.0000	1
115	6607	13	0	11	Q4	1997	1.3000	0.5460	2.0000	1
115	6651	11	0	9	Q3	1997	1.9500	0.8385	3.0000	1
115	6713	13	0	7	Q3	1997	1.9500	0.5850	3.0000	1
115	6830	22	0	11	Q4	1997	1.3000	0.6500	2.0000	1
115	6836	7	0	3	Q1	1997	1.9500	0.7800	3.0000	1
115	7420	14	0	9	Q3	1997	0.6500	0.2340	1.0000	1
115	7704	3	195	5	Q2	1997	1.9500	0.6240	3.0000	1
115	7822	3	0	4	Q2	1997	1.3000	0.4680	2.0000	1
115	8311	23	1773	4	Q2	1997	2.6000	0.8320	4.0000	1
115	8555	11	0	1	Q1	1997	1.9500	0.8580	3.0000	1
115	8593	6	0	1	Q1	1997	1.9500	0.7995	3.0000	1
115	9040	16	1216	2	Q1	1997	1.9500	0.8580	3.0000	1
115	9324	3	0	10	Q4	1997	1.3000	0.4160	2.0000	1
115	9327	17	0	6	Q2	1997	2.6000	0.8320	4.0000	1
115	9510	16	0	8	Q3	1997	3.2500	1.5925	5.0000	1
115	9564	17	0	2	Q1	1997	3.2500	1.6250	5.0000	1
115	9937	17	0	10	Q4	1997	1.3000	0.4940	2.0000	1
116	467	13	0	2	Q1	1997	15.8800	4.9228	4.0000	1
116	776	24	1866	11	Q4	1997	11.9100	5.1213	3.0000	1
116	1024	17	0	10	Q4	1997	11.9100	3.8112	3.0000	1
116	1316	7	512	6	Q2	1997	11.9100	4.8831	3.0000	1
116	1316	7	523	11	Q4	1997	11.9100	4.8831	3.0000	1
116	1445	15	1140	4	Q2	1997	19.8500	7.7415	5.0000	1
116	1605	7	521	10	Q4	1997	11.9100	3.6921	3.0000	1
116	1619	6	523	11	Q4	1997	7.9400	2.6202	2.0000	1
116	1684	15	1140	4	Q2	1997	11.9100	5.7168	3.0000	1
116	1922	15	0	5	Q2	1997	11.9100	4.7640	3.0000	1
116	1979	3	0	3	Q1	1997	11.9100	4.8831	3.0000	1
116	2019	16	0	5	Q2	1997	19.8500	5.9550	5.0000	1
116	3178	11	0	12	Q4	1997	11.9100	5.5977	3.0000	1
116	3310	17	1314	11	Q4	1997	11.9100	5.1213	3.0000	1
116	3532	6	0	3	Q1	1997	11.9100	3.9303	3.0000	1
116	3550	11	0	12	Q4	1997	15.8800	5.3992	4.0000	1
116	3878	3	0	8	Q3	1997	15.8800	6.3520	4.0000	1
116	3976	17	1314	11	Q4	1997	7.9400	3.0172	2.0000	1
116	4078	3	0	2	Q1	1997	15.8800	5.0816	4.0000	1
116	4096	3	0	4	Q2	1997	11.9100	4.1685	3.0000	1
116	4148	15	0	10	Q4	1997	11.9100	5.5977	3.0000	1
116	4207	15	1146	7	Q3	1997	15.8800	6.5108	4.0000	1
116	4310	15	0	8	Q3	1997	11.9100	4.8831	3.0000	1
116	4413	13	0	10	Q4	1997	15.8800	7.3048	4.0000	1
116	4541	3	0	8	Q3	1997	11.9100	4.8831	3.0000	1
116	4543	13	0	11	Q4	1997	7.9400	3.4142	2.0000	1
116	4615	17	0	7	Q3	1997	7.9400	2.5408	2.0000	1
116	4666	13	0	1	Q1	1997	7.9400	3.5730	2.0000	1
116	4666	13	0	3	Q1	1997	11.9100	4.4067	3.0000	1
116	5095	7	505	2	Q1	1997	11.9100	5.0022	3.0000	1
116	5592	16	0	8	Q3	1997	11.9100	4.5258	3.0000	1
116	5656	24	0	9	Q3	1997	11.9100	5.3595	3.0000	1
116	5720	2	0	7	Q3	1997	3.9700	1.3895	1.0000	1
116	5871	15	0	2	Q1	1997	7.9400	2.4614	2.0000	1
116	6307	16	0	11	Q4	1997	7.9400	2.7790	2.0000	1
116	6395	15	0	7	Q3	1997	15.8800	5.2404	4.0000	1
116	6690	17	0	3	Q1	1997	7.9400	2.3820	2.0000	1
116	6781	15	0	9	Q3	1997	7.9400	3.1760	2.0000	1
116	6844	11	0	1	Q1	1997	11.9100	5.7168	3.0000	1
116	7266	24	0	4	Q2	1997	15.8800	6.5108	4.0000	1
116	7831	17	0	12	Q4	1997	7.9400	3.1760	2.0000	1
116	7905	13	984	5	Q2	1997	15.8800	5.2404	4.0000	1
116	7980	24	0	9	Q3	1997	15.8800	5.7168	4.0000	1
116	8108	17	0	2	Q1	1997	11.9100	5.7168	3.0000	1
116	8187	11	0	7	Q3	1997	11.9100	4.8831	3.0000	1
116	8308	17	1292	1	Q1	1997	11.9100	4.0494	3.0000	1
116	8342	24	0	1	Q1	1997	15.8800	4.9228	4.0000	1
116	8511	16	0	7	Q3	1997	11.9100	5.1213	3.0000	1
116	8746	23	0	12	Q4	1997	15.8800	4.7640	4.0000	1
116	8891	11	0	7	Q3	1997	11.9100	5.7168	3.0000	1
116	8919	13	980	3	Q1	1997	15.8800	6.0344	4.0000	1
116	8945	23	0	10	Q4	1997	7.9400	3.4936	2.0000	1
116	8960	3	0	5	Q2	1997	15.8800	6.3520	4.0000	1
116	8994	17	0	5	Q2	1997	11.9100	4.8831	3.0000	1
116	9110	15	1138	3	Q1	1997	11.9100	5.1213	3.0000	1
116	9269	7	523	11	Q4	1997	11.9100	5.8359	3.0000	1
116	9448	13	1000	12	Q4	1997	11.9100	4.1685	3.0000	1
116	9534	17	1294	2	Q1	1997	11.9100	5.4786	3.0000	1
116	9564	17	0	9	Q3	1997	15.8800	7.1460	4.0000	1
116	10062	15	0	6	Q2	1997	19.8500	6.7490	5.0000	1
116	10110	24	0	7	Q3	1997	15.8800	7.3048	4.0000	1
116	10156	14	1072	9	Q3	1997	7.9400	2.4614	2.0000	1
117	178	13	0	5	Q2	1997	8.2500	2.4750	3.0000	1
117	1137	6	0	4	Q2	1997	11.0000	3.7400	4.0000	1
117	1286	24	0	8	Q3	1997	11.0000	4.2900	4.0000	1
117	1289	23	0	9	Q3	1997	8.2500	3.6300	3.0000	1
117	1296	15	1152	9	Q3	1997	5.5000	2.0350	2.0000	1
117	1341	3	0	8	Q3	1997	5.5000	2.4750	2.0000	1
117	2150	6	0	10	Q4	1997	8.2500	2.6400	3.0000	1
117	2295	17	0	9	Q3	1997	11.0000	3.6300	4.0000	1
117	2378	16	1220	4	Q2	1997	11.0000	4.6200	4.0000	1
117	2941	24	1847	2	Q1	1997	8.2500	3.8775	3.0000	1
117	3222	7	0	6	Q2	1997	8.2500	2.8050	3.0000	1
117	3463	13	0	6	Q2	1997	8.2500	2.8050	3.0000	1
117	3588	24	1856	6	Q2	1997	5.5000	2.2550	2.0000	1
117	4301	11	829	6	Q2	1997	8.2500	3.3825	3.0000	1
117	4351	23	1776	6	Q2	1997	11.0000	3.5200	4.0000	1
117	4445	17	0	5	Q2	1997	5.5000	1.9800	2.0000	1
117	4658	17	0	5	Q2	1997	5.5000	1.7600	2.0000	1
117	4727	16	1233	10	Q4	1997	8.2500	3.5475	3.0000	1
117	4767	16	1225	7	Q3	1997	8.2500	4.0425	3.0000	1
117	5067	17	0	7	Q3	1997	8.2500	3.6300	3.0000	1
117	5307	6	0	6	Q2	1997	8.2500	3.2175	3.0000	1
117	5436	7	504	2	Q1	1997	8.2500	2.8875	3.0000	1
117	5486	24	0	7	Q3	1997	8.2500	4.1250	3.0000	1
117	5528	24	0	5	Q2	1997	8.2500	2.8875	3.0000	1
117	5539	7	0	3	Q1	1997	11.0000	4.9500	4.0000	1
117	5568	23	0	10	Q4	1997	8.2500	3.3825	3.0000	1
117	5808	7	0	7	Q3	1997	8.2500	3.5475	3.0000	1
117	5895	17	0	12	Q4	1997	11.0000	4.4000	4.0000	1
117	5973	3	187	2	Q1	1997	5.5000	2.1450	2.0000	1
117	6348	16	0	4	Q2	1997	8.2500	3.3825	3.0000	1
117	6459	24	1845	1	Q1	1997	8.2500	3.9600	3.0000	1
117	6681	17	0	3	Q1	1997	8.2500	3.5475	3.0000	1
117	6702	6	0	3	Q1	1997	8.2500	2.6400	3.0000	1
117	6784	15	1143	5	Q2	1997	5.5000	1.9250	2.0000	1
117	7076	7	521	10	Q4	1997	11.0000	5.0600	4.0000	1
117	7209	11	837	10	Q4	1997	8.2500	2.9700	3.0000	1
117	7474	7	0	1	Q1	1997	8.2500	2.5575	3.0000	1
117	7607	17	1292	1	Q1	1997	8.2500	3.5475	3.0000	1
117	7702	16	0	4	Q2	1997	8.2500	3.2175	3.0000	1
117	8074	17	0	4	Q2	1997	8.2500	3.7950	3.0000	1
117	8074	17	0	6	Q2	1997	5.5000	2.6400	2.0000	1
117	8134	11	0	2	Q1	1997	5.5000	2.5850	2.0000	1
117	8841	13	0	9	Q3	1997	11.0000	4.9500	4.0000	1
117	8872	24	0	2	Q1	1997	8.2500	3.7950	3.0000	1
117	9256	13	0	11	Q4	1997	8.2500	3.5475	3.0000	1
117	9324	3	0	8	Q3	1997	5.5000	2.2000	2.0000	1
117	9697	23	1783	9	Q3	1997	11.0000	4.6200	4.0000	1
117	10026	13	0	6	Q2	1997	8.2500	3.3000	3.0000	1
118	376	11	821	2	Q1	1997	5.9200	2.0128	4.0000	1
118	1037	7	0	10	Q4	1997	2.9600	1.0952	2.0000	1
118	1115	22	0	10	Q4	1997	1.4800	0.6512	1.0000	1
118	1157	24	0	3	Q1	1997	2.9600	1.1544	2.0000	1
118	1451	3	0	7	Q3	1997	4.4400	1.6428	3.0000	1
118	1452	24	0	7	Q3	1997	2.9600	1.3320	2.0000	1
118	1580	15	0	11	Q4	1997	7.4000	2.8860	5.0000	1
118	1580	15	1141	4	Q2	1997	7.4000	2.8860	5.0000	1
118	1681	13	0	12	Q4	1997	5.9200	2.1312	4.0000	1
118	2201	16	0	10	Q4	1997	5.9200	2.5456	4.0000	1
118	2553	16	0	12	Q4	1997	4.4400	1.6428	3.0000	1
118	2588	23	1775	5	Q2	1997	5.9200	2.4864	4.0000	1
118	2872	2	0	5	Q2	1997	1.4800	0.4588	1.0000	1
118	3181	24	0	12	Q4	1997	7.4000	3.2560	5.0000	1
118	3242	3	0	10	Q4	1997	4.4400	1.3764	3.0000	1
118	3310	17	0	2	Q1	1997	2.9600	1.0360	2.0000	1
118	3524	13	0	10	Q4	1997	4.4400	1.8204	3.0000	1
118	3695	13	0	11	Q4	1997	2.9600	1.0360	2.0000	1
118	4021	16	0	1	Q1	1997	5.9200	1.8944	4.0000	1
118	4029	17	0	12	Q4	1997	4.4400	2.0868	3.0000	1
118	4133	24	0	4	Q2	1997	5.9200	1.8944	4.0000	1
118	4465	13	0	5	Q2	1997	2.9600	1.2432	2.0000	1
118	4486	6	0	7	Q3	1997	5.9200	1.9536	4.0000	1
118	4503	13	992	9	Q3	1997	5.9200	2.3088	4.0000	1
118	4609	23	0	11	Q4	1997	2.9600	1.3320	2.0000	1
118	4868	16	0	6	Q2	1997	2.9600	1.0952	2.0000	1
118	4868	16	0	11	Q4	1997	2.9600	1.0360	2.0000	1
118	5279	7	0	6	Q2	1997	5.9200	2.9600	4.0000	1
118	5398	17	0	1	Q1	1997	5.9200	2.9600	4.0000	1
118	5547	6	524	11	Q4	1997	2.9600	1.2432	2.0000	1
118	5607	7	0	4	Q2	1997	4.4400	1.3764	3.0000	1
118	5760	13	0	5	Q2	1997	2.9600	1.0656	2.0000	1
118	5792	15	0	3	Q1	1997	5.9200	2.0720	4.0000	1
118	5925	15	0	9	Q3	1997	5.9200	2.3680	4.0000	1
118	6113	16	1231	9	Q3	1997	2.9600	1.3616	2.0000	1
118	6161	17	0	2	Q1	1997	5.9200	2.9008	4.0000	1
118	6547	15	0	1	Q1	1997	4.4400	1.9092	3.0000	1
118	6551	11	0	5	Q2	1997	2.9600	1.3912	2.0000	1
118	6590	7	518	8	Q3	1997	5.9200	2.1904	4.0000	1
118	6778	24	0	2	Q1	1997	4.4400	2.1756	3.0000	1
118	6800	24	1860	8	Q3	1997	4.4400	1.3320	3.0000	1
118	7004	11	0	12	Q4	1997	4.4400	1.7316	3.0000	1
118	7017	24	0	7	Q3	1997	2.9600	0.8880	2.0000	1
118	7187	7	0	7	Q3	1997	4.4400	1.7760	3.0000	1
118	7306	6	0	3	Q1	1997	4.4400	1.9092	3.0000	1
118	7393	24	0	7	Q3	1997	2.9600	1.0656	2.0000	1
118	7514	17	0	11	Q4	1997	7.4000	3.1080	5.0000	1
118	7606	11	829	6	Q2	1997	5.9200	2.1904	4.0000	1
118	7702	16	0	10	Q4	1997	4.4400	1.5984	3.0000	1
118	7717	11	0	7	Q3	1997	4.4400	2.0868	3.0000	1
118	8304	13	0	1	Q1	1997	4.4400	1.9536	3.0000	1
118	8478	6	504	2	Q1	1997	5.9200	2.1312	4.0000	1
118	8747	6	515	7	Q3	1997	4.4400	1.8204	3.0000	1
118	8760	24	1859	8	Q3	1997	2.9600	1.3912	2.0000	1
118	9248	15	1157	12	Q4	1997	5.9200	2.1904	4.0000	1
118	9530	13	0	1	Q1	1997	2.9600	0.9176	2.0000	1
118	9814	6	0	7	Q3	1997	5.9200	1.8944	4.0000	1
118	9826	13	0	6	Q2	1997	2.9600	1.1544	2.0000	1
118	9826	13	976	1	Q1	1997	4.4400	1.7316	3.0000	1
118	9846	24	0	5	Q2	1997	4.4400	1.7316	3.0000	1
118	9997	17	0	7	Q3	1997	2.9600	1.0952	2.0000	1
119	666	24	0	1	Q1	1997	6.8400	2.2572	3.0000	1
119	997	3	0	11	Q4	1997	9.1200	3.6480	4.0000	1
119	1097	23	0	12	Q4	1997	6.8400	2.9412	3.0000	1
119	1282	3	0	8	Q3	1997	6.8400	2.6676	3.0000	1
119	1491	16	1233	10	Q4	1997	6.8400	2.4624	3.0000	1
119	1549	7	0	6	Q2	1997	9.1200	2.7360	4.0000	1
119	1567	16	1225	7	Q3	1997	4.5600	1.4592	2.0000	1
119	1762	24	0	7	Q3	1997	6.8400	2.8728	3.0000	1
119	1818	11	0	3	Q1	1997	9.1200	3.9216	4.0000	1
119	1832	23	0	11	Q4	1997	11.4000	4.1040	5.0000	1
119	1838	24	0	11	Q4	1997	6.8400	2.2572	3.0000	1
119	1898	7	0	4	Q2	1997	6.8400	2.6676	3.0000	1
119	2194	7	518	8	Q3	1997	6.8400	2.4624	3.0000	1
119	2424	6	508	4	Q2	1997	4.5600	1.6416	2.0000	1
119	2438	7	0	12	Q4	1997	6.8400	3.2832	3.0000	1
119	2438	7	523	11	Q4	1997	4.5600	1.9152	2.0000	1
119	2794	6	0	10	Q4	1997	6.8400	3.0096	3.0000	1
119	3075	23	1765	1	Q1	1997	4.5600	1.4136	2.0000	1
119	3211	2	0	3	Q1	1997	4.5600	2.1888	2.0000	1
119	3218	3	0	8	Q3	1997	4.5600	1.5048	2.0000	1
119	3334	17	0	5	Q2	1997	4.5600	2.0520	2.0000	1
119	3388	13	984	5	Q2	1997	9.1200	4.0128	4.0000	1
119	3423	13	980	3	Q1	1997	9.1200	2.8272	4.0000	1
119	3548	13	0	8	Q3	1997	6.8400	2.8728	3.0000	1
119	3596	11	0	7	Q3	1997	9.1200	2.9184	4.0000	1
119	3706	13	982	4	Q2	1997	6.8400	2.7360	3.0000	1
119	3726	7	504	2	Q1	1997	4.5600	2.0520	2.0000	1
119	3740	15	0	9	Q3	1997	11.4000	5.3580	5.0000	1
119	4070	23	0	6	Q2	1997	4.5600	1.6872	2.0000	1
119	4186	7	0	3	Q1	1997	4.5600	1.5504	2.0000	1
119	4643	22	1711	12	Q4	1997	2.2800	1.0488	1.0000	1
119	4928	13	0	3	Q1	1997	9.1200	3.3744	4.0000	1
119	4928	13	980	3	Q1	1997	4.5600	2.2344	2.0000	1
119	4982	24	0	4	Q2	1997	6.8400	2.7360	3.0000	1
119	5542	16	0	6	Q2	1997	6.8400	2.5308	3.0000	1
119	5592	16	1233	10	Q4	1997	6.8400	3.2832	3.0000	1
119	5674	7	0	5	Q2	1997	4.5600	1.3680	2.0000	1
119	5734	13	0	2	Q1	1997	6.8400	2.5308	3.0000	1
119	6062	6	0	1	Q1	1997	6.8400	2.2572	3.0000	1
119	6079	13	0	5	Q2	1997	9.1200	3.5568	4.0000	1
119	6082	13	0	3	Q1	1997	6.8400	2.8044	3.0000	1
119	6148	11	0	11	Q4	1997	4.5600	1.7784	2.0000	1
119	6168	17	0	5	Q2	1997	9.1200	3.3744	4.0000	1
119	6169	13	0	8	Q3	1997	9.1200	3.1008	4.0000	1
119	6324	23	1768	2	Q1	1997	9.1200	2.9184	4.0000	1
119	6347	17	1304	7	Q3	1997	6.8400	3.2832	3.0000	1
119	6954	24	0	8	Q3	1997	9.1200	3.9216	4.0000	1
119	7570	13	0	9	Q3	1997	6.8400	2.1888	3.0000	1
119	8159	7	0	4	Q2	1997	9.1200	4.2864	4.0000	1
119	8214	6	521	10	Q4	1997	6.8400	2.2572	3.0000	1
119	8318	24	0	12	Q4	1997	6.8400	2.5992	3.0000	1
119	8511	16	0	8	Q3	1997	4.5600	1.9608	2.0000	1
119	8593	6	0	4	Q2	1997	4.5600	1.3680	2.0000	1
119	8717	17	1293	1	Q1	1997	6.8400	2.8728	3.0000	1
119	8768	11	837	10	Q4	1997	6.8400	3.2148	3.0000	1
119	8916	11	842	12	Q4	1997	6.8400	3.2148	3.0000	1
119	9040	16	0	7	Q3	1997	6.8400	2.3256	3.0000	1
119	9044	6	0	10	Q4	1997	9.1200	3.9216	4.0000	1
119	9213	11	0	1	Q1	1997	6.8400	2.4624	3.0000	1
119	9256	13	0	2	Q1	1997	6.8400	2.9412	3.0000	1
119	9451	15	0	6	Q2	1997	9.1200	3.9216	4.0000	1
119	9881	3	0	7	Q3	1997	6.8400	2.3256	3.0000	1
120	255	7	0	6	Q2	1997	4.5200	1.6724	2.0000	1
120	420	22	1710	12	Q4	1997	6.7800	3.2544	3.0000	1
120	588	23	1776	6	Q2	1997	6.7800	2.7120	3.0000	1
120	769	16	0	9	Q3	1997	6.7800	2.6442	3.0000	1
120	905	3	0	7	Q3	1997	6.7800	2.1696	3.0000	1
120	1102	7	516	8	Q3	1997	4.5200	1.8080	2.0000	1
120	1310	16	0	10	Q4	1997	9.0400	4.3392	4.0000	1
120	1561	24	1846	2	Q1	1997	6.7800	2.6442	3.0000	1
120	1605	7	0	10	Q4	1997	4.5200	1.6272	2.0000	1
120	1915	11	0	6	Q2	1997	4.5200	1.5820	2.0000	1
120	1940	13	0	1	Q1	1997	4.5200	2.0340	2.0000	1
120	2011	23	1776	6	Q2	1997	4.5200	2.0340	2.0000	1
120	2921	16	0	5	Q2	1997	9.0400	3.0736	4.0000	1
120	2947	17	1311	10	Q4	1997	4.5200	1.9436	2.0000	1
120	3208	14	0	10	Q4	1997	6.7800	2.1018	3.0000	1
120	3533	3	201	8	Q3	1997	6.7800	2.7120	3.0000	1
120	3788	2	0	11	Q4	1997	4.5200	2.2148	2.0000	1
120	4021	16	1235	11	Q4	1997	9.0400	2.8928	4.0000	1
120	4220	11	0	12	Q4	1997	9.0400	3.2544	4.0000	1
120	4220	11	824	4	Q2	1997	9.0400	3.2544	4.0000	1
120	4221	17	0	10	Q4	1997	4.5200	1.6272	2.0000	1
120	4465	13	0	5	Q2	1997	6.7800	2.9154	3.0000	1
120	4527	3	210	12	Q4	1997	6.7800	2.1018	3.0000	1
120	4543	13	0	7	Q3	1997	9.0400	3.5256	4.0000	1
120	4670	17	0	9	Q3	1997	4.5200	2.0792	2.0000	1
120	4727	16	0	6	Q2	1997	6.7800	2.3730	3.0000	1
120	5026	17	1314	11	Q4	1997	9.0400	4.1584	4.0000	1
120	5061	7	0	10	Q4	1997	9.0400	3.2544	4.0000	1
120	5063	3	0	3	Q1	1997	9.0400	2.7120	4.0000	1
120	6114	16	0	1	Q1	1997	4.5200	1.6272	2.0000	1
120	6206	11	0	11	Q4	1997	9.0400	3.6160	4.0000	1
120	6647	17	1311	10	Q4	1997	6.7800	3.0510	3.0000	1
120	6929	24	0	6	Q2	1997	9.0400	3.7064	4.0000	1
120	6982	13	0	11	Q4	1997	4.5200	1.4464	2.0000	1
120	7075	15	0	1	Q1	1997	6.7800	2.5086	3.0000	1
120	7303	7	504	2	Q1	1997	9.0400	3.5256	4.0000	1
120	7832	7	0	7	Q3	1997	4.5200	2.0340	2.0000	1
120	7862	16	0	6	Q2	1997	11.3000	3.3900	5.0000	1
120	7930	11	0	8	Q3	1997	4.5200	2.2600	2.0000	1
120	8003	3	0	11	Q4	1997	9.0400	3.7968	4.0000	1
120	8149	24	0	4	Q2	1997	6.7800	2.7798	3.0000	1
120	8172	17	0	6	Q2	1997	9.0400	4.3392	4.0000	1
120	8202	3	0	7	Q3	1997	9.0400	3.5256	4.0000	1
120	8351	16	0	6	Q2	1997	9.0400	3.2544	4.0000	1
120	8577	23	0	1	Q1	1997	6.7800	2.3730	3.0000	1
120	8684	6	519	9	Q3	1997	9.0400	4.0680	4.0000	1
120	8695	15	1141	4	Q2	1997	9.0400	2.7120	4.0000	1
120	8737	11	820	2	Q1	1997	4.5200	2.1244	2.0000	1
120	8793	6	521	10	Q4	1997	6.7800	2.3052	3.0000	1
120	9055	6	0	9	Q3	1997	6.7800	3.1188	3.0000	1
120	9068	7	0	4	Q2	1997	4.5200	1.5368	2.0000	1
120	9234	24	0	11	Q4	1997	9.0400	2.9832	4.0000	1
120	9324	3	0	6	Q2	1997	4.5200	2.2600	2.0000	1
120	9384	24	0	4	Q2	1997	4.5200	1.4012	2.0000	1
120	9473	15	0	3	Q1	1997	4.5200	1.9436	2.0000	1
120	9570	15	0	11	Q4	1997	9.0400	4.0680	4.0000	1
120	10186	13	0	12	Q4	1997	6.7800	2.8476	3.0000	1
121	363	7	0	1	Q1	1997	5.9600	2.2648	2.0000	1
121	439	13	0	8	Q3	1997	11.9200	4.7680	4.0000	1
121	803	7	0	5	Q2	1997	8.9400	3.3078	3.0000	1
121	1389	6	0	12	Q4	1997	8.9400	4.1124	3.0000	1
121	1415	16	0	3	Q1	1997	8.9400	3.7548	3.0000	1
121	1706	13	0	9	Q3	1997	8.9400	4.3806	3.0000	1
121	1802	23	1788	11	Q4	1997	8.9400	3.6654	3.0000	1
121	1835	11	0	9	Q3	1997	11.9200	3.8144	4.0000	1
121	1862	17	0	11	Q4	1997	5.9600	1.9072	2.0000	1
121	1940	13	0	3	Q1	1997	5.9600	2.6820	2.0000	1
121	2234	13	0	7	Q3	1997	8.9400	2.8608	3.0000	1
121	2523	7	514	7	Q3	1997	5.9600	2.3840	2.0000	1
121	2942	17	1312	10	Q4	1997	11.9200	4.5296	4.0000	1
121	3020	13	0	5	Q2	1997	5.9600	1.8476	2.0000	1
121	3263	14	1062	4	Q2	1997	2.9800	0.9238	1.0000	1
121	3552	17	1294	2	Q1	1997	8.9400	3.1290	3.0000	1
121	3744	7	0	10	Q4	1997	5.9600	2.8012	2.0000	1
121	3748	13	0	1	Q1	1997	8.9400	2.9502	3.0000	1
121	3755	24	0	6	Q2	1997	8.9400	3.6654	3.0000	1
121	3976	17	0	3	Q1	1997	8.9400	4.1124	3.0000	1
121	4069	17	0	4	Q2	1997	8.9400	3.9336	3.0000	1
121	4253	13	0	7	Q3	1997	8.9400	3.4866	3.0000	1
121	4373	11	821	2	Q1	1997	11.9200	5.4832	4.0000	1
121	4445	17	1314	11	Q4	1997	8.9400	3.2184	3.0000	1
121	4606	3	0	12	Q4	1997	8.9400	3.4866	3.0000	1
121	4695	13	0	4	Q2	1997	11.9200	4.0528	4.0000	1
121	4695	13	0	8	Q3	1997	8.9400	4.2912	3.0000	1
121	4763	24	0	10	Q4	1997	11.9200	5.0064	4.0000	1
121	4767	16	0	5	Q2	1997	11.9200	4.5296	4.0000	1
121	4836	11	0	6	Q2	1997	8.9400	4.3806	3.0000	1
121	4985	23	0	11	Q4	1997	14.9000	5.5130	5.0000	1
121	5143	17	0	9	Q3	1997	5.9600	1.9072	2.0000	1
121	5256	17	1304	7	Q3	1997	11.9200	5.7216	4.0000	1
121	5308	6	0	4	Q2	1997	11.9200	5.2448	4.0000	1
121	5353	23	0	2	Q1	1997	8.9400	3.6654	3.0000	1
121	5592	16	0	11	Q4	1997	11.9200	5.3640	4.0000	1
121	5753	15	1150	8	Q3	1997	8.9400	2.6820	3.0000	1
121	5984	17	0	6	Q2	1997	8.9400	3.2184	3.0000	1
121	6049	15	0	12	Q4	1997	14.9000	5.9600	5.0000	1
121	6153	16	0	9	Q3	1997	5.9600	2.3244	2.0000	1
121	6371	24	0	4	Q2	1997	11.9200	5.0064	4.0000	1
121	6574	13	0	9	Q3	1997	11.9200	5.6024	4.0000	1
121	6690	17	0	2	Q1	1997	11.9200	5.8408	4.0000	1
121	7038	24	0	6	Q2	1997	11.9200	5.2448	4.0000	1
121	7085	11	0	5	Q2	1997	11.9200	5.8408	4.0000	1
121	7141	17	0	12	Q4	1997	8.9400	3.9336	3.0000	1
121	7556	17	0	8	Q3	1997	8.9400	4.3806	3.0000	1
121	7702	16	0	3	Q1	1997	8.9400	3.4866	3.0000	1
121	7715	13	980	3	Q1	1997	14.9000	6.7050	5.0000	1
121	8296	6	515	7	Q3	1997	11.9200	4.7680	4.0000	1
121	9536	24	0	4	Q2	1997	5.9600	2.1456	2.0000	1
122	120	11	0	5	Q2	1997	3.9800	1.1940	2.0000	1
122	355	3	0	11	Q4	1997	5.9700	2.3283	3.0000	1
122	453	24	0	11	Q4	1997	3.9800	1.4328	2.0000	1
122	485	15	1141	4	Q2	1997	5.9700	2.2089	3.0000	1
122	790	13	0	5	Q2	1997	3.9800	1.4726	2.0000	1
122	921	23	0	5	Q2	1997	7.9600	3.6616	4.0000	1
122	1110	15	0	11	Q4	1997	5.9700	2.2089	3.0000	1
122	1587	11	837	10	Q4	1997	5.9700	1.9701	3.0000	1
122	1988	11	837	10	Q4	1997	3.9800	1.4328	2.0000	1
122	2368	3	202	8	Q3	1997	5.9700	2.2686	3.0000	1
122	3065	3	0	11	Q4	1997	3.9800	1.3532	2.0000	1
122	3308	13	988	7	Q3	1997	7.9600	3.6616	4.0000	1
122	3373	15	0	2	Q1	1997	7.9600	3.4228	4.0000	1
122	3373	15	1150	8	Q3	1997	7.9600	3.5820	4.0000	1
122	3395	11	0	4	Q2	1997	5.9700	2.1492	3.0000	1
122	3476	3	0	7	Q3	1997	7.9600	2.4676	4.0000	1
122	4094	16	1225	7	Q3	1997	7.9600	2.7064	4.0000	1
122	4096	3	0	5	Q2	1997	3.9800	1.3930	2.0000	1
122	4338	7	0	1	Q1	1997	5.9700	2.2686	3.0000	1
122	4443	11	821	3	Q1	1997	5.9700	2.0895	3.0000	1
122	4606	3	0	2	Q1	1997	7.9600	2.3880	4.0000	1
122	4727	16	0	7	Q3	1997	9.9500	4.8755	5.0000	1
122	4784	11	0	5	Q2	1997	9.9500	3.8805	5.0000	1
122	4845	24	0	7	Q3	1997	7.9600	3.4228	4.0000	1
122	5257	13	0	8	Q3	1997	5.9700	2.8656	3.0000	1
122	5374	16	0	6	Q2	1997	7.9600	3.1840	4.0000	1
122	5458	15	1149	8	Q3	1997	3.9800	1.4726	2.0000	1
122	5505	15	1157	12	Q4	1997	7.9600	2.5472	4.0000	1
122	5580	7	0	8	Q3	1997	7.9600	2.8656	4.0000	1
122	6105	23	0	8	Q3	1997	7.9600	2.8656	4.0000	1
122	6161	17	0	2	Q1	1997	5.9700	1.8507	3.0000	1
122	6180	13	976	1	Q1	1997	7.9600	3.1044	4.0000	1
122	6802	6	0	2	Q1	1997	7.9600	3.7412	4.0000	1
122	7287	24	0	10	Q4	1997	3.9800	1.1940	2.0000	1
122	7390	15	0	6	Q2	1997	3.9800	1.8308	2.0000	1
122	7413	3	0	10	Q4	1997	3.9800	1.5124	2.0000	1
122	7502	16	1231	9	Q3	1997	7.9600	2.7860	4.0000	1
122	7686	14	0	3	Q1	1997	1.9900	0.7164	1.0000	1
122	9224	17	1293	1	Q1	1997	7.9600	3.6616	4.0000	1
122	9346	15	1146	7	Q3	1997	3.9800	1.4328	2.0000	1
122	9728	16	0	8	Q3	1997	7.9600	3.1044	4.0000	1
122	10062	15	0	6	Q2	1997	7.9600	2.7064	4.0000	1
123	261	24	0	3	Q1	1997	19.2000	5.9520	5.0000	1
123	1204	24	0	9	Q3	1997	11.5200	4.4928	3.0000	1
123	1917	23	1778	7	Q3	1997	15.3600	4.9152	4.0000	1
123	2298	3	0	8	Q3	1997	11.5200	5.6448	3.0000	1
123	2342	6	502	1	Q1	1997	11.5200	4.7232	3.0000	1
123	2981	23	0	9	Q3	1997	11.5200	4.4928	3.0000	1
123	3121	7	0	5	Q2	1997	11.5200	4.3776	3.0000	1
123	3121	7	0	9	Q3	1997	11.5200	4.3776	3.0000	1
123	3130	13	0	7	Q3	1997	7.6800	2.6112	2.0000	1
123	3133	24	0	5	Q2	1997	11.5200	4.6080	3.0000	1
123	3463	13	0	6	Q2	1997	11.5200	4.3776	3.0000	1
123	3469	24	1869	12	Q4	1997	15.3600	6.1440	4.0000	1
123	3471	11	0	9	Q3	1997	11.5200	3.8016	3.0000	1
123	3548	13	0	8	Q3	1997	7.6800	3.2256	2.0000	1
123	3826	16	0	5	Q2	1997	11.5200	5.4144	3.0000	1
123	4075	3	0	7	Q3	1997	15.3600	5.0688	4.0000	1
123	4157	6	523	11	Q4	1997	11.5200	3.5712	3.0000	1
123	4373	11	841	12	Q4	1997	15.3600	7.0656	4.0000	1
123	4522	17	0	11	Q4	1997	11.5200	4.0320	3.0000	1
123	4676	16	0	9	Q3	1997	15.3600	4.9152	4.0000	1
123	4938	13	0	11	Q4	1997	11.5200	3.9168	3.0000	1
123	4985	23	1769	3	Q1	1997	11.5200	3.9168	3.0000	1
123	5019	23	1781	8	Q3	1997	15.3600	7.3728	4.0000	1
123	5174	16	0	3	Q1	1997	11.5200	5.5296	3.0000	1
123	5410	17	1307	8	Q3	1997	11.5200	5.7600	3.0000	1
123	5686	3	0	3	Q1	1997	11.5200	4.1472	3.0000	1
123	5744	3	195	5	Q2	1997	7.6800	2.5344	2.0000	1
123	5826	15	1143	5	Q2	1997	11.5200	5.1840	3.0000	1
123	6162	17	0	9	Q3	1997	15.3600	7.2192	4.0000	1
123	6352	13	986	6	Q2	1997	11.5200	3.4560	3.0000	1
123	6367	3	0	1	Q1	1997	7.6800	2.9952	2.0000	1
123	6417	6	513	6	Q2	1997	7.6800	2.9184	2.0000	1
123	6429	6	0	6	Q2	1997	15.3600	6.1440	4.0000	1
123	7319	13	0	4	Q2	1997	7.6800	2.8416	2.0000	1
123	7576	13	0	8	Q3	1997	15.3600	4.6080	4.0000	1
123	7822	3	0	11	Q4	1997	7.6800	3.2256	2.0000	1
123	7880	6	522	10	Q4	1997	15.3600	6.9120	4.0000	1
123	7920	17	1292	1	Q1	1997	7.6800	2.6880	2.0000	1
123	8096	7	0	3	Q1	1997	7.6800	3.8400	2.0000	1
123	8179	11	0	12	Q4	1997	7.6800	3.6096	2.0000	1
123	8351	16	0	6	Q2	1997	15.3600	6.2976	4.0000	1
123	9045	24	0	1	Q1	1997	11.5200	3.6864	3.0000	1
123	9200	16	1216	2	Q1	1997	11.5200	5.7600	3.0000	1
123	9422	7	517	8	Q3	1997	19.2000	8.2560	5.0000	1
123	9552	6	0	8	Q3	1997	11.5200	5.0688	3.0000	1
123	9956	17	0	9	Q3	1997	11.5200	4.0320	3.0000	1
124	207	24	1845	1	Q1	1997	4.8400	2.0812	4.0000	1
124	293	22	0	7	Q3	1997	2.4200	1.0406	2.0000	1
124	992	7	519	9	Q3	1997	3.6300	1.4157	3.0000	1
124	1297	16	0	1	Q1	1997	2.4200	0.8712	2.0000	1
124	1352	17	0	12	Q4	1997	2.4200	1.1374	2.0000	1
124	1734	2	0	12	Q4	1997	2.4200	0.7744	2.0000	1
124	1785	3	0	2	Q1	1997	3.6300	1.6335	3.0000	1
124	1850	16	1236	12	Q4	1997	4.8400	2.3232	4.0000	1
124	1919	24	1859	8	Q3	1997	3.6300	1.5246	3.0000	1
124	2158	11	0	11	Q4	1997	2.4200	0.8712	2.0000	1
124	2553	16	0	12	Q4	1997	3.6300	1.5246	3.0000	1
124	2663	16	0	11	Q4	1997	4.8400	2.1780	4.0000	1
124	2681	6	0	8	Q3	1997	2.4200	0.9680	2.0000	1
124	2690	3	0	12	Q4	1997	3.6300	1.5609	3.0000	1
124	3316	6	0	11	Q4	1997	2.4200	1.1374	2.0000	1
124	3389	7	0	11	Q4	1997	3.6300	1.0890	3.0000	1
124	3486	15	0	12	Q4	1997	2.4200	0.8712	2.0000	1
124	3826	16	1225	7	Q3	1997	3.6300	1.2705	3.0000	1
124	4158	24	1847	2	Q1	1997	2.4200	1.0164	2.0000	1
124	4211	11	0	12	Q4	1997	6.0500	2.7225	5.0000	1
124	4291	15	0	12	Q4	1997	3.6300	1.3068	3.0000	1
124	4344	7	0	8	Q3	1997	3.6300	1.1979	3.0000	1
124	4627	7	0	7	Q3	1997	4.8400	1.7424	4.0000	1
124	4810	23	1776	6	Q2	1997	2.4200	1.1858	2.0000	1
124	4868	16	0	5	Q2	1997	4.8400	1.7908	4.0000	1
124	5338	24	0	4	Q2	1997	3.6300	1.5246	3.0000	1
124	5811	6	508	4	Q2	1997	3.6300	1.5246	3.0000	1
124	5924	13	0	2	Q1	1997	3.6300	1.3068	3.0000	1
124	6018	11	0	10	Q4	1997	2.4200	1.1616	2.0000	1
124	6313	17	0	4	Q2	1997	2.4200	1.0890	2.0000	1
124	6496	3	0	5	Q2	1997	2.4200	1.0406	2.0000	1
124	6749	6	0	3	Q1	1997	6.0500	2.6620	5.0000	1
124	7072	16	0	6	Q2	1997	4.8400	1.5488	4.0000	1
124	7109	11	0	1	Q1	1997	3.6300	1.1616	3.0000	1
124	7109	11	0	10	Q4	1997	3.6300	1.1616	3.0000	1
124	8242	17	0	10	Q4	1997	2.4200	0.8470	2.0000	1
124	8351	16	1235	11	Q4	1997	3.6300	1.4520	3.0000	1
124	8746	23	0	9	Q3	1997	3.6300	1.6335	3.0000	1
124	8760	24	1845	1	Q1	1997	2.4200	0.8228	2.0000	1
124	8787	7	0	10	Q4	1997	3.6300	1.6335	3.0000	1
124	8945	23	0	10	Q4	1997	3.6300	1.6698	3.0000	1
124	9040	16	0	1	Q1	1997	2.4200	1.0164	2.0000	1
124	9639	17	1307	8	Q3	1997	2.4200	0.8954	2.0000	1
124	10033	3	0	6	Q2	1997	2.4200	0.8228	2.0000	1
124	10111	3	0	9	Q3	1997	2.4200	0.7502	2.0000	1
124	10190	15	1138	3	Q1	1997	4.8400	1.6940	4.0000	1
125	137	7	0	9	Q3	1997	11.6000	5.5680	5.0000	1
125	354	23	0	10	Q4	1997	11.6000	3.8280	5.0000	1
125	532	13	0	11	Q4	1997	9.2800	3.6192	4.0000	1
125	769	16	0	9	Q3	1997	6.9600	2.7144	3.0000	1
125	864	24	0	11	Q4	1997	4.6400	1.4384	2.0000	1
125	907	6	0	6	Q2	1997	4.6400	1.9488	2.0000	1
125	997	3	201	8	Q3	1997	9.2800	2.7840	4.0000	1
125	1281	3	0	4	Q2	1997	6.9600	3.3408	3.0000	1
125	1339	13	0	4	Q2	1997	6.9600	2.8536	3.0000	1
125	1681	13	0	11	Q4	1997	9.2800	3.9904	4.0000	1
125	2102	6	524	11	Q4	1997	6.9600	2.2272	3.0000	1
125	2594	17	0	12	Q4	1997	11.6000	4.9880	5.0000	1
125	3250	15	0	9	Q3	1997	11.6000	4.9880	5.0000	1
125	3540	24	0	10	Q4	1997	4.6400	1.4848	2.0000	1
125	3549	22	1698	6	Q2	1997	2.3200	0.9048	1.0000	1
125	3759	13	0	7	Q3	1997	4.6400	1.4848	2.0000	1
125	3828	24	0	3	Q1	1997	6.9600	2.2272	3.0000	1
125	3861	14	0	1	Q1	1997	2.3200	0.7424	1.0000	1
125	3939	7	0	3	Q1	1997	4.6400	1.6240	2.0000	1
125	4094	16	0	7	Q3	1997	4.6400	1.6704	2.0000	1
125	4204	17	0	5	Q2	1997	9.2800	2.8768	4.0000	1
125	4557	22	0	7	Q3	1997	2.3200	1.0904	1.0000	1
125	4606	3	0	10	Q4	1997	6.9600	2.7840	3.0000	1
125	4763	24	0	10	Q4	1997	11.6000	3.5960	5.0000	1
125	4778	3	0	12	Q4	1997	9.2800	3.5264	4.0000	1
125	4973	17	0	9	Q3	1997	4.6400	1.7168	2.0000	1
125	5026	17	0	9	Q3	1997	6.9600	2.1576	3.0000	1
125	5164	2	114	4	Q2	1997	4.6400	1.9488	2.0000	1
125	5389	7	0	9	Q3	1997	9.2800	2.8768	4.0000	1
125	5549	2	0	5	Q2	1997	2.3200	0.9976	1.0000	1
125	5905	15	0	11	Q4	1997	4.6400	1.9488	2.0000	1
125	6131	14	0	10	Q4	1997	2.3200	0.8352	1.0000	1
125	6307	16	1220	4	Q2	1997	9.2800	4.6400	4.0000	1
125	6324	23	0	1	Q1	1997	9.2800	3.8048	4.0000	1
125	7230	7	0	7	Q3	1997	6.9600	2.5056	3.0000	1
125	7275	17	0	9	Q3	1997	6.9600	3.0624	3.0000	1
125	8189	17	0	12	Q4	1997	9.2800	4.5472	4.0000	1
125	8272	7	0	10	Q4	1997	4.6400	1.7168	2.0000	1
125	8351	16	0	5	Q2	1997	9.2800	2.7840	4.0000	1
125	8382	15	0	6	Q2	1997	6.9600	2.2968	3.0000	1
125	8511	16	0	3	Q1	1997	4.6400	1.9024	2.0000	1
125	8549	6	508	4	Q2	1997	4.6400	1.8560	2.0000	1
125	8577	23	0	6	Q2	1997	9.2800	3.8048	4.0000	1
125	9471	7	0	3	Q1	1997	6.9600	3.3408	3.0000	1
125	9554	13	0	3	Q1	1997	6.9600	3.4104	3.0000	1
125	9943	6	0	6	Q2	1997	9.2800	3.8976	4.0000	1
125	10238	16	0	10	Q4	1997	9.2800	3.8048	4.0000	1
126	217	13	976	1	Q1	1997	6.4400	2.8980	4.0000	1
126	464	15	0	11	Q4	1997	8.0500	2.6565	5.0000	1
126	1124	3	187	2	Q1	1997	6.4400	2.7048	4.0000	1
126	1415	16	1220	4	Q2	1997	4.8300	1.9803	3.0000	1
126	1511	11	0	11	Q4	1997	6.4400	3.0912	4.0000	1
126	1638	11	820	2	Q1	1997	3.2200	1.3524	2.0000	1
126	1925	22	0	5	Q2	1997	3.2200	1.4168	2.0000	1
126	1979	3	0	3	Q1	1997	4.8300	1.7388	3.0000	1
126	2019	16	0	12	Q4	1997	6.4400	1.9964	4.0000	1
126	2335	17	0	9	Q3	1997	6.4400	3.0912	4.0000	1
126	2917	15	1146	7	Q3	1997	6.4400	3.1556	4.0000	1
126	2951	24	0	7	Q3	1997	6.4400	1.9320	4.0000	1
126	3352	7	0	8	Q3	1997	3.2200	1.1270	2.0000	1
126	3388	13	0	4	Q2	1997	4.8300	2.3667	3.0000	1
126	3407	7	0	12	Q4	1997	3.2200	1.4168	2.0000	1
126	3776	13	976	1	Q1	1997	4.8300	1.7871	3.0000	1
126	3810	7	0	3	Q1	1997	3.2200	1.4812	2.0000	1
126	4069	17	0	12	Q4	1997	4.8300	2.3667	3.0000	1
126	4094	16	0	6	Q2	1997	6.4400	1.9964	4.0000	1
126	4310	15	0	8	Q3	1997	4.8300	1.7388	3.0000	1
126	4338	7	0	1	Q1	1997	3.2200	1.1270	2.0000	1
126	4363	15	1142	5	Q2	1997	3.2200	1.3524	2.0000	1
126	4395	11	0	2	Q1	1997	4.8300	1.9803	3.0000	1
126	4444	11	0	4	Q2	1997	6.4400	2.3828	4.0000	1
126	4497	17	1297	3	Q1	1997	8.0500	2.6565	5.0000	1
126	4651	22	0	5	Q2	1997	3.2200	1.5456	2.0000	1
126	4800	2	0	6	Q2	1997	3.2200	0.9982	2.0000	1
126	4810	23	1789	12	Q4	1997	3.2200	1.5456	2.0000	1
126	4832	15	0	8	Q3	1997	4.8300	1.7871	3.0000	1
126	4845	24	0	7	Q3	1997	8.0500	2.6565	5.0000	1
126	4846	17	0	8	Q3	1997	4.8300	1.7388	3.0000	1
126	4925	16	1216	2	Q1	1997	4.8300	1.5456	3.0000	1
126	5026	17	0	12	Q4	1997	4.8300	1.4490	3.0000	1
126	5085	24	1847	2	Q1	1997	4.8300	2.1252	3.0000	1
126	5147	13	0	7	Q3	1997	4.8300	2.1252	3.0000	1
126	5374	16	0	8	Q3	1997	6.4400	2.6404	4.0000	1
126	5592	16	1216	2	Q1	1997	6.4400	1.9320	4.0000	1
126	5612	15	1140	4	Q2	1997	4.8300	1.6905	3.0000	1
126	5671	7	0	12	Q4	1997	4.8300	2.1252	3.0000	1
126	6056	15	0	6	Q2	1997	6.4400	1.9964	4.0000	1
126	6171	15	0	8	Q3	1997	4.8300	1.4490	3.0000	1
126	6320	24	0	9	Q3	1997	4.8300	1.6905	3.0000	1
126	6496	3	0	11	Q4	1997	4.8300	2.1252	3.0000	1
126	6577	15	0	9	Q3	1997	4.8300	2.2218	3.0000	1
126	7051	16	0	6	Q2	1997	4.8300	2.2218	3.0000	1
126	7246	6	0	12	Q4	1997	3.2200	1.2558	2.0000	1
126	7667	6	0	2	Q1	1997	4.8300	1.6905	3.0000	1
126	8033	24	0	7	Q3	1997	3.2200	1.2558	2.0000	1
126	8296	7	523	11	Q4	1997	8.0500	3.1395	5.0000	1
126	8452	16	0	9	Q3	1997	6.4400	2.1896	4.0000	1
126	8511	16	1228	8	Q3	1997	3.2200	1.2558	2.0000	1
126	8668	13	0	9	Q3	1997	6.4400	2.0608	4.0000	1
126	8749	13	0	7	Q3	1997	4.8300	1.6422	3.0000	1
126	8754	7	504	2	Q1	1997	4.8300	1.5939	3.0000	1
126	8891	11	0	7	Q3	1997	3.2200	1.2880	2.0000	1
126	9224	17	0	12	Q4	1997	4.8300	1.7871	3.0000	1
126	9231	11	0	5	Q2	1997	3.2200	1.5778	2.0000	1
126	9263	16	0	5	Q2	1997	4.8300	1.9320	3.0000	1
126	9271	17	1307	8	Q3	1997	8.0500	3.4615	5.0000	1
126	9307	11	0	7	Q3	1997	6.4400	2.3184	4.0000	1
126	9494	7	504	2	Q1	1997	6.4400	2.0608	4.0000	1
126	9648	13	0	7	Q3	1997	3.2200	1.2236	2.0000	1
126	10174	7	0	12	Q4	1997	4.8300	1.7388	3.0000	1
127	293	22	0	12	Q4	1997	5.2200	2.4534	3.0000	1
127	329	7	0	5	Q2	1997	3.4800	1.4964	2.0000	1
127	874	6	0	4	Q2	1997	5.2200	1.7226	3.0000	1
127	1798	3	0	6	Q2	1997	6.9600	3.1320	4.0000	1
127	1979	3	0	4	Q2	1997	6.9600	2.5056	4.0000	1
127	2002	15	0	12	Q4	1997	5.2200	2.5056	3.0000	1
127	2224	16	1235	11	Q4	1997	6.9600	2.9928	4.0000	1
127	2246	13	0	12	Q4	1997	3.4800	1.3920	2.0000	1
127	2294	11	0	10	Q4	1997	3.4800	1.2528	2.0000	1
127	2361	24	0	8	Q3	1997	5.2200	2.0880	3.0000	1
127	2547	23	1789	12	Q4	1997	6.9600	3.2016	4.0000	1
127	2570	16	1220	4	Q2	1997	6.9600	2.0880	4.0000	1
127	2587	16	0	8	Q3	1997	3.4800	1.7052	2.0000	1
127	2626	11	0	11	Q4	1997	3.4800	1.3920	2.0000	1
127	2981	23	1775	5	Q2	1997	6.9600	3.4104	4.0000	1
127	3441	3	0	7	Q3	1997	6.9600	2.1576	4.0000	1
127	3499	13	0	1	Q1	1997	6.9600	2.5752	4.0000	1
127	3549	22	0	7	Q3	1997	1.7400	0.7308	1.0000	1
127	3906	15	0	5	Q2	1997	5.2200	1.5660	3.0000	1
127	3921	23	0	8	Q3	1997	5.2200	2.1402	3.0000	1
127	4219	11	0	1	Q1	1997	5.2200	1.6704	3.0000	1
127	4231	17	1307	8	Q3	1997	6.9600	2.1576	4.0000	1
127	4279	7	0	6	Q2	1997	3.4800	1.3920	2.0000	1
127	4522	17	1314	11	Q4	1997	5.2200	1.8792	3.0000	1
127	4618	3	0	6	Q2	1997	6.9600	3.4104	4.0000	1
127	5147	13	0	11	Q4	1997	5.2200	2.5578	3.0000	1
127	5216	3	0	5	Q2	1997	5.2200	2.5578	3.0000	1
127	5991	3	0	3	Q1	1997	5.2200	2.0358	3.0000	1
127	6021	13	0	1	Q1	1997	5.2200	1.9314	3.0000	1
127	6105	23	0	9	Q3	1997	5.2200	1.9836	3.0000	1
127	6162	17	0	9	Q3	1997	5.2200	1.6182	3.0000	1
127	6428	14	1077	11	Q4	1997	1.7400	0.6612	1.0000	1
127	6617	7	526	12	Q4	1997	6.9600	2.8536	4.0000	1
127	6866	17	0	11	Q4	1997	6.9600	2.1576	4.0000	1
127	7037	11	841	12	Q4	1997	5.2200	2.1402	3.0000	1
127	7079	11	0	12	Q4	1997	6.9600	2.7840	4.0000	1
127	7120	15	0	12	Q4	1997	5.2200	2.2446	3.0000	1
127	7243	13	0	11	Q4	1997	3.4800	1.4616	2.0000	1
127	7263	11	0	1	Q1	1997	6.9600	3.4104	4.0000	1
127	7362	11	833	8	Q3	1997	3.4800	1.1484	2.0000	1
127	7821	7	0	4	Q2	1997	5.2200	1.6704	3.0000	1
127	7870	15	0	12	Q4	1997	3.4800	1.6008	2.0000	1
127	8418	22	1694	4	Q2	1997	1.7400	0.7308	1.0000	1
127	8427	16	1214	2	Q1	1997	5.2200	1.9836	3.0000	1
127	8758	7	504	2	Q1	1997	6.9600	2.4360	4.0000	1
127	8840	17	0	5	Q2	1997	5.2200	2.4012	3.0000	1
127	8889	11	0	12	Q4	1997	5.2200	1.8792	3.0000	1
127	8929	7	0	1	Q1	1997	5.2200	2.4534	3.0000	1
127	8975	15	0	7	Q3	1997	5.2200	2.0880	3.0000	1
127	9101	7	521	10	Q4	1997	6.9600	2.7144	4.0000	1
127	9134	23	1768	2	Q1	1997	3.4800	1.7052	2.0000	1
127	9216	15	1146	7	Q3	1997	6.9600	3.2016	4.0000	1
127	9376	22	1698	6	Q2	1997	1.7400	0.8004	1.0000	1
127	9499	7	0	12	Q4	1997	6.9600	3.3408	4.0000	1
127	9639	17	0	5	Q2	1997	6.9600	2.5752	4.0000	1
127	9684	2	129	11	Q4	1997	5.2200	2.2446	3.0000	1
127	9855	6	0	12	Q4	1997	3.4800	1.1832	2.0000	1
127	9858	24	1845	1	Q1	1997	6.9600	2.3664	4.0000	1
127	10015	17	0	12	Q4	1997	5.2200	2.5578	3.0000	1
127	10015	17	1304	7	Q3	1997	3.4800	1.3224	2.0000	1
128	293	22	0	8	Q3	1997	1.0600	0.4452	2.0000	1
128	485	15	1141	4	Q2	1997	1.5900	0.6678	3.0000	1
128	663	16	0	3	Q1	1997	1.5900	0.5088	3.0000	1
128	940	7	0	5	Q2	1997	1.0600	0.3286	2.0000	1
128	983	11	0	11	Q4	1997	1.0600	0.4664	2.0000	1
128	1267	13	0	7	Q3	1997	2.1200	0.6784	4.0000	1
128	1281	3	0	3	Q1	1997	1.5900	0.5247	3.0000	1
128	1415	16	0	1	Q1	1997	1.5900	0.7791	3.0000	1
128	1556	17	1294	2	Q1	1997	1.5900	0.6837	3.0000	1
128	1723	7	0	11	Q4	1997	1.0600	0.4982	2.0000	1
128	2019	16	1233	10	Q4	1997	2.1200	0.9964	4.0000	1
128	2224	16	0	12	Q4	1997	2.6500	0.9275	5.0000	1
128	2383	2	0	11	Q4	1997	1.0600	0.4558	2.0000	1
128	2525	13	0	2	Q1	1997	1.0600	0.4982	2.0000	1
128	2777	13	0	11	Q4	1997	1.5900	0.6360	3.0000	1
128	3159	24	0	5	Q2	1997	1.0600	0.4770	2.0000	1
128	3160	17	0	9	Q3	1997	1.5900	0.5088	3.0000	1
128	3627	3	0	3	Q1	1997	1.5900	0.6519	3.0000	1
128	3954	24	0	10	Q4	1997	1.5900	0.7473	3.0000	1
128	4481	15	0	1	Q1	1997	1.5900	0.5088	3.0000	1
128	4543	13	988	7	Q3	1997	2.1200	0.9116	4.0000	1
128	4557	22	1711	12	Q4	1997	0.5300	0.2491	1.0000	1
128	4858	17	0	5	Q2	1997	1.5900	0.5724	3.0000	1
128	5125	17	0	6	Q2	1997	1.0600	0.5088	2.0000	1
128	5295	16	0	11	Q4	1997	1.0600	0.3180	2.0000	1
128	5452	13	0	3	Q1	1997	2.1200	0.7844	4.0000	1
128	6291	3	197	6	Q2	1997	2.1200	0.8056	4.0000	1
128	6352	13	0	11	Q4	1997	2.6500	1.0335	5.0000	1
128	7822	3	205	10	Q4	1997	2.1200	0.6784	4.0000	1
128	7866	15	0	10	Q4	1997	2.1200	1.0176	4.0000	1
128	8056	24	0	11	Q4	1997	2.1200	0.9328	4.0000	1
128	8110	13	0	10	Q4	1997	1.0600	0.4558	2.0000	1
128	8277	2	0	5	Q2	1997	1.0600	0.3604	2.0000	1
128	8351	16	1235	11	Q4	1997	1.5900	0.5088	3.0000	1
128	8452	16	0	4	Q2	1997	2.1200	0.7208	4.0000	1
128	8730	7	504	2	Q1	1997	2.1200	1.0388	4.0000	1
128	8963	17	1314	11	Q4	1997	1.0600	0.4452	2.0000	1
128	9110	15	0	4	Q2	1997	2.1200	0.8480	4.0000	1
128	9417	15	0	10	Q4	1997	1.5900	0.5724	3.0000	1
128	9673	13	980	3	Q1	1997	1.5900	0.4929	3.0000	1
128	9719	11	820	2	Q1	1997	2.6500	0.9805	5.0000	1
128	9728	16	0	4	Q2	1997	1.5900	0.4770	3.0000	1
128	9972	13	0	10	Q4	1997	1.5900	0.6042	3.0000	1
128	10059	15	0	9	Q3	1997	2.1200	0.7208	4.0000	1
129	136	15	1143	5	Q2	1997	6.2000	2.7280	4.0000	1
129	1221	15	1157	12	Q4	1997	4.6500	2.3250	3.0000	1
129	1690	16	0	11	Q4	1997	6.2000	2.6040	4.0000	1
129	1750	6	506	3	Q1	1997	3.1000	1.1470	2.0000	1
129	1917	23	1773	4	Q2	1997	4.6500	1.9995	3.0000	1
129	1965	17	1314	11	Q4	1997	4.6500	1.5345	3.0000	1
129	2298	3	0	5	Q2	1997	4.6500	1.4415	3.0000	1
129	2511	17	0	10	Q4	1997	4.6500	1.8135	3.0000	1
129	2756	3	0	4	Q2	1997	3.1000	1.3640	2.0000	1
129	2917	15	0	11	Q4	1997	4.6500	1.8135	3.0000	1
129	2921	16	0	12	Q4	1997	3.1000	1.1780	2.0000	1
129	3293	11	0	9	Q3	1997	4.6500	2.0460	3.0000	1
129	3541	15	1138	3	Q1	1997	6.2000	1.9220	4.0000	1
129	3680	6	0	12	Q4	1997	4.6500	1.6275	3.0000	1
129	4163	14	0	4	Q2	1997	1.5500	0.4960	1.0000	1
129	4340	17	0	3	Q1	1997	6.2000	2.4180	4.0000	1
129	4402	11	0	9	Q3	1997	3.1000	1.3020	2.0000	1
129	4468	11	837	10	Q4	1997	4.6500	1.5810	3.0000	1
129	4767	16	0	5	Q2	1997	6.2000	2.2940	4.0000	1
129	4858	17	0	12	Q4	1997	4.6500	1.6740	3.0000	1
129	4958	23	1778	7	Q3	1997	6.2000	2.7900	4.0000	1
129	5092	17	0	12	Q4	1997	3.1000	1.0540	2.0000	1
129	5542	16	0	11	Q4	1997	4.6500	1.4880	3.0000	1
129	5696	15	0	11	Q4	1997	3.1000	1.4570	2.0000	1
129	5895	17	1311	10	Q4	1997	4.6500	1.4415	3.0000	1
129	6278	7	0	1	Q1	1997	4.6500	1.7205	3.0000	1
129	6324	23	1768	2	Q1	1997	6.2000	2.5420	4.0000	1
129	6570	11	0	5	Q2	1997	3.1000	1.3640	2.0000	1
129	6733	13	0	3	Q1	1997	4.6500	1.9065	3.0000	1
129	6919	11	0	12	Q4	1997	3.1000	1.2400	2.0000	1
129	6997	13	0	11	Q4	1997	4.6500	1.5810	3.0000	1
129	7035	7	0	6	Q2	1997	4.6500	1.9065	3.0000	1
129	7133	22	0	3	Q1	1997	1.5500	0.4805	1.0000	1
129	7486	3	185	1	Q1	1997	3.1000	1.4260	2.0000	1
129	7526	17	1303	6	Q2	1997	6.2000	2.5420	4.0000	1
129	7621	13	0	12	Q4	1997	4.6500	1.9065	3.0000	1
129	8017	7	523	11	Q4	1997	6.2000	2.9140	4.0000	1
129	8084	22	0	1	Q1	1997	1.5500	0.6355	1.0000	1
129	8206	23	1788	11	Q4	1997	6.2000	2.6040	4.0000	1
129	8275	16	0	3	Q1	1997	6.2000	2.3560	4.0000	1
129	8844	13	992	9	Q3	1997	3.1000	1.4570	2.0000	1
129	8892	13	0	2	Q1	1997	4.6500	1.5345	3.0000	1
129	8892	13	0	6	Q2	1997	4.6500	1.5345	3.0000	1
129	9111	17	0	4	Q2	1997	4.6500	1.7205	3.0000	1
129	9124	24	0	8	Q3	1997	6.2000	2.8520	4.0000	1
129	9673	13	0	7	Q3	1997	4.6500	1.4415	3.0000	1
129	9787	13	980	3	Q1	1997	6.2000	3.1000	4.0000	1
129	9823	13	0	7	Q3	1997	4.6500	1.6740	3.0000	1
129	9837	17	0	6	Q2	1997	7.7500	3.4100	5.0000	1
129	10098	7	0	9	Q3	1997	4.6500	2.0460	3.0000	1
130	3	15	1141	4	Q2	1997	4.4600	1.3826	2.0000	1
130	517	7	521	10	Q4	1997	6.6900	2.4753	3.0000	1
130	751	6	0	6	Q2	1997	8.9200	4.1032	4.0000	1
130	997	3	0	7	Q3	1997	8.9200	2.6760	4.0000	1
130	1216	17	0	11	Q4	1997	6.6900	2.1408	3.0000	1
130	1281	3	0	9	Q3	1997	8.9200	2.9436	4.0000	1
130	1304	13	0	11	Q4	1997	8.9200	2.8544	4.0000	1
130	1341	3	0	9	Q3	1997	4.4600	1.7840	2.0000	1
130	1545	15	0	9	Q3	1997	8.9200	3.0328	4.0000	1
130	1659	15	1152	9	Q3	1997	4.4600	1.6056	2.0000	1
130	1864	15	0	12	Q4	1997	6.6900	2.3415	3.0000	1
130	1916	13	0	12	Q4	1997	6.6900	2.5422	3.0000	1
130	2201	16	0	10	Q4	1997	6.6900	2.8098	3.0000	1
130	2234	13	0	3	Q1	1997	4.4600	2.0070	2.0000	1
130	2547	23	0	6	Q2	1997	6.6900	2.7429	3.0000	1
130	2905	3	0	5	Q2	1997	4.4600	2.0962	2.0000	1
130	2918	17	0	8	Q3	1997	8.9200	2.8544	4.0000	1
130	3173	11	0	1	Q1	1997	6.6900	2.1408	3.0000	1
130	3643	22	0	11	Q4	1997	4.4600	1.9178	2.0000	1
130	4503	13	0	11	Q4	1997	6.6900	3.2781	3.0000	1
130	4597	17	0	6	Q2	1997	6.6900	2.8767	3.0000	1
130	4629	13	0	8	Q3	1997	6.6900	2.0739	3.0000	1
130	4690	13	0	12	Q4	1997	6.6900	2.4084	3.0000	1
130	4739	15	0	12	Q4	1997	8.9200	3.1220	4.0000	1
130	4804	13	0	6	Q2	1997	6.6900	3.2781	3.0000	1
130	4824	3	0	6	Q2	1997	8.9200	2.6760	4.0000	1
130	4925	16	0	9	Q3	1997	6.6900	2.9436	3.0000	1
130	5070	13	0	10	Q4	1997	6.6900	3.0105	3.0000	1
130	5174	16	0	10	Q4	1997	6.6900	2.2746	3.0000	1
130	5419	17	0	5	Q2	1997	6.6900	3.3450	3.0000	1
130	5732	24	0	6	Q2	1997	6.6900	3.0774	3.0000	1
130	5766	16	1233	10	Q4	1997	6.6900	2.9436	3.0000	1
130	5923	23	1769	3	Q1	1997	6.6900	2.0070	3.0000	1
130	6082	13	0	3	Q1	1997	6.6900	2.4084	3.0000	1
130	6208	17	0	10	Q4	1997	6.6900	2.0739	3.0000	1
130	6816	11	0	8	Q3	1997	6.6900	2.7429	3.0000	1
130	6897	6	0	6	Q2	1997	4.4600	1.5610	2.0000	1
130	7072	16	1216	2	Q1	1997	8.9200	3.0328	4.0000	1
130	7275	17	0	9	Q3	1997	6.6900	3.0774	3.0000	1
130	7275	17	0	12	Q4	1997	4.4600	1.8732	2.0000	1
130	7416	13	988	7	Q3	1997	4.4600	1.4272	2.0000	1
130	7468	14	1072	9	Q3	1997	2.2300	0.9812	1.0000	1
130	7702	16	0	5	Q2	1997	6.6900	2.0739	3.0000	1
130	7862	16	0	6	Q2	1997	11.1500	3.4565	5.0000	1
130	8172	17	0	5	Q2	1997	8.9200	3.9248	4.0000	1
130	8202	3	0	12	Q4	1997	8.9200	3.7464	4.0000	1
130	8598	7	526	12	Q4	1997	11.1500	4.3485	5.0000	1
130	8658	6	0	8	Q3	1997	8.9200	4.0140	4.0000	1
130	9163	15	0	6	Q2	1997	4.4600	1.9624	2.0000	1
130	9169	23	0	11	Q4	1997	6.6900	2.1408	3.0000	1
130	9169	23	1765	1	Q1	1997	8.9200	3.2112	4.0000	1
130	10065	6	0	10	Q4	1997	6.6900	3.1443	3.0000	1
130	10091	17	0	3	Q1	1997	6.6900	2.1408	3.0000	1
130	10105	14	0	7	Q3	1997	2.2300	1.0258	1.0000	1
131	39	13	0	12	Q4	1997	9.6000	3.6480	4.0000	1
131	76	3	207	11	Q4	1997	7.2000	2.3760	3.0000	1
131	644	13	0	5	Q2	1997	7.2000	3.0240	3.0000	1
131	1071	13	980	3	Q1	1997	7.2000	3.3840	3.0000	1
131	1130	15	0	6	Q2	1997	9.6000	2.9760	4.0000	1
131	1166	13	1000	12	Q4	1997	7.2000	2.9520	3.0000	1
131	1289	23	0	3	Q1	1997	9.6000	3.3600	4.0000	1
131	1599	6	0	6	Q2	1997	9.6000	3.3600	4.0000	1
131	1818	11	0	3	Q1	1997	7.2000	3.0240	3.0000	1
131	2132	15	1136	2	Q1	1997	9.6000	4.0320	4.0000	1
131	2335	17	0	6	Q2	1997	4.8000	1.8240	2.0000	1
131	2376	11	0	9	Q3	1997	7.2000	2.2320	3.0000	1
131	2428	24	1858	7	Q3	1997	7.2000	3.3120	3.0000	1
131	2443	13	0	5	Q2	1997	9.6000	4.2240	4.0000	1
131	2507	3	0	5	Q2	1997	4.8000	2.2080	2.0000	1
131	2511	17	0	12	Q4	1997	7.2000	3.0240	3.0000	1
131	2548	13	0	1	Q1	1997	7.2000	2.8080	3.0000	1
131	2775	24	0	5	Q2	1997	7.2000	2.3760	3.0000	1
131	2869	6	522	10	Q4	1997	7.2000	3.6000	3.0000	1
131	2894	22	0	11	Q4	1997	7.2000	2.8800	3.0000	1
131	2965	2	0	12	Q4	1997	2.4000	1.1040	1.0000	1
131	3180	24	0	11	Q4	1997	12.0000	4.6800	5.0000	1
131	3197	23	0	8	Q3	1997	7.2000	3.3120	3.0000	1
131	3199	24	0	9	Q3	1997	7.2000	3.0960	3.0000	1
131	3389	7	505	2	Q1	1997	7.2000	2.9520	3.0000	1
131	3448	3	0	11	Q4	1997	7.2000	2.8080	3.0000	1
131	3499	13	0	1	Q1	1997	4.8000	1.6320	2.0000	1
131	3826	16	1216	2	Q1	1997	4.8000	1.8240	2.0000	1
131	3888	7	0	7	Q3	1997	7.2000	2.3760	3.0000	1
131	4396	13	0	2	Q1	1997	4.8000	1.5840	2.0000	1
131	4543	13	0	3	Q1	1997	7.2000	3.5280	3.0000	1
131	4642	15	0	4	Q2	1997	4.8000	1.6320	2.0000	1
131	5329	13	0	3	Q1	1997	7.2000	3.0960	3.0000	1
131	5612	15	0	6	Q2	1997	7.2000	2.9520	3.0000	1
131	5671	6	0	4	Q2	1997	12.0000	3.9600	5.0000	1
131	5802	6	0	9	Q3	1997	7.2000	2.9520	3.0000	1
131	6484	22	0	10	Q4	1997	2.4000	0.8880	1.0000	1
131	6529	17	0	1	Q1	1997	7.2000	2.6640	3.0000	1
131	6757	6	0	9	Q3	1997	7.2000	3.1680	3.0000	1
131	7269	13	0	7	Q3	1997	4.8000	1.5360	2.0000	1
131	7370	23	0	1	Q1	1997	9.6000	2.9760	4.0000	1
131	8235	22	0	9	Q3	1997	2.4000	1.1760	1.0000	1
131	8259	15	0	1	Q1	1997	4.8000	2.1120	2.0000	1
131	8270	6	0	11	Q4	1997	7.2000	2.8800	3.0000	1
131	8555	11	0	1	Q1	1997	4.8000	2.3520	2.0000	1
131	8587	22	0	3	Q1	1997	4.8000	1.6320	2.0000	1
131	8953	24	1853	5	Q2	1997	9.6000	4.7040	4.0000	1
131	8975	15	0	7	Q3	1997	7.2000	2.3040	3.0000	1
131	9068	6	0	1	Q1	1997	9.6000	3.5520	4.0000	1
131	9115	11	829	6	Q2	1997	4.8000	1.5360	2.0000	1
131	9127	24	0	9	Q3	1997	9.6000	3.1680	4.0000	1
131	9405	7	504	2	Q1	1997	7.2000	3.3840	3.0000	1
131	9791	15	0	6	Q2	1997	4.8000	2.0160	2.0000	1
131	9823	13	0	7	Q3	1997	9.6000	3.2640	4.0000	1
131	10186	13	0	8	Q3	1997	9.6000	4.7040	4.0000	1
132	250	11	0	12	Q4	1997	3.8400	1.1904	2.0000	1
132	485	15	1143	5	Q2	1997	3.8400	1.1520	2.0000	1
132	587	17	0	2	Q1	1997	5.7600	2.4192	3.0000	1
132	647	3	0	10	Q4	1997	3.8400	1.6128	2.0000	1
132	792	6	0	5	Q2	1997	7.6800	2.7648	4.0000	1
132	993	13	0	2	Q1	1997	5.7600	2.7648	3.0000	1
132	1071	13	0	5	Q2	1997	3.8400	1.8432	2.0000	1
132	1093	13	0	11	Q4	1997	3.8400	1.1520	2.0000	1
132	1551	3	202	8	Q3	1997	5.7600	2.1312	3.0000	1
132	1610	3	0	11	Q4	1997	3.8400	1.3824	2.0000	1
132	1633	3	0	5	Q2	1997	5.7600	2.4768	3.0000	1
132	1771	2	0	12	Q4	1997	3.8400	1.2288	2.0000	1
132	1802	23	1788	11	Q4	1997	5.7600	2.0736	3.0000	1
132	1890	24	0	10	Q4	1997	5.7600	2.2464	3.0000	1
132	2019	16	1214	2	Q1	1997	7.6800	3.7632	4.0000	1
132	2019	16	1233	10	Q4	1997	5.7600	1.7856	3.0000	1
132	2261	15	0	9	Q3	1997	7.6800	2.8416	4.0000	1
132	2570	16	0	9	Q3	1997	5.7600	2.1312	3.0000	1
132	2674	11	833	8	Q3	1997	5.7600	2.0160	3.0000	1
132	2724	24	0	11	Q4	1997	3.8400	1.1520	2.0000	1
132	3158	15	1140	4	Q2	1997	5.7600	2.5344	3.0000	1
132	3401	11	0	12	Q4	1997	5.7600	2.3040	3.0000	1
132	3427	24	0	1	Q1	1997	9.6000	3.8400	5.0000	1
132	3443	15	0	4	Q2	1997	7.6800	2.9184	4.0000	1
132	3585	7	504	2	Q1	1997	7.6800	2.4576	4.0000	1
132	3776	13	976	1	Q1	1997	5.7600	2.4192	3.0000	1
132	3782	24	1869	12	Q4	1997	3.8400	1.3824	2.0000	1
132	3944	14	0	3	Q1	1997	1.9200	0.8448	1.0000	1
132	4081	24	1866	11	Q4	1997	7.6800	3.7632	4.0000	1
132	4234	3	0	3	Q1	1997	7.6800	2.6112	4.0000	1
132	4417	3	0	9	Q3	1997	5.7600	2.0736	3.0000	1
132	4534	7	0	10	Q4	1997	7.6800	2.8416	4.0000	1
132	4567	23	0	8	Q3	1997	7.6800	2.4576	4.0000	1
132	4606	3	0	9	Q3	1997	3.8400	1.2288	2.0000	1
132	4626	7	0	12	Q4	1997	7.6800	3.1488	4.0000	1
132	4709	22	1694	4	Q2	1997	3.8400	1.4592	2.0000	1
132	4813	7	0	1	Q1	1997	3.8400	1.4208	2.0000	1
132	4925	16	0	4	Q2	1997	5.7600	2.5344	3.0000	1
132	4973	17	0	12	Q4	1997	3.8400	1.4592	2.0000	1
132	5245	11	0	7	Q3	1997	3.8400	1.7664	2.0000	1
132	5278	11	0	12	Q4	1997	7.6800	2.4576	4.0000	1
132	5302	11	0	3	Q1	1997	5.7600	1.8432	3.0000	1
132	5408	6	0	8	Q3	1997	3.8400	1.8048	2.0000	1
132	5738	3	0	7	Q3	1997	5.7600	2.1888	3.0000	1
132	5901	24	1845	1	Q1	1997	5.7600	2.6496	3.0000	1
132	6018	11	0	5	Q2	1997	5.7600	2.7648	3.0000	1
132	6105	23	0	4	Q2	1997	5.7600	2.1888	3.0000	1
132	6145	15	0	5	Q2	1997	7.6800	3.1488	4.0000	1
132	6208	17	0	11	Q4	1997	5.7600	1.7856	3.0000	1
132	6265	23	0	1	Q1	1997	7.6800	3.8400	4.0000	1
132	6352	13	0	2	Q1	1997	7.6800	3.2256	4.0000	1
132	6537	7	0	3	Q1	1997	7.6800	3.3792	4.0000	1
132	6559	3	190	3	Q1	1997	3.8400	1.4976	2.0000	1
132	6609	7	516	8	Q3	1997	5.7600	2.6496	3.0000	1
132	6736	17	0	7	Q3	1997	5.7600	1.7280	3.0000	1
132	7012	6	518	8	Q3	1997	3.8400	1.4592	2.0000	1
132	7065	17	0	12	Q4	1997	7.6800	3.4560	4.0000	1
132	7502	16	1236	12	Q4	1997	5.7600	2.7072	3.0000	1
132	7529	17	0	8	Q3	1997	5.7600	2.3616	3.0000	1
132	7879	15	0	9	Q3	1997	9.6000	3.9360	5.0000	1
132	8026	22	1698	6	Q2	1997	1.9200	0.7872	1.0000	1
132	8122	11	0	6	Q2	1997	3.8400	1.6896	2.0000	1
132	8288	7	0	8	Q3	1997	5.7600	2.7648	3.0000	1
132	8635	7	0	9	Q3	1997	5.7600	1.8432	3.0000	1
132	8814	13	0	1	Q1	1997	7.6800	3.2256	4.0000	1
132	9162	13	0	7	Q3	1997	3.8400	1.2288	2.0000	1
132	9184	3	0	4	Q2	1997	5.7600	2.4192	3.0000	1
132	9194	17	0	6	Q2	1997	11.5200	4.7232	6.0000	1
132	9533	24	0	6	Q2	1997	7.6800	2.4576	4.0000	1
132	9719	11	820	2	Q1	1997	5.7600	1.9584	3.0000	1
132	10091	17	0	9	Q3	1997	3.8400	1.9200	2.0000	1
132	10249	7	0	10	Q4	1997	7.6800	3.3024	4.0000	1
133	521	11	0	6	Q2	1997	2.1000	0.7980	3.0000	1
133	619	13	0	8	Q3	1997	2.8000	0.8680	4.0000	1
133	874	6	0	4	Q2	1997	2.1000	0.7770	3.0000	1
133	1297	16	0	1	Q1	1997	2.8000	1.2880	4.0000	1
133	1415	16	0	1	Q1	1997	2.8000	1.1200	4.0000	1
133	1415	16	0	11	Q4	1997	2.1000	1.0290	3.0000	1
133	1798	3	0	8	Q3	1997	2.1000	0.7350	3.0000	1
133	1940	13	0	11	Q4	1997	2.1000	0.7140	3.0000	1
133	2039	11	821	3	Q1	1997	2.8000	1.3720	4.0000	1
133	2277	6	523	11	Q4	1997	2.1000	0.7560	3.0000	1
133	2468	13	0	3	Q1	1997	2.8000	0.8960	4.0000	1
133	2570	16	0	12	Q4	1997	2.1000	0.8400	3.0000	1
133	2612	24	0	5	Q2	1997	1.4000	0.5880	2.0000	1
133	2663	16	0	8	Q3	1997	2.8000	1.2880	4.0000	1
133	2787	17	1311	10	Q4	1997	2.8000	0.8400	4.0000	1
133	3328	17	0	5	Q2	1997	2.8000	0.8960	4.0000	1
133	3533	3	0	1	Q1	1997	2.1000	0.6510	3.0000	1
133	3794	24	0	3	Q1	1997	2.1000	0.9030	3.0000	1
133	4142	6	526	12	Q4	1997	2.8000	1.4000	4.0000	1
133	4268	11	820	2	Q1	1997	2.1000	0.9870	3.0000	1
133	4330	13	0	9	Q3	1997	2.1000	0.8190	3.0000	1
133	4342	13	0	7	Q3	1997	2.8000	1.0360	4.0000	1
133	4369	15	0	11	Q4	1997	2.1000	0.9870	3.0000	1
133	4606	3	0	2	Q1	1997	2.1000	0.6510	3.0000	1
133	4774	11	0	10	Q4	1997	1.4000	0.4760	2.0000	1
133	5067	17	0	7	Q3	1997	1.4000	0.6860	2.0000	1
133	5096	7	0	11	Q4	1997	2.1000	1.0080	3.0000	1
133	5174	16	1216	2	Q1	1997	2.1000	0.9030	3.0000	1
133	5295	16	0	5	Q2	1997	2.8000	0.8400	4.0000	1
133	5723	15	0	4	Q2	1997	2.8000	0.9240	4.0000	1
133	5790	17	0	12	Q4	1997	1.4000	0.5180	2.0000	1
133	5991	3	0	3	Q1	1997	2.8000	1.0640	4.0000	1
133	6208	17	0	12	Q4	1997	1.4000	0.6300	2.0000	1
133	6289	6	513	6	Q2	1997	1.4000	0.5040	2.0000	1
133	6367	3	0	1	Q1	1997	1.4000	0.5040	2.0000	1
133	6655	11	820	2	Q1	1997	2.1000	0.9240	3.0000	1
133	7051	16	0	6	Q2	1997	2.8000	1.1480	4.0000	1
133	7130	24	0	10	Q4	1997	2.1000	0.7350	3.0000	1
133	7139	7	0	10	Q4	1997	3.5000	1.7500	5.0000	1
133	7556	17	0	7	Q3	1997	2.8000	1.3440	4.0000	1
133	7558	13	984	5	Q2	1997	2.1000	0.9450	3.0000	1
133	7657	11	821	2	Q1	1997	2.8000	1.1760	4.0000	1
133	7797	15	0	6	Q2	1997	2.1000	0.7560	3.0000	1
133	7804	14	0	10	Q4	1997	1.4000	0.6160	2.0000	1
133	7835	13	0	1	Q1	1997	2.8000	0.9520	4.0000	1
133	8463	23	0	5	Q2	1997	2.8000	0.9520	4.0000	1
133	8608	24	0	6	Q2	1997	2.8000	1.0360	4.0000	1
133	8687	23	1778	7	Q3	1997	1.4000	0.5180	2.0000	1
133	8734	7	0	5	Q2	1997	2.8000	1.0920	4.0000	1
133	8970	22	0	11	Q4	1997	1.4000	0.5180	2.0000	1
133	9144	13	1000	12	Q4	1997	2.1000	1.0080	3.0000	1
133	9440	24	0	5	Q2	1997	2.1000	0.7560	3.0000	1
133	9552	7	517	8	Q3	1997	1.4000	0.5600	2.0000	1
133	9757	24	1869	12	Q4	1997	2.1000	0.6720	3.0000	1
133	10058	15	0	7	Q3	1997	2.1000	0.7980	3.0000	1
133	10140	17	1294	2	Q1	1997	2.1000	0.7560	3.0000	1
134	795	14	1078	12	Q4	1997	4.8600	1.7496	2.0000	1
134	891	7	0	8	Q3	1997	4.8600	1.8468	2.0000	1
134	1071	13	0	3	Q1	1997	4.8600	2.4300	2.0000	1
134	1094	15	0	4	Q2	1997	9.7200	4.2768	4.0000	1
134	1137	6	0	12	Q4	1997	7.2900	2.4057	3.0000	1
134	1874	17	0	5	Q2	1997	4.8600	2.0412	2.0000	1
134	1914	24	1860	8	Q3	1997	7.2900	3.2076	3.0000	1
134	1934	2	0	10	Q4	1997	4.8600	1.5066	2.0000	1
134	2558	7	0	5	Q2	1997	7.2900	3.2805	3.0000	1
134	3231	17	0	2	Q1	1997	4.8600	2.1384	2.0000	1
134	3373	15	0	2	Q1	1997	7.2900	2.9160	3.0000	1
134	3647	13	980	3	Q1	1997	7.2900	3.1347	3.0000	1
134	3825	22	1689	2	Q1	1997	7.2900	2.5515	3.0000	1
134	3831	7	0	11	Q4	1997	4.8600	1.8468	2.0000	1
134	3840	15	0	3	Q1	1997	9.7200	3.0132	4.0000	1
134	4094	16	0	6	Q2	1997	7.2900	3.4992	3.0000	1
134	4096	3	0	2	Q1	1997	7.2900	3.0618	3.0000	1
134	4118	17	0	8	Q3	1997	9.7200	4.7628	4.0000	1
134	4413	13	988	7	Q3	1997	9.7200	4.0824	4.0000	1
134	4461	11	833	8	Q3	1997	9.7200	4.2768	4.0000	1
134	4606	3	0	8	Q3	1997	4.8600	1.7982	2.0000	1
134	4938	13	0	2	Q1	1997	7.2900	3.5721	3.0000	1
134	5067	17	0	11	Q4	1997	9.7200	3.5964	4.0000	1
134	5162	22	0	10	Q4	1997	7.2900	3.3534	3.0000	1
134	5201	6	0	6	Q2	1997	9.7200	4.4712	4.0000	1
134	5387	7	0	4	Q2	1997	4.8600	2.2842	2.0000	1
134	5590	17	0	4	Q2	1997	9.7200	4.8600	4.0000	1
134	5742	16	0	8	Q3	1997	9.7200	3.5964	4.0000	1
134	5813	3	0	6	Q2	1997	9.7200	3.4992	4.0000	1
134	5831	3	0	11	Q4	1997	7.2900	3.4263	3.0000	1
134	6353	24	1856	6	Q2	1997	4.8600	1.9440	2.0000	1
134	7331	11	0	2	Q1	1997	9.7200	3.2076	4.0000	1
134	7529	17	0	3	Q1	1997	9.7200	3.5964	4.0000	1
134	8275	16	0	9	Q3	1997	7.2900	2.6973	3.0000	1
134	8787	7	0	10	Q4	1997	7.2900	3.2805	3.0000	1
134	9105	24	1856	6	Q2	1997	7.2900	3.3534	3.0000	1
134	9324	3	195	5	Q2	1997	9.7200	3.4992	4.0000	1
134	9578	13	0	12	Q4	1997	9.7200	4.3740	4.0000	1
134	9598	6	0	9	Q3	1997	7.2900	2.5515	3.0000	1
134	9631	16	0	8	Q3	1997	12.1500	5.2245	5.0000	1
134	9698	23	0	2	Q1	1997	12.1500	4.7385	5.0000	1
134	10033	3	0	4	Q2	1997	9.7200	3.5964	4.0000	1
135	181	3	202	8	Q3	1997	15.5600	5.1348	4.0000	1
135	208	13	0	11	Q4	1997	15.5600	6.2240	4.0000	1
135	216	17	1304	7	Q3	1997	15.5600	5.7572	4.0000	1
135	570	15	0	4	Q2	1997	7.7800	2.3340	2.0000	1
135	619	13	0	9	Q3	1997	15.5600	4.6680	4.0000	1
135	849	6	0	8	Q3	1997	11.6700	4.2012	3.0000	1
135	1771	2	0	12	Q4	1997	3.8900	1.7116	1.0000	1
135	2075	13	0	9	Q3	1997	11.6700	3.7344	3.0000	1
135	2171	23	1789	12	Q4	1997	11.6700	3.5010	3.0000	1
135	2468	13	976	1	Q1	1997	15.5600	6.8464	4.0000	1
135	2731	7	0	10	Q4	1997	15.5600	5.2904	4.0000	1
135	2787	17	0	3	Q1	1997	7.7800	2.8008	2.0000	1
135	2896	3	0	3	Q1	1997	11.6700	5.3682	3.0000	1
135	3768	7	0	6	Q2	1997	11.6700	3.8511	3.0000	1
135	3828	24	0	4	Q2	1997	15.5600	6.6908	4.0000	1
135	4082	24	0	6	Q2	1997	15.5600	5.7572	4.0000	1
135	4169	6	0	8	Q3	1997	7.7800	3.1898	2.0000	1
135	4544	7	501	1	Q1	1997	11.6700	4.6680	3.0000	1
135	4664	7	516	8	Q3	1997	7.7800	3.5010	2.0000	1
135	5018	7	0	4	Q2	1997	15.5600	6.2240	4.0000	1
135	5063	3	0	4	Q2	1997	15.5600	7.3132	4.0000	1
135	5376	3	0	3	Q1	1997	15.5600	6.6908	4.0000	1
135	5414	24	0	3	Q1	1997	15.5600	5.9128	4.0000	1
135	5432	16	1228	8	Q3	1997	15.5600	6.3796	4.0000	1
135	5547	7	0	6	Q2	1997	7.7800	3.0342	2.0000	1
135	5782	13	0	12	Q4	1997	7.7800	2.7230	2.0000	1
135	6367	3	0	1	Q1	1997	11.6700	5.1348	3.0000	1
135	6529	17	1307	8	Q3	1997	7.7800	3.5010	2.0000	1
135	7100	17	0	12	Q4	1997	11.6700	4.9014	3.0000	1
135	7569	13	0	3	Q1	1997	15.5600	6.3796	4.0000	1
135	7606	11	829	6	Q2	1997	15.5600	4.8236	4.0000	1
135	7849	3	0	1	Q1	1997	15.5600	4.8236	4.0000	1
135	7989	17	0	1	Q1	1997	11.6700	5.0181	3.0000	1
135	8270	6	0	11	Q4	1997	11.6700	3.8511	3.0000	1
135	8374	3	0	12	Q4	1997	7.7800	2.8008	2.0000	1
135	8463	23	1768	2	Q1	1997	11.6700	4.4346	3.0000	1
135	8509	24	0	8	Q3	1997	7.7800	2.4118	2.0000	1
135	9019	7	523	11	Q4	1997	19.4500	7.1965	5.0000	1
135	9487	17	0	12	Q4	1997	15.5600	7.1576	4.0000	1
135	9760	13	980	3	Q1	1997	7.7800	3.2676	2.0000	1
135	9797	16	0	9	Q3	1997	11.6700	5.3682	3.0000	1
135	9892	13	0	7	Q3	1997	15.5600	7.4688	4.0000	1
135	10131	17	0	11	Q4	1997	11.6700	4.5513	3.0000	1
135	10167	17	0	9	Q3	1997	11.6700	4.3179	3.0000	1
135	10173	16	0	3	Q1	1997	15.5600	6.8464	4.0000	1
136	378	16	1216	2	Q1	1997	7.7400	2.7090	2.0000	1
136	644	13	0	9	Q3	1997	11.6100	4.2957	3.0000	1
136	1058	7	504	2	Q1	1997	15.4800	7.1208	4.0000	1
136	1245	17	1312	10	Q4	1997	11.6100	5.3406	3.0000	1
136	1341	3	0	10	Q4	1997	15.4800	6.1920	4.0000	1
136	1373	7	0	1	Q1	1997	11.6100	3.7152	3.0000	1
136	1633	3	0	2	Q1	1997	15.4800	6.1920	4.0000	1
136	1785	3	0	2	Q1	1997	11.6100	4.9923	3.0000	1
136	2019	16	1214	2	Q1	1997	11.6100	3.5991	3.0000	1
136	2261	15	0	9	Q3	1997	11.6100	4.5279	3.0000	1
136	2265	24	0	1	Q1	1997	15.4800	5.7276	4.0000	1
136	2279	15	0	2	Q1	1997	7.7400	3.4830	2.0000	1
136	2493	17	0	3	Q1	1997	7.7400	2.9412	2.0000	1
136	2506	15	0	9	Q3	1997	11.6100	4.1796	3.0000	1
136	2625	13	0	2	Q1	1997	11.6100	4.9923	3.0000	1
136	2846	11	0	12	Q4	1997	7.7400	2.9412	2.0000	1
136	2981	23	0	9	Q3	1997	11.6100	3.9474	3.0000	1
136	3009	7	518	8	Q3	1997	7.7400	2.7864	2.0000	1
136	3201	11	829	6	Q2	1997	15.4800	6.3468	4.0000	1
136	3320	24	0	8	Q3	1997	11.6100	5.3406	3.0000	1
136	3796	11	0	1	Q1	1997	11.6100	5.2245	3.0000	1
136	4451	7	0	5	Q2	1997	11.6100	4.0635	3.0000	1
136	4548	6	0	11	Q4	1997	7.7400	3.2508	2.0000	1
136	4567	23	1776	6	Q2	1997	15.4800	4.9536	4.0000	1
136	4595	11	0	5	Q2	1997	15.4800	5.5728	4.0000	1
136	4615	17	1314	11	Q4	1997	11.6100	4.2957	3.0000	1
136	5067	17	1307	8	Q3	1997	11.6100	5.6889	3.0000	1
136	5256	17	0	3	Q1	1997	11.6100	4.2957	3.0000	1
136	5542	16	0	10	Q4	1997	11.6100	5.4567	3.0000	1
136	6347	17	1293	1	Q1	1997	11.6100	3.5991	3.0000	1
136	6574	13	0	7	Q3	1997	15.4800	5.7276	4.0000	1
136	7149	13	0	2	Q1	1997	11.6100	3.9474	3.0000	1
136	7366	3	0	2	Q1	1997	11.6100	4.7601	3.0000	1
136	7618	11	0	9	Q3	1997	7.7400	2.8638	2.0000	1
136	7721	13	0	7	Q3	1997	15.4800	6.1920	4.0000	1
136	8084	22	0	12	Q4	1997	7.7400	3.2508	2.0000	1
136	8141	22	0	10	Q4	1997	3.8700	1.1997	1.0000	1
136	8275	16	0	4	Q2	1997	11.6100	4.5279	3.0000	1
136	8409	24	0	7	Q3	1997	7.7400	2.9412	2.0000	1
136	8749	13	0	9	Q3	1997	15.4800	7.4304	4.0000	1
136	9014	13	0	1	Q1	1997	7.7400	3.8700	2.0000	1
136	9184	3	0	4	Q2	1997	15.4800	4.7988	4.0000	1
136	9470	7	0	3	Q1	1997	15.4800	5.5728	4.0000	1
136	9571	11	0	12	Q4	1997	11.6100	5.5728	3.0000	1
136	10068	23	0	11	Q4	1997	11.6100	5.4567	3.0000	1
136	10167	17	0	10	Q4	1997	11.6100	4.0635	3.0000	1
137	178	13	0	6	Q2	1997	11.1000	4.4400	3.0000	1
137	235	11	837	10	Q4	1997	14.8000	5.3280	4.0000	1
137	329	7	0	5	Q2	1997	14.8000	6.6600	4.0000	1
137	602	17	0	7	Q3	1997	7.4000	2.3680	2.0000	1
137	647	3	202	8	Q3	1997	11.1000	4.4400	3.0000	1
137	994	13	0	9	Q3	1997	7.4000	3.7000	2.0000	1
137	1724	7	0	11	Q4	1997	11.1000	4.2180	3.0000	1
137	2658	7	517	8	Q3	1997	14.8000	6.6600	4.0000	1
137	2850	3	0	12	Q4	1997	7.4000	3.5520	2.0000	1
137	2921	16	0	3	Q1	1997	22.2000	8.2880	6.0000	2
137	2981	23	1772	4	Q2	1997	7.4000	2.3680	2.0000	1
137	3012	24	0	2	Q1	1997	11.1000	5.2170	3.0000	1
137	3547	11	0	1	Q1	1997	11.1000	5.1060	3.0000	1
137	3702	7	0	12	Q4	1997	11.1000	3.8850	3.0000	1
137	4000	15	0	9	Q3	1997	11.1000	5.1060	3.0000	1
137	4188	7	0	9	Q3	1997	11.1000	4.4400	3.0000	1
137	4219	11	0	1	Q1	1997	14.8000	5.3280	4.0000	1
137	4239	17	1292	1	Q1	1997	11.1000	4.7730	3.0000	1
137	4249	11	0	6	Q2	1997	14.8000	7.2520	4.0000	1
137	4527	3	0	3	Q1	1997	11.1000	4.7730	3.0000	1
137	4663	7	0	11	Q4	1997	14.8000	5.0320	4.0000	1
137	4727	16	0	6	Q2	1997	11.1000	3.4410	3.0000	1
137	4864	24	1845	1	Q1	1997	11.1000	4.8840	3.0000	1
137	4867	24	0	3	Q1	1997	7.4000	2.3680	2.0000	1
137	4958	23	1783	9	Q3	1997	11.1000	4.5510	3.0000	1
137	4988	2	126	10	Q4	1997	3.7000	1.4430	1.0000	1
137	5068	22	0	9	Q3	1997	11.1000	3.4410	3.0000	1
137	5322	7	514	7	Q3	1997	14.8000	7.1040	4.0000	1
137	5644	17	0	4	Q2	1997	11.1000	4.7730	3.0000	1
137	5733	11	0	12	Q4	1997	11.1000	4.7730	3.0000	1
137	5924	13	0	5	Q2	1997	11.1000	3.5520	3.0000	1
137	5943	2	0	11	Q4	1997	7.4000	2.8860	2.0000	1
137	5944	3	0	12	Q4	1997	11.1000	5.2170	3.0000	1
137	6092	24	0	9	Q3	1997	11.1000	5.1060	3.0000	1
137	6113	16	1225	7	Q3	1997	11.1000	5.4390	3.0000	1
137	6347	17	0	9	Q3	1997	7.4000	3.3300	2.0000	1
137	6499	17	0	9	Q3	1997	7.4000	2.2940	2.0000	1
137	6542	7	0	3	Q1	1997	11.1000	4.5510	3.0000	1
137	6899	7	0	5	Q2	1997	11.1000	4.5510	3.0000	1
137	7100	17	0	10	Q4	1997	7.4000	3.5520	2.0000	1
137	7112	24	0	11	Q4	1997	7.4000	2.7380	2.0000	1
137	7117	15	0	6	Q2	1997	11.1000	4.3290	3.0000	1
137	7363	6	0	8	Q3	1997	7.4000	2.8120	2.0000	1
137	7434	11	0	4	Q2	1997	14.8000	5.6240	4.0000	1
137	7589	17	0	3	Q1	1997	11.1000	5.3280	3.0000	1
137	7733	13	0	1	Q1	1997	14.8000	5.4760	4.0000	1
137	8151	7	523	11	Q4	1997	7.4000	3.4780	2.0000	1
137	8199	17	1314	11	Q4	1997	11.1000	5.1060	3.0000	1
137	8202	3	187	2	Q1	1997	14.8000	6.2160	4.0000	1
137	8283	17	1304	7	Q3	1997	11.1000	4.5510	3.0000	1
137	8289	17	0	12	Q4	1997	14.8000	7.2520	4.0000	1
137	8466	17	1314	11	Q4	1997	7.4000	3.4040	2.0000	1
137	8483	15	0	7	Q3	1997	11.1000	4.3290	3.0000	1
137	8844	13	0	3	Q1	1997	11.1000	4.9950	3.0000	1
137	8968	11	0	8	Q3	1997	7.4000	2.5160	2.0000	1
137	9095	7	0	12	Q4	1997	11.1000	5.3280	3.0000	1
137	9309	17	0	1	Q1	1997	14.8000	7.2520	4.0000	1
137	9309	17	0	7	Q3	1997	11.1000	4.6620	3.0000	1
137	9795	11	841	12	Q4	1997	11.1000	4.7730	3.0000	1
137	9797	16	0	6	Q2	1997	7.4000	2.3680	2.0000	1
137	10167	17	0	1	Q1	1997	11.1000	3.8850	3.0000	1
137	10255	2	0	6	Q2	1997	3.7000	1.7760	1.0000	1
138	120	11	0	5	Q2	1997	10.8000	3.9960	4.0000	1
138	178	13	0	5	Q2	1997	8.1000	3.8880	3.0000	1
138	373	13	0	11	Q4	1997	8.1000	3.9690	3.0000	1
138	378	16	0	3	Q1	1997	5.4000	2.3760	2.0000	1
138	477	15	1138	3	Q1	1997	5.4000	1.7280	2.0000	1
138	638	11	0	2	Q1	1997	5.4000	2.2140	2.0000	1
138	1528	16	0	10	Q4	1997	8.1000	2.9970	3.0000	1
138	1676	3	0	3	Q1	1997	8.1000	3.9690	3.0000	1
138	1738	7	0	4	Q2	1997	5.4000	2.1600	2.0000	1
138	1977	23	0	6	Q2	1997	5.4000	2.5920	2.0000	1
138	2245	11	0	4	Q2	1997	10.8000	4.5360	4.0000	1
138	2246	13	0	1	Q1	1997	8.1000	2.5110	3.0000	1
138	2511	17	0	12	Q4	1997	8.1000	3.1590	3.0000	1
138	2553	16	0	1	Q1	1997	8.1000	3.2400	3.0000	1
138	2563	15	0	2	Q1	1997	10.8000	4.5360	4.0000	1
138	2751	7	516	8	Q3	1997	8.1000	2.5920	3.0000	1
138	2767	11	0	4	Q2	1997	5.4000	1.9980	2.0000	1
138	2848	7	0	6	Q2	1997	10.8000	3.4560	4.0000	1
138	2921	16	0	1	Q1	1997	8.1000	2.9970	3.0000	1
138	3065	3	207	11	Q4	1997	5.4000	1.7280	2.0000	1
138	3687	24	0	12	Q4	1997	10.8000	3.6720	4.0000	1
138	3792	7	0	4	Q2	1997	5.4000	1.8360	2.0000	1
138	4165	3	0	3	Q1	1997	8.1000	3.5640	3.0000	1
138	4204	17	1312	10	Q4	1997	10.8000	4.3200	4.0000	1
138	4606	3	0	2	Q1	1997	8.1000	2.5110	3.0000	1
138	5080	15	1150	8	Q3	1997	8.1000	2.5920	3.0000	1
138	5130	11	0	4	Q2	1997	5.4000	1.9980	2.0000	1
138	5257	13	982	4	Q2	1997	8.1000	2.5920	3.0000	1
138	5308	6	0	4	Q2	1997	5.4000	1.6200	2.0000	1
138	5345	7	0	8	Q3	1997	10.8000	4.3200	4.0000	1
138	5433	13	980	3	Q1	1997	8.1000	3.6450	3.0000	1
138	5592	16	0	8	Q3	1997	8.1000	2.8350	3.0000	1
138	5738	3	0	7	Q3	1997	10.8000	3.9960	4.0000	1
138	5766	16	0	1	Q1	1997	10.8000	4.4280	4.0000	1
138	5827	11	826	5	Q2	1997	8.1000	3.8070	3.0000	1
138	6184	6	0	9	Q3	1997	13.5000	4.5900	5.0000	1
138	6186	15	0	5	Q2	1997	5.4000	1.9980	2.0000	1
138	6206	11	0	1	Q1	1997	10.8000	3.6720	4.0000	1
138	6596	24	0	5	Q2	1997	5.4000	2.3760	2.0000	1
138	7036	7	0	11	Q4	1997	8.1000	3.4020	3.0000	1
138	7132	13	0	11	Q4	1997	8.1000	4.0500	3.0000	1
138	7132	13	988	7	Q3	1997	10.8000	4.6440	4.0000	1
138	7149	13	0	9	Q3	1997	8.1000	2.4300	3.0000	1
138	7354	3	201	8	Q3	1997	10.8000	4.2120	4.0000	1
138	7502	16	1231	9	Q3	1997	8.1000	3.1590	3.0000	1
138	7522	13	0	12	Q4	1997	10.8000	4.7520	4.0000	1
138	7611	7	0	6	Q2	1997	10.8000	5.2920	4.0000	1
138	7791	15	1140	4	Q2	1997	10.8000	5.1840	4.0000	1
138	7806	13	0	7	Q3	1997	8.1000	2.9160	3.0000	1
138	7809	2	0	5	Q2	1997	2.7000	0.9720	1.0000	1
138	7905	13	0	11	Q4	1997	10.8000	3.7800	4.0000	1
138	8054	15	1134	1	Q1	1997	8.1000	2.5110	3.0000	1
138	8289	17	0	7	Q3	1997	10.8000	5.0760	4.0000	1
138	8351	16	1216	2	Q1	1997	10.8000	4.9680	4.0000	1
138	8518	24	1850	3	Q1	1997	8.1000	2.7540	3.0000	1
138	9029	3	0	5	Q2	1997	5.4000	1.9980	2.0000	1
138	9441	14	0	2	Q1	1997	5.4000	2.3220	2.0000	1
138	9498	23	0	7	Q3	1997	5.4000	2.7000	2.0000	1
138	9527	7	0	9	Q3	1997	5.4000	2.5920	2.0000	1
138	9531	15	0	10	Q4	1997	5.4000	2.3760	2.0000	1
138	9897	16	0	1	Q1	1997	8.1000	3.3210	3.0000	1
138	9929	13	0	11	Q4	1997	10.8000	3.5640	4.0000	1
138	10140	17	1293	1	Q1	1997	5.4000	2.0520	2.0000	1
138	10249	7	0	3	Q1	1997	10.8000	5.2920	4.0000	1
139	573	11	829	6	Q2	1997	5.3700	1.7721	3.0000	1
139	878	3	0	6	Q2	1997	5.3700	1.6110	3.0000	1
139	924	3	0	9	Q3	1997	7.1600	3.3652	4.0000	1
139	1289	23	0	9	Q3	1997	5.3700	2.1480	3.0000	1
139	1567	16	0	3	Q1	1997	5.3700	1.8795	3.0000	1
139	1666	6	0	11	Q4	1997	3.5800	1.7542	2.0000	1
139	2242	7	0	10	Q4	1997	7.1600	2.6492	4.0000	1
139	2244	17	0	8	Q3	1997	7.1600	2.9356	4.0000	1
139	2246	13	0	9	Q3	1997	5.3700	2.6313	3.0000	1
139	2285	24	0	4	Q2	1997	7.1600	3.2936	4.0000	1
139	2398	13	984	5	Q2	1997	5.3700	2.3091	3.0000	1
139	2441	17	0	3	Q1	1997	5.3700	2.4702	3.0000	1
139	2488	24	1859	8	Q3	1997	8.9500	3.3115	5.0000	1
139	2712	6	521	10	Q4	1997	5.3700	2.3628	3.0000	1
139	3558	24	0	4	Q2	1997	7.1600	3.5084	4.0000	1
139	3576	15	0	9	Q3	1997	7.1600	2.7208	4.0000	1
139	4029	17	0	9	Q3	1997	5.3700	1.8795	3.0000	1
139	4340	17	0	3	Q1	1997	7.1600	2.1480	4.0000	1
139	4410	13	986	6	Q2	1997	5.3700	2.4702	3.0000	1
139	4468	11	0	1	Q1	1997	5.3700	2.5239	3.0000	1
139	4527	3	210	12	Q4	1997	7.1600	2.5060	4.0000	1
139	4846	17	0	4	Q2	1997	3.5800	1.3604	2.0000	1
139	5433	13	0	9	Q3	1997	3.5800	1.6110	2.0000	1
139	5685	13	0	7	Q3	1997	5.3700	2.4165	3.0000	1
139	5877	17	1307	8	Q3	1997	5.3700	2.6313	3.0000	1
139	6201	15	0	12	Q4	1997	3.5800	1.3246	2.0000	1
139	6218	11	837	10	Q4	1997	5.3700	2.5776	3.0000	1
139	6321	14	1058	2	Q1	1997	1.7900	0.7160	1.0000	1
139	6589	17	0	12	Q4	1997	5.3700	1.9869	3.0000	1
139	6733	13	0	3	Q1	1997	5.3700	1.9332	3.0000	1
139	6788	7	0	10	Q4	1997	5.3700	2.3628	3.0000	1
139	7051	16	0	6	Q2	1997	5.3700	1.6647	3.0000	1
139	7085	11	0	8	Q3	1997	3.5800	1.2530	2.0000	1
139	7149	13	0	2	Q1	1997	5.3700	1.6110	3.0000	1
139	7203	13	0	2	Q1	1997	5.3700	2.2017	3.0000	1
139	7355	13	0	1	Q1	1997	5.3700	1.8795	3.0000	1
139	7775	7	0	1	Q1	1997	5.3700	2.4702	3.0000	1
139	7865	22	0	11	Q4	1997	3.5800	1.1456	2.0000	1
139	7897	15	0	10	Q4	1997	7.1600	2.1480	4.0000	1
139	8108	17	1297	3	Q1	1997	3.5800	1.0740	2.0000	1
139	8290	15	0	11	Q4	1997	3.5800	1.7900	2.0000	1
139	8307	14	0	4	Q2	1997	1.7900	0.7160	1.0000	1
139	8373	13	0	8	Q3	1997	3.5800	1.1456	2.0000	1
139	8374	3	0	2	Q1	1997	3.5800	1.3246	2.0000	1
139	8921	13	1000	12	Q4	1997	7.1600	2.6492	4.0000	1
139	9134	23	0	8	Q3	1997	7.1600	2.2196	4.0000	1
139	9170	7	0	1	Q1	1997	5.3700	2.5776	3.0000	1
139	9581	24	1853	5	Q2	1997	7.1600	2.9356	4.0000	1
139	9617	2	118	6	Q2	1997	1.7900	0.7697	1.0000	1
139	9703	24	0	10	Q4	1997	7.1600	2.6492	4.0000	1
139	9892	13	0	7	Q3	1997	5.3700	1.6647	3.0000	1
139	9972	13	0	7	Q3	1997	3.5800	1.3604	2.0000	1
139	9976	17	0	9	Q3	1997	5.3700	2.5239	3.0000	1
139	10026	13	0	2	Q1	1997	7.1600	3.4368	4.0000	1
139	10106	13	0	7	Q3	1997	8.9500	3.3115	5.0000	1
139	10168	15	1134	1	Q1	1997	7.1600	3.2936	4.0000	1
139	10176	13	0	8	Q3	1997	5.3700	2.0406	3.0000	1
139	10222	6	524	11	Q4	1997	3.5800	1.5752	2.0000	1
139	10255	2	0	5	Q2	1997	1.7900	0.7697	1.0000	1
140	426	15	0	6	Q2	1997	7.2800	2.6936	4.0000	1
140	456	15	1149	8	Q3	1997	3.6400	1.7472	2.0000	1
140	487	7	0	7	Q3	1997	7.2800	2.4024	4.0000	1
140	529	24	0	5	Q2	1997	5.4600	2.2386	3.0000	1
140	673	11	0	11	Q4	1997	5.4600	2.1294	3.0000	1
140	709	6	0	1	Q1	1997	7.2800	2.6936	4.0000	1
140	823	24	0	4	Q2	1997	5.4600	2.3478	3.0000	1
140	878	3	0	1	Q1	1997	5.4600	2.1840	3.0000	1
140	1360	13	0	2	Q1	1997	3.6400	1.6744	2.0000	1
140	1565	24	1847	2	Q1	1997	3.6400	1.1648	2.0000	1
140	1829	11	836	9	Q3	1997	3.6400	1.6744	2.0000	1
140	1979	3	0	12	Q4	1997	7.2800	2.9848	4.0000	1
140	2224	16	1235	11	Q4	1997	5.4600	2.2386	3.0000	1
140	2639	15	0	9	Q3	1997	7.2800	3.0576	4.0000	1
140	2829	23	0	10	Q4	1997	7.2800	3.4216	4.0000	1
140	2918	17	0	7	Q3	1997	5.4600	2.0748	3.0000	1
140	3130	13	0	7	Q3	1997	3.6400	1.7108	2.0000	1
140	3182	2	0	9	Q3	1997	1.8200	0.8736	1.0000	1
140	3360	13	0	3	Q1	1997	3.6400	1.4196	2.0000	1
140	3448	3	0	3	Q1	1997	5.4600	1.9110	3.0000	1
140	3773	17	0	5	Q2	1997	7.2800	2.6936	4.0000	1
140	4021	16	1214	2	Q1	1997	3.6400	1.3832	2.0000	1
140	4257	3	0	6	Q2	1997	5.4600	2.2386	3.0000	1
140	4258	7	521	10	Q4	1997	5.4600	2.2386	3.0000	1
140	4445	17	0	5	Q2	1997	5.4600	2.3478	3.0000	1
140	5436	6	0	5	Q2	1997	5.4600	2.6754	3.0000	1
140	5834	11	0	12	Q4	1997	5.4600	2.5662	3.0000	1
140	6575	11	0	12	Q4	1997	5.4600	2.1840	3.0000	1
140	7141	17	0	4	Q2	1997	3.6400	1.7472	2.0000	1
140	7190	23	0	9	Q3	1997	5.4600	1.9110	3.0000	1
140	7209	11	837	10	Q4	1997	5.4600	2.3478	3.0000	1
140	7348	11	0	3	Q1	1997	7.2800	2.9848	4.0000	1
140	7442	24	1856	6	Q2	1997	5.4600	1.9110	3.0000	1
140	7708	6	508	4	Q2	1997	7.2800	2.6936	4.0000	1
140	8165	15	0	6	Q2	1997	5.4600	2.7300	3.0000	1
140	8862	11	818	1	Q1	1997	7.2800	3.2032	4.0000	1
140	9338	6	0	12	Q4	1997	5.4600	2.1840	3.0000	1
140	9747	13	0	9	Q3	1997	7.2800	3.2760	4.0000	1
140	9866	3	0	6	Q2	1997	7.2800	2.2568	4.0000	1
140	10116	17	0	4	Q2	1997	5.4600	1.6926	3.0000	1
141	476	7	0	4	Q2	1997	15.7200	4.7160	4.0000	1
141	994	13	0	7	Q3	1997	7.8600	2.7510	2.0000	1
141	1253	13	984	5	Q2	1997	11.7900	3.8907	3.0000	1
141	1289	23	1789	12	Q4	1997	19.6500	6.2880	5.0000	1
141	1532	6	0	2	Q1	1997	15.7200	5.5020	4.0000	1
141	1850	16	1225	7	Q3	1997	11.7900	5.6592	3.0000	1
141	2289	7	0	10	Q4	1997	11.7900	3.8907	3.0000	1
141	2921	16	0	9	Q3	1997	7.8600	2.9868	2.0000	1
141	2921	16	1220	4	Q2	1997	11.7900	4.3623	3.0000	1
141	3033	24	1859	8	Q3	1997	7.8600	3.6156	2.0000	1
141	3283	15	0	6	Q2	1997	15.7200	4.7160	4.0000	1
141	3448	3	199	7	Q3	1997	15.7200	4.8732	4.0000	1
141	3664	22	0	2	Q1	1997	7.8600	2.8296	2.0000	1
141	3702	6	0	2	Q1	1997	7.8600	2.5152	2.0000	1
141	3838	17	0	7	Q3	1997	15.7200	5.5020	4.0000	1
141	3966	15	0	12	Q4	1997	7.8600	3.2226	2.0000	1
141	4176	24	1856	6	Q2	1997	15.7200	5.0304	4.0000	1
141	4204	17	0	6	Q2	1997	11.7900	4.7160	3.0000	1
141	4204	17	0	10	Q4	1997	19.6500	9.4320	5.0000	1
141	4372	13	0	10	Q4	1997	7.8600	3.9300	2.0000	1
141	4397	16	0	10	Q4	1997	11.7900	5.5413	3.0000	1
141	4739	15	0	10	Q4	1997	11.7900	5.0697	3.0000	1
141	4900	13	0	12	Q4	1997	11.7900	4.0086	3.0000	1
141	4939	2	126	10	Q4	1997	7.8600	3.6942	2.0000	1
141	4950	7	504	2	Q1	1997	11.7900	3.8907	3.0000	1
141	5013	6	0	11	Q4	1997	7.8600	2.9868	2.0000	1
141	5322	7	514	7	Q3	1997	11.7900	3.6549	3.0000	1
141	5322	7	517	8	Q3	1997	7.8600	3.6156	2.0000	1
141	5537	3	195	5	Q2	1997	7.8600	2.6724	2.0000	1
141	5760	13	0	5	Q2	1997	11.7900	5.0697	3.0000	1
141	6590	7	0	9	Q3	1997	7.8600	2.9868	2.0000	1
141	6666	17	0	12	Q4	1997	11.7900	4.5981	3.0000	1
141	7362	11	820	2	Q1	1997	7.8600	2.9868	2.0000	1
141	7899	6	0	4	Q2	1997	11.7900	4.0086	3.0000	1
141	8060	22	0	2	Q1	1997	7.8600	2.9082	2.0000	1
141	8138	24	0	2	Q1	1997	11.7900	4.2444	3.0000	1
141	8254	17	0	11	Q4	1997	7.8600	3.6942	2.0000	1
141	8255	11	826	5	Q2	1997	11.7900	5.4234	3.0000	1
141	8382	15	0	10	Q4	1997	11.7900	3.8907	3.0000	1
141	8435	17	0	1	Q1	1997	11.7900	3.5370	3.0000	1
141	8526	11	0	5	Q2	1997	7.8600	2.5938	2.0000	1
141	8653	3	0	3	Q1	1997	11.7900	4.5981	3.0000	1
141	8794	17	0	11	Q4	1997	19.6500	7.6635	5.0000	1
141	8976	13	0	2	Q1	1997	11.7900	4.3623	3.0000	1
141	9190	6	0	10	Q4	1997	11.7900	5.1876	3.0000	1
141	9309	17	0	2	Q1	1997	11.7900	4.9518	3.0000	1
141	9390	7	519	9	Q3	1997	11.7900	3.7728	3.0000	1
142	20	24	0	1	Q1	1997	6.9600	2.2272	3.0000	1
142	545	13	0	11	Q4	1997	9.2800	3.8048	4.0000	1
142	595	24	0	7	Q3	1997	9.2800	3.5264	4.0000	1
142	842	15	0	11	Q4	1997	6.9600	2.2968	3.0000	1
142	1491	16	1233	10	Q4	1997	6.9600	2.9928	3.0000	1
142	1575	13	0	1	Q1	1997	4.6400	1.9488	2.0000	1
142	1680	6	511	5	Q2	1997	9.2800	3.8976	4.0000	1
142	1736	13	986	6	Q2	1997	4.6400	1.6240	2.0000	1
142	1917	23	0	4	Q2	1997	9.2800	3.4336	4.0000	1
142	2296	6	0	5	Q2	1997	6.9600	2.2968	3.0000	1
142	2422	13	984	5	Q2	1997	6.9600	2.5752	3.0000	1
142	2556	3	188	2	Q1	1997	6.9600	2.4360	3.0000	1
142	2681	7	0	12	Q4	1997	9.2800	4.6400	4.0000	1
142	2769	16	0	7	Q3	1997	6.9600	3.2712	3.0000	1
142	2963	7	0	5	Q2	1997	9.2800	3.2480	4.0000	1
142	2981	23	0	9	Q3	1997	9.2800	3.5264	4.0000	1
142	3124	3	0	6	Q2	1997	6.9600	3.0624	3.0000	1
142	3321	24	1850	3	Q1	1997	6.9600	3.2712	3.0000	1
142	3416	6	0	12	Q4	1997	6.9600	2.5752	3.0000	1
142	3809	6	519	9	Q3	1997	9.2800	4.3616	4.0000	1
142	4395	11	0	2	Q1	1997	4.6400	1.4384	2.0000	1
142	4460	3	0	12	Q4	1997	4.6400	1.9024	2.0000	1
142	5168	7	0	5	Q2	1997	9.2800	3.6192	4.0000	1
142	5335	15	0	8	Q3	1997	6.9600	2.2272	3.0000	1
142	5612	15	0	6	Q2	1997	6.9600	2.5056	3.0000	1
142	5820	17	0	8	Q3	1997	9.2800	3.3408	4.0000	1
142	5869	13	0	7	Q3	1997	6.9600	3.2712	3.0000	1
142	5958	13	0	9	Q3	1997	9.2800	3.5264	4.0000	1
142	6307	16	0	1	Q1	1997	11.6000	4.1760	5.0000	1
142	6559	3	190	3	Q1	1997	6.9600	2.5056	3.0000	1
142	7179	11	0	2	Q1	1997	4.6400	2.2272	2.0000	1
142	7234	16	0	7	Q3	1997	9.2800	3.1552	4.0000	1
142	7702	16	0	2	Q1	1997	9.2800	3.9904	4.0000	1
142	8374	3	0	4	Q2	1997	9.2800	3.0624	4.0000	1
142	8587	22	0	3	Q1	1997	2.3200	0.7424	1.0000	1
142	8633	24	1866	11	Q4	1997	6.9600	3.2016	3.0000	1
142	8657	15	0	11	Q4	1997	6.9600	2.5056	3.0000	1
142	9278	2	0	3	Q1	1997	2.3200	0.9744	1.0000	1
142	9309	17	1311	10	Q4	1997	9.2800	3.7120	4.0000	1
142	9325	11	0	9	Q3	1997	6.9600	2.4360	3.0000	1
142	9396	13	980	3	Q1	1997	6.9600	3.0624	3.0000	1
142	9397	11	0	11	Q4	1997	4.6400	1.4848	2.0000	1
142	9459	11	0	1	Q1	1997	11.6000	5.1040	5.0000	1
142	9646	2	0	11	Q4	1997	2.3200	1.1368	1.0000	1
142	9781	3	187	2	Q1	1997	6.9600	2.5056	3.0000	1
142	10166	11	0	5	Q2	1997	4.6400	2.1808	2.0000	1
142	10231	6	524	11	Q4	1997	6.9600	3.2712	3.0000	1
143	280	13	0	8	Q3	1997	7.3800	2.7306	3.0000	1
143	369	7	504	2	Q1	1997	4.9200	1.5744	2.0000	1
143	569	23	0	10	Q4	1997	9.8400	3.8376	4.0000	1
143	758	22	1694	4	Q2	1997	7.3800	2.6568	3.0000	1
143	813	11	0	1	Q1	1997	7.3800	3.1734	3.0000	1
143	878	3	210	12	Q4	1997	7.3800	3.5424	3.0000	1
143	1176	24	0	9	Q3	1997	7.3800	3.1734	3.0000	1
143	1676	3	207	11	Q4	1997	7.3800	3.0258	3.0000	1
143	1706	13	0	7	Q3	1997	7.3800	3.0258	3.0000	1
143	1744	17	1292	1	Q1	1997	7.3800	3.2472	3.0000	1
143	1785	3	0	7	Q3	1997	9.8400	3.1488	4.0000	1
143	2096	24	0	3	Q1	1997	7.3800	3.2472	3.0000	1
143	2244	17	0	2	Q1	1997	12.3000	5.1660	5.0000	1
143	2638	13	0	1	Q1	1997	9.8400	4.8216	4.0000	1
143	3155	6	0	10	Q4	1997	4.9200	1.6236	2.0000	1
143	3160	17	1314	11	Q4	1997	7.3800	3.5424	3.0000	1
143	3187	24	1869	12	Q4	1997	7.3800	2.2878	3.0000	1
143	3719	23	0	12	Q4	1997	4.9200	2.3124	2.0000	1
143	4021	16	1233	10	Q4	1997	12.3000	3.6900	5.0000	1
143	4056	11	821	3	Q1	1997	7.3800	3.3948	3.0000	1
143	4204	17	1312	10	Q4	1997	7.3800	3.0258	3.0000	1
143	4240	24	0	8	Q3	1997	4.9200	1.5744	2.0000	1
143	4490	13	0	10	Q4	1997	4.9200	1.8204	2.0000	1
143	4527	3	0	12	Q4	1997	9.8400	3.4440	4.0000	1
143	4541	3	0	6	Q2	1997	4.9200	1.6728	2.0000	1
143	4691	17	1304	7	Q3	1997	9.8400	4.2312	4.0000	1
143	4824	3	0	11	Q4	1997	12.3000	5.0430	5.0000	1
143	4846	17	0	8	Q3	1997	4.9200	1.5252	2.0000	1
143	4903	3	188	2	Q1	1997	9.8400	4.7232	4.0000	1
143	5127	15	0	11	Q4	1997	9.8400	3.6408	4.0000	1
143	5410	17	0	9	Q3	1997	4.9200	2.2632	2.0000	1
143	5597	3	0	6	Q2	1997	7.3800	2.9520	3.0000	1
143	5720	2	0	4	Q2	1997	4.9200	2.2632	2.0000	1
143	5824	7	0	4	Q2	1997	9.8400	3.4440	4.0000	1
143	5869	13	0	3	Q1	1997	7.3800	3.3948	3.0000	1
143	5913	7	0	5	Q2	1997	4.9200	1.5744	2.0000	1
143	6148	11	0	1	Q1	1997	7.3800	2.2140	3.0000	1
143	6452	11	0	10	Q4	1997	7.3800	3.5424	3.0000	1
143	6494	7	0	1	Q1	1997	7.3800	3.1734	3.0000	1
143	6924	24	0	7	Q3	1997	4.9200	1.9680	2.0000	1
143	7608	15	0	9	Q3	1997	9.8400	3.5424	4.0000	1
143	7635	24	0	10	Q4	1997	4.9200	1.8696	2.0000	1
143	7997	13	0	12	Q4	1997	9.8400	3.1488	4.0000	1
143	8126	24	1860	8	Q3	1997	4.9200	1.8696	2.0000	1
143	8206	23	0	5	Q2	1997	9.8400	4.1328	4.0000	1
143	8275	16	0	11	Q4	1997	7.3800	2.4354	3.0000	1
143	8336	17	0	3	Q1	1997	9.8400	2.9520	4.0000	1
143	8574	15	0	6	Q2	1997	4.9200	2.3124	2.0000	1
143	8749	13	0	11	Q4	1997	7.3800	2.3616	3.0000	1
143	9151	15	1140	4	Q2	1997	7.3800	3.3948	3.0000	1
143	9404	7	0	3	Q1	1997	7.3800	2.9520	3.0000	1
143	9470	7	0	3	Q1	1997	9.8400	3.3456	4.0000	1
143	9497	15	0	5	Q2	1997	7.3800	2.4354	3.0000	1
143	9797	16	0	6	Q2	1997	9.8400	4.1328	4.0000	1
143	10026	13	0	2	Q1	1997	7.3800	2.2878	3.0000	1
143	10026	13	980	3	Q1	1997	4.9200	1.5744	2.0000	1
143	10173	16	1228	8	Q3	1997	7.3800	3.3948	3.0000	1
144	323	24	1847	2	Q1	1997	2.0400	0.6528	4.0000	1
144	430	16	0	4	Q2	1997	1.5300	0.6120	3.0000	1
144	448	17	0	4	Q2	1997	1.5300	0.5355	3.0000	1
144	1660	13	0	1	Q1	1997	1.5300	0.7344	3.0000	1
144	2460	24	0	10	Q4	1997	1.0200	0.4182	2.0000	1
144	2523	6	518	8	Q3	1997	1.0200	0.3672	2.0000	1
144	2626	11	0	11	Q4	1997	2.0400	0.7344	4.0000	1
144	3001	13	0	7	Q3	1997	2.0400	0.9792	4.0000	1
144	3216	7	514	7	Q3	1997	1.5300	0.6732	3.0000	1
144	3300	24	0	7	Q3	1997	1.0200	0.4998	2.0000	1
144	3404	24	0	8	Q3	1997	1.5300	0.6579	3.0000	1
144	3533	3	0	9	Q3	1997	1.5300	0.6426	3.0000	1
144	4397	16	0	9	Q3	1997	2.0400	1.0200	4.0000	1
144	4420	11	0	1	Q1	1997	2.0400	0.6732	4.0000	1
144	4445	17	1314	11	Q4	1997	1.5300	0.6732	3.0000	1
144	4670	17	1297	3	Q1	1997	1.5300	0.5661	3.0000	1
144	4868	16	0	8	Q3	1997	2.0400	0.8160	4.0000	1
144	5742	16	0	12	Q4	1997	2.0400	0.7548	4.0000	1
144	5869	13	0	9	Q3	1997	1.5300	0.7038	3.0000	1
144	5898	3	0	5	Q2	1997	1.5300	0.6273	3.0000	1
144	6138	17	0	6	Q2	1997	1.5300	0.6885	3.0000	1
144	6454	15	0	7	Q3	1997	1.5300	0.6273	3.0000	1
144	6835	16	1228	8	Q3	1997	1.0200	0.3978	2.0000	1
144	6912	16	0	12	Q4	1997	1.5300	0.7191	3.0000	1
144	7008	2	0	2	Q1	1997	1.0200	0.4182	2.0000	1
144	7085	11	0	5	Q2	1997	1.5300	0.4590	3.0000	1
144	7913	17	0	12	Q4	1997	1.5300	0.5508	3.0000	1
144	7913	17	1303	6	Q2	1997	1.5300	0.5508	3.0000	1
144	7963	11	0	11	Q4	1997	2.0400	0.8976	4.0000	1
144	8024	6	0	12	Q4	1997	1.5300	0.5814	3.0000	1
144	8172	17	1303	6	Q2	1997	2.0400	0.6324	4.0000	1
144	8242	17	0	3	Q1	1997	1.0200	0.3060	2.0000	1
144	8351	16	0	12	Q4	1997	1.5300	0.6732	3.0000	1
144	8814	13	0	5	Q2	1997	1.5300	0.5355	3.0000	1
144	9167	11	821	3	Q1	1997	2.0400	0.7140	4.0000	1
144	9225	11	0	9	Q3	1997	1.0200	0.3366	2.0000	1
144	9318	16	0	6	Q2	1997	1.0200	0.4284	2.0000	1
144	9338	6	0	12	Q4	1997	1.5300	0.5049	3.0000	1
144	9471	6	521	10	Q4	1997	1.0200	0.3774	2.0000	1
144	9745	17	1297	3	Q1	1997	2.5500	1.0965	5.0000	1
144	9797	16	0	12	Q4	1997	2.0400	0.6324	4.0000	1
144	9851	3	0	2	Q1	1997	1.5300	0.6120	3.0000	1
144	10003	24	0	8	Q3	1997	1.0200	0.4794	2.0000	1
144	10097	6	523	11	Q4	1997	1.5300	0.7497	3.0000	1
145	44	6	515	7	Q3	1997	4.5400	1.4982	2.0000	1
145	448	17	0	9	Q3	1997	6.8100	2.7921	3.0000	1
145	472	17	0	9	Q3	1997	4.5400	1.6344	2.0000	1
145	760	3	0	3	Q1	1997	6.8100	2.5197	3.0000	1
145	769	16	0	12	Q4	1997	6.8100	2.1792	3.0000	1
145	863	17	0	3	Q1	1997	4.5400	1.9522	2.0000	1
145	891	7	0	8	Q3	1997	9.0800	4.0860	4.0000	1
145	1245	17	0	11	Q4	1997	4.5400	1.7706	2.0000	1
145	1773	13	982	4	Q2	1997	4.5400	2.1792	2.0000	1
145	1791	13	0	7	Q3	1997	6.8100	3.2688	3.0000	1
145	2019	16	0	5	Q2	1997	9.0800	4.2676	4.0000	1
145	2371	16	0	3	Q1	1997	6.8100	2.7921	3.0000	1
145	2472	6	521	10	Q4	1997	9.0800	3.5412	4.0000	1
145	2914	15	0	2	Q1	1997	4.5400	2.0884	2.0000	1
145	2918	17	0	11	Q4	1997	9.0800	2.9964	4.0000	1
145	3157	7	521	10	Q4	1997	9.0800	2.9964	4.0000	1
145	3197	23	0	5	Q2	1997	6.8100	2.5197	3.0000	1
145	3249	11	0	12	Q4	1997	9.0800	4.3584	4.0000	1
145	3334	17	0	12	Q4	1997	6.8100	2.1792	3.0000	1
145	3620	15	1138	3	Q1	1997	4.5400	1.7252	2.0000	1
145	3687	24	0	12	Q4	1997	9.0800	2.9964	4.0000	1
145	3936	7	0	10	Q4	1997	6.8100	2.8602	3.0000	1
145	4420	11	0	10	Q4	1997	9.0800	2.9964	4.0000	1
145	4700	17	0	4	Q2	1997	6.8100	2.9283	3.0000	1
145	4858	17	0	5	Q2	1997	4.5400	1.4074	2.0000	1
145	4909	6	523	11	Q4	1997	6.8100	2.7921	3.0000	1
145	4995	13	0	11	Q4	1997	4.5400	1.8160	2.0000	1
145	5022	15	0	11	Q4	1997	9.0800	4.0860	4.0000	1
145	5135	6	0	9	Q3	1997	9.0800	2.7240	4.0000	1
145	5542	16	0	11	Q4	1997	4.5400	2.0884	2.0000	1
145	5547	7	0	6	Q2	1997	6.8100	2.4516	3.0000	1
145	5879	6	0	12	Q4	1997	4.5400	1.9522	2.0000	1
145	5957	11	0	5	Q2	1997	4.5400	1.5436	2.0000	1
145	6067	7	0	6	Q2	1997	4.5400	1.4528	2.0000	1
145	6844	11	829	6	Q2	1997	6.8100	3.3369	3.0000	1
145	7391	7	505	2	Q1	1997	6.8100	2.1792	3.0000	1
145	7543	2	0	9	Q3	1997	2.2700	0.8172	1.0000	1
145	7811	11	818	1	Q1	1997	9.0800	4.0860	4.0000	1
145	8477	3	0	3	Q1	1997	4.5400	1.9522	2.0000	1
145	8771	22	0	8	Q3	1997	2.2700	0.9761	1.0000	1
145	9144	13	0	12	Q4	1997	4.5400	1.9976	2.0000	1
145	9437	15	1134	1	Q1	1997	4.5400	1.9976	2.0000	1
145	9591	7	0	4	Q2	1997	6.8100	2.4516	3.0000	1
145	9631	16	0	8	Q3	1997	9.0800	3.9044	4.0000	1
145	9667	23	0	12	Q4	1997	6.8100	2.5197	3.0000	1
145	10106	13	0	5	Q2	1997	11.3500	3.4050	5.0000	1
146	350	6	0	2	Q1	1997	15.3200	6.1280	4.0000	1
146	405	6	523	11	Q4	1997	11.4900	4.1364	3.0000	1
146	448	17	0	7	Q3	1997	11.4900	4.1364	3.0000	1
146	502	15	0	3	Q1	1997	7.6600	3.5236	2.0000	1
146	588	23	1765	1	Q1	1997	7.6600	2.4512	2.0000	1
146	1053	13	0	1	Q1	1997	11.4900	3.6768	3.0000	1
146	1079	7	0	5	Q2	1997	15.3200	4.5960	4.0000	1
146	1415	16	0	7	Q3	1997	11.4900	4.9407	3.0000	1
146	1706	13	0	6	Q2	1997	11.4900	5.4003	3.0000	1
146	1720	16	1225	7	Q3	1997	11.4900	4.2513	3.0000	1
146	1874	17	0	5	Q2	1997	11.4900	5.0556	3.0000	1
146	1963	11	824	4	Q2	1997	11.4900	4.9407	3.0000	1
146	2218	7	0	8	Q3	1997	19.1500	5.7450	5.0000	1
146	2232	6	0	3	Q1	1997	7.6600	2.4512	2.0000	1
146	2251	13	0	2	Q1	1997	11.4900	3.7917	3.0000	1
146	3845	24	0	7	Q3	1997	15.3200	6.7408	4.0000	1
146	4021	16	1233	10	Q4	1997	11.4900	4.1364	3.0000	1
146	4368	6	0	8	Q3	1997	11.4900	4.0215	3.0000	1
146	4625	15	1142	5	Q2	1997	11.4900	4.3662	3.0000	1
146	4692	15	0	5	Q2	1997	11.4900	3.6768	3.0000	1
146	4767	16	0	5	Q2	1997	11.4900	3.6768	3.0000	1
146	4824	3	0	6	Q2	1997	11.4900	4.2513	3.0000	1
146	4858	17	0	12	Q4	1997	7.6600	2.3746	2.0000	1
146	4942	11	833	8	Q3	1997	11.4900	4.7109	3.0000	1
146	5508	6	0	6	Q2	1997	11.4900	4.3662	3.0000	1
146	5560	13	0	2	Q1	1997	11.4900	5.0556	3.0000	1
146	5597	3	207	11	Q4	1997	11.4900	4.5960	3.0000	1
146	5885	14	0	6	Q2	1997	3.8300	1.2256	1.0000	1
146	5944	3	204	9	Q3	1997	15.3200	6.7408	4.0000	1
146	6014	7	517	8	Q3	1997	15.3200	5.5152	4.0000	1
146	6589	17	0	12	Q4	1997	15.3200	6.5876	4.0000	1
146	6854	17	0	3	Q1	1997	11.4900	5.5152	3.0000	1
146	6921	24	0	1	Q1	1997	7.6600	3.0640	2.0000	1
146	7138	11	0	6	Q2	1997	11.4900	4.7109	3.0000	1
146	7232	11	0	7	Q3	1997	15.3200	5.0556	4.0000	1
146	7281	17	1307	8	Q3	1997	11.4900	4.7109	3.0000	1
146	7287	24	0	12	Q4	1997	11.4900	3.6768	3.0000	1
146	7434	11	0	12	Q4	1997	11.4900	3.6768	3.0000	1
146	7457	13	0	3	Q1	1997	11.4900	4.1364	3.0000	1
146	7459	6	523	11	Q4	1997	7.6600	3.5236	2.0000	1
146	7502	16	1216	2	Q1	1997	11.4900	4.7109	3.0000	1
146	7576	13	0	8	Q3	1997	11.4900	3.6768	3.0000	1
146	7906	13	0	7	Q3	1997	11.4900	4.9407	3.0000	1
146	7938	24	0	9	Q3	1997	15.3200	6.7408	4.0000	1
146	8084	22	1698	6	Q2	1997	3.8300	1.8001	1.0000	1
146	8164	13	0	2	Q1	1997	11.4900	3.9066	3.0000	1
146	8436	15	0	1	Q1	1997	11.4900	4.1364	3.0000	1
146	8669	23	0	9	Q3	1997	7.6600	2.6044	2.0000	1
146	8840	17	0	6	Q2	1997	15.3200	6.4344	4.0000	1
146	9631	16	0	6	Q2	1997	15.3200	7.0472	4.0000	1
146	9728	16	1228	8	Q3	1997	15.3200	6.7408	4.0000	1
146	9744	6	0	3	Q1	1997	11.4900	4.0215	3.0000	1
146	9801	11	0	9	Q3	1997	11.4900	3.6768	3.0000	1
146	10026	13	0	3	Q1	1997	7.6600	2.4512	2.0000	1
147	216	17	1311	10	Q4	1997	1.2800	0.4864	2.0000	1
147	517	7	521	10	Q4	1997	1.2800	0.5120	2.0000	1
147	625	13	0	11	Q4	1997	1.9200	0.7296	3.0000	1
147	909	7	0	5	Q2	1997	1.9200	0.8256	3.0000	1
147	1129	24	1856	6	Q2	1997	2.5600	1.2544	4.0000	1
147	1289	23	0	5	Q2	1997	1.2800	0.5504	2.0000	1
147	1567	16	1228	8	Q3	1997	1.2800	0.4736	2.0000	1
147	1599	6	0	6	Q2	1997	1.9200	0.7488	3.0000	1
147	1773	13	0	11	Q4	1997	1.9200	0.7104	3.0000	1
147	1965	17	0	7	Q3	1997	1.9200	0.6336	3.0000	1
147	2054	15	0	3	Q1	1997	1.9200	0.8256	3.0000	1
147	2251	13	0	12	Q4	1997	1.9200	0.6336	3.0000	1
147	2587	16	1236	12	Q4	1997	1.9200	0.7872	3.0000	1
147	2591	7	0	12	Q4	1997	1.9200	0.7872	3.0000	1
147	2916	13	984	5	Q2	1997	1.9200	0.9216	3.0000	1
147	3020	13	0	3	Q1	1997	2.5600	1.2288	4.0000	1
147	3267	23	1775	5	Q2	1997	2.5600	0.7680	4.0000	1
147	3692	16	0	3	Q1	1997	1.2800	0.5376	2.0000	1
147	3826	16	0	3	Q1	1997	1.9200	0.7488	3.0000	1
147	4056	11	821	3	Q1	1997	3.2000	1.4720	5.0000	1
147	4234	3	0	4	Q2	1997	2.5600	1.2288	4.0000	1
147	4291	15	0	12	Q4	1997	1.9200	0.8448	3.0000	1
147	4651	22	1711	12	Q4	1997	1.2800	0.6400	2.0000	1
147	4690	13	0	12	Q4	1997	1.2800	0.3968	2.0000	1
147	4739	15	0	12	Q4	1997	1.9200	0.7488	3.0000	1
147	4925	16	0	9	Q3	1997	1.2800	0.6272	2.0000	1
147	5019	23	0	7	Q3	1997	1.2800	0.6016	2.0000	1
147	5060	13	0	1	Q1	1997	1.9200	0.7488	3.0000	1
147	5303	17	0	12	Q4	1997	1.9200	0.7872	3.0000	1
147	5353	23	0	10	Q4	1997	1.9200	0.9216	3.0000	1
147	5376	3	0	11	Q4	1997	1.2800	0.5120	2.0000	1
147	5592	16	1216	2	Q1	1997	2.5600	1.2288	4.0000	1
147	5597	3	0	6	Q2	1997	1.9200	0.6336	3.0000	1
147	5924	13	0	2	Q1	1997	1.9200	0.8448	3.0000	1
147	6617	7	516	8	Q3	1997	1.9200	0.7488	3.0000	1
147	6651	11	826	5	Q2	1997	2.5600	0.9984	4.0000	1
147	7377	3	210	12	Q4	1997	1.9200	0.7680	3.0000	1
147	7584	7	514	7	Q3	1997	3.2000	1.1200	5.0000	1
147	7584	6	524	11	Q4	1997	1.9200	0.5760	3.0000	1
147	8478	7	0	12	Q4	1997	1.9200	0.8256	3.0000	1
147	8742	3	0	8	Q3	1997	1.9200	0.7488	3.0000	1
147	8746	23	0	12	Q4	1997	2.5600	0.7680	4.0000	1
147	8772	11	0	5	Q2	1997	2.5600	0.9216	4.0000	1
147	8951	24	0	9	Q3	1997	1.2800	0.6016	2.0000	1
147	9404	7	0	3	Q1	1997	1.9200	0.6336	3.0000	1
147	9521	7	0	9	Q3	1997	1.2800	0.4992	2.0000	1
147	9973	6	0	10	Q4	1997	1.9200	0.8256	3.0000	1
148	187	13	0	9	Q3	1997	11.8500	4.2660	3.0000	1
148	336	6	508	4	Q2	1997	11.8500	3.5550	3.0000	1
148	378	16	0	1	Q1	1997	7.9000	2.3700	2.0000	1
148	769	16	1216	2	Q1	1997	11.8500	3.7920	3.0000	1
148	783	11	0	5	Q2	1997	11.8500	4.0290	3.0000	1
148	1328	17	0	9	Q3	1997	15.8000	7.7420	4.0000	1
148	1451	3	0	3	Q1	1997	11.8500	3.5550	3.0000	1
148	1965	17	0	10	Q4	1997	11.8500	4.9770	3.0000	1
148	2158	11	833	8	Q3	1997	11.8500	4.7400	3.0000	1
148	2201	16	0	5	Q2	1997	7.9000	2.5280	2.0000	1
148	2295	17	0	9	Q3	1997	15.8000	6.4780	4.0000	1
148	2588	23	0	5	Q2	1997	11.8500	5.5695	3.0000	1
148	2625	13	980	3	Q1	1997	11.8500	4.7400	3.0000	1
148	2703	6	504	2	Q1	1997	15.8000	6.1620	4.0000	1
148	2723	3	0	12	Q4	1997	7.9000	3.2390	2.0000	1
148	2769	16	0	3	Q1	1997	11.8500	5.5695	3.0000	1
148	3153	13	992	9	Q3	1997	15.8000	7.7420	4.0000	1
148	3321	24	0	3	Q1	1997	7.9000	3.2390	2.0000	1
148	3748	13	0	4	Q2	1997	11.8500	5.8065	3.0000	1
148	3906	15	0	5	Q2	1997	11.8500	5.6880	3.0000	1
148	3944	14	0	3	Q1	1997	3.9500	1.2245	1.0000	1
148	3976	17	0	9	Q3	1997	11.8500	5.0955	3.0000	1
148	4234	3	0	7	Q3	1997	19.7500	6.9125	5.0000	1
148	4340	17	0	5	Q2	1997	11.8500	4.6215	3.0000	1
148	4497	17	0	5	Q2	1997	11.8500	5.3325	3.0000	1
148	4527	3	0	11	Q4	1997	11.8500	4.8585	3.0000	1
148	4541	3	0	12	Q4	1997	15.8000	7.7420	4.0000	1
148	4664	6	0	12	Q4	1997	15.8000	6.6360	4.0000	1
148	4998	3	0	4	Q2	1997	15.8000	4.7400	4.0000	1
148	5329	13	982	4	Q2	1997	15.8000	5.2140	4.0000	1
148	5410	17	0	3	Q1	1997	11.8500	4.3845	3.0000	1
148	5410	17	0	11	Q4	1997	11.8500	4.2660	3.0000	1
148	5432	16	0	7	Q3	1997	7.9000	2.5280	2.0000	1
148	5790	17	0	4	Q2	1997	7.9000	3.2390	2.0000	1
148	5790	17	1303	6	Q2	1997	15.8000	7.2680	4.0000	1
148	6009	11	0	7	Q3	1997	11.8500	4.7400	3.0000	1
148	6560	17	1304	7	Q3	1997	11.8500	4.6215	3.0000	1
148	6564	13	0	6	Q2	1997	15.8000	6.9520	4.0000	1
148	7190	23	1775	5	Q2	1997	7.9000	2.7650	2.0000	1
148	7683	22	0	3	Q1	1997	3.9500	1.5010	1.0000	1
148	8074	17	0	12	Q4	1997	11.8500	5.2140	3.0000	1
148	8141	22	0	10	Q4	1997	7.9000	3.3180	2.0000	1
148	8919	13	0	10	Q4	1997	11.8500	4.5030	3.0000	1
148	9065	13	0	3	Q1	1997	11.8500	4.9770	3.0000	1
148	9154	24	0	6	Q2	1997	11.8500	5.4510	3.0000	1
148	9937	17	0	10	Q4	1997	11.8500	5.5695	3.0000	1
148	10225	23	0	9	Q3	1997	11.8500	5.2140	3.0000	1
149	612	22	0	9	Q3	1997	4.9800	1.5936	2.0000	1
149	621	11	0	11	Q4	1997	7.4700	2.6892	3.0000	1
149	638	11	0	2	Q1	1997	7.4700	2.6892	3.0000	1
149	769	16	0	12	Q4	1997	7.4700	2.6145	3.0000	1
149	1337	17	0	12	Q4	1997	4.9800	2.2410	2.0000	1
149	1415	16	0	12	Q4	1997	7.4700	3.5109	3.0000	1
149	1820	7	0	11	Q4	1997	4.9800	1.6932	2.0000	1
149	1917	23	0	3	Q1	1997	7.4700	2.8386	3.0000	1
149	2600	15	0	7	Q3	1997	9.9600	4.7808	4.0000	1
149	2818	6	0	4	Q2	1997	7.4700	2.3904	3.0000	1
149	3152	15	0	7	Q3	1997	7.4700	3.6603	3.0000	1
149	3249	11	0	12	Q4	1997	7.4700	2.3157	3.0000	1
149	3499	13	0	7	Q3	1997	7.4700	2.6145	3.0000	1
149	3693	3	0	1	Q1	1997	9.9600	4.8804	4.0000	1
149	3750	6	0	3	Q1	1997	12.4500	3.8595	5.0000	1
149	3849	15	0	10	Q4	1997	9.9600	2.9880	4.0000	1
149	4074	11	0	11	Q4	1997	9.9600	3.8844	4.0000	1
149	4219	11	0	3	Q1	1997	7.4700	3.0627	3.0000	1
149	4232	7	512	6	Q2	1997	9.9600	3.5856	4.0000	1
149	4261	13	0	11	Q4	1997	7.4700	2.2410	3.0000	1
149	4417	3	0	12	Q4	1997	7.4700	3.0627	3.0000	1
149	4445	17	0	3	Q1	1997	7.4700	3.6603	3.0000	1
149	4468	11	0	1	Q1	1997	9.9600	3.0876	4.0000	1
149	4623	13	0	6	Q2	1997	7.4700	3.1374	3.0000	1
149	4623	13	0	11	Q4	1997	7.4700	2.7639	3.0000	1
149	4843	24	0	6	Q2	1997	12.4500	5.3535	5.0000	1
149	4858	17	1303	6	Q2	1997	7.4700	3.1374	3.0000	1
149	4925	16	0	4	Q2	1997	4.9800	2.4402	2.0000	1
149	5280	7	0	12	Q4	1997	9.9600	4.8804	4.0000	1
149	5846	11	0	8	Q3	1997	9.9600	3.6852	4.0000	1
149	6675	22	0	2	Q1	1997	2.4900	1.0209	1.0000	1
149	6850	15	0	7	Q3	1997	4.9800	1.4940	2.0000	1
149	6889	15	0	4	Q2	1997	7.4700	3.1374	3.0000	1
149	6932	13	0	5	Q2	1997	7.4700	3.2121	3.0000	1
149	6936	17	0	10	Q4	1997	7.4700	2.9133	3.0000	1
149	7203	13	0	2	Q1	1997	7.4700	2.6892	3.0000	1
149	7678	23	0	11	Q4	1997	4.9800	1.9422	2.0000	1
149	8068	3	0	8	Q3	1997	9.9600	4.6812	4.0000	1
149	8359	17	0	5	Q2	1997	9.9600	4.5816	4.0000	1
149	8921	13	0	3	Q1	1997	9.9600	4.3824	4.0000	1
149	9167	11	0	3	Q1	1997	12.4500	4.4820	5.0000	1
149	9764	14	0	3	Q1	1997	2.4900	1.0209	1.0000	1
149	9851	3	0	10	Q4	1997	7.4700	3.1374	3.0000	1
149	10210	7	518	8	Q3	1997	9.9600	4.2828	4.0000	1
150	341	17	0	3	Q1	1997	10.3500	5.1750	3.0000	1
150	373	13	0	11	Q4	1997	10.3500	3.6225	3.0000	1
150	466	6	0	10	Q4	1997	13.8000	4.9680	4.0000	1
150	764	6	0	7	Q3	1997	13.8000	4.2780	4.0000	1
150	1389	7	0	11	Q4	1997	10.3500	4.4505	3.0000	1
150	1415	16	0	7	Q3	1997	10.3500	5.0715	3.0000	1
150	1589	15	0	9	Q3	1997	10.3500	4.2435	3.0000	1
150	1622	3	204	9	Q3	1997	10.3500	3.8295	3.0000	1
150	1634	3	0	4	Q2	1997	10.3500	5.0715	3.0000	1
150	1820	7	0	3	Q1	1997	10.3500	3.7260	3.0000	1
150	1979	3	0	4	Q2	1997	17.2500	7.5900	5.0000	1
150	2201	16	0	3	Q1	1997	13.8000	6.7620	4.0000	1
150	2232	6	0	3	Q1	1997	6.9000	2.3460	2.0000	1
150	2280	13	0	7	Q3	1997	6.9000	2.5530	2.0000	1
150	2386	14	0	12	Q4	1997	6.9000	3.3810	2.0000	1
150	2437	3	0	11	Q4	1997	10.3500	4.1400	3.0000	1
150	2570	16	1220	4	Q2	1997	6.9000	2.2080	2.0000	1
150	2587	16	0	10	Q4	1997	10.3500	3.8295	3.0000	1
150	2830	7	0	8	Q3	1997	10.3500	3.4155	3.0000	1
150	2981	23	1775	5	Q2	1997	6.9000	2.1390	2.0000	1
150	3301	11	0	9	Q3	1997	6.9000	2.6220	2.0000	1
150	3301	11	826	5	Q2	1997	6.9000	2.6220	2.0000	1
150	3308	13	986	6	Q2	1997	10.3500	4.1400	3.0000	1
150	3360	13	0	3	Q1	1997	10.3500	3.7260	3.0000	1
150	3973	15	0	3	Q1	1997	6.9000	2.6220	2.0000	1
150	4221	17	0	2	Q1	1997	10.3500	5.0715	3.0000	1
150	4342	13	0	9	Q3	1997	17.2500	5.6925	5.0000	1
150	4397	16	1235	11	Q4	1997	10.3500	4.8645	3.0000	1
150	4522	17	1314	11	Q4	1997	10.3500	4.5540	3.0000	1
150	4527	3	207	11	Q4	1997	6.9000	2.6220	2.0000	1
150	4942	11	841	12	Q4	1997	10.3500	3.3120	3.0000	1
150	5485	14	1071	8	Q3	1997	10.3500	3.3120	3.0000	1
150	5592	16	0	8	Q3	1997	10.3500	3.3120	3.0000	1
150	5597	3	207	11	Q4	1997	10.3500	3.4155	3.0000	1
150	5895	17	0	3	Q1	1997	10.3500	3.1050	3.0000	1
150	6114	16	0	9	Q3	1997	6.9000	2.8290	2.0000	1
150	6442	7	0	6	Q2	1997	10.3500	3.3120	3.0000	1
150	6554	17	0	3	Q1	1997	6.9000	2.6220	2.0000	1
150	6878	7	0	9	Q3	1997	6.9000	2.8290	2.0000	1
150	6956	13	0	7	Q3	1997	13.8000	5.1060	4.0000	1
150	7200	11	829	6	Q2	1997	6.9000	2.8980	2.0000	1
150	7263	11	0	1	Q1	1997	10.3500	3.2085	3.0000	1
150	7735	15	0	8	Q3	1997	10.3500	4.9680	3.0000	1
150	7920	17	0	1	Q1	1997	6.9000	2.2080	2.0000	1
150	8066	15	0	2	Q1	1997	10.3500	3.2085	3.0000	1
150	8089	17	0	8	Q3	1997	6.9000	2.8980	2.0000	1
150	8165	15	0	11	Q4	1997	6.9000	2.8290	2.0000	1
150	8269	13	0	8	Q3	1997	6.9000	2.4840	2.0000	1
150	9200	16	0	8	Q3	1997	13.8000	6.6240	4.0000	1
150	10131	17	0	5	Q2	1997	10.3500	3.3120	3.0000	1
151	93	13	0	1	Q1	1997	5.8200	2.1534	2.0000	1
151	93	13	0	11	Q4	1997	8.7300	2.7936	3.0000	1
151	499	24	1851	4	Q2	1997	8.7300	3.0555	3.0000	1
151	760	3	0	7	Q3	1997	8.7300	3.7539	3.0000	1
151	763	6	0	7	Q3	1997	5.8200	1.8624	2.0000	1
151	981	24	1866	11	Q4	1997	8.7300	4.1031	3.0000	1
151	1097	23	0	4	Q2	1997	5.8200	2.6772	2.0000	1
151	1271	13	0	3	Q1	1997	11.6400	5.0052	4.0000	1
151	1297	16	0	4	Q2	1997	11.6400	4.1904	4.0000	1
151	1423	13	0	11	Q4	1997	5.8200	2.0952	2.0000	1
151	1446	24	0	3	Q1	1997	8.7300	3.8412	3.0000	1
151	1681	13	0	6	Q2	1997	14.5500	4.6560	5.0000	1
151	1695	2	114	4	Q2	1997	5.8200	2.1534	2.0000	1
151	2274	14	1054	1	Q1	1997	2.9100	1.2804	1.0000	1
151	2869	6	0	5	Q2	1997	11.6400	5.3544	4.0000	1
151	3001	13	0	4	Q2	1997	8.7300	3.7539	3.0000	1
151	3242	3	0	4	Q2	1997	11.6400	5.5872	4.0000	1
151	3693	3	0	12	Q4	1997	5.8200	2.1534	2.0000	1
151	3930	15	1154	10	Q4	1997	5.8200	2.5026	2.0000	1
151	4258	7	521	10	Q4	1997	8.7300	3.1428	3.0000	1
151	4364	17	0	6	Q2	1997	5.8200	2.6772	2.0000	1
151	4422	6	0	12	Q4	1997	8.7300	2.7936	3.0000	1
151	5210	17	0	2	Q1	1997	8.7300	3.2301	3.0000	1
151	5596	6	513	6	Q2	1997	11.6400	3.8412	4.0000	1
151	5882	11	0	8	Q3	1997	5.8200	2.6772	2.0000	1
151	5898	3	187	2	Q1	1997	5.8200	1.9788	2.0000	1
151	6003	13	0	8	Q3	1997	8.7300	3.4047	3.0000	1
151	6313	17	0	10	Q4	1997	8.7300	3.9285	3.0000	1
151	6553	24	0	8	Q3	1997	11.6400	3.6084	4.0000	1
151	6692	24	0	6	Q2	1997	11.6400	4.7724	4.0000	1
151	7258	7	0	5	Q2	1997	8.7300	2.9682	3.0000	1
151	7281	17	0	2	Q1	1997	5.8200	2.3280	2.0000	1
151	7384	3	0	7	Q3	1997	8.7300	4.1031	3.0000	1
151	7569	13	0	3	Q1	1997	5.8200	2.7354	2.0000	1
151	7904	6	0	12	Q4	1997	8.7300	4.0158	3.0000	1
151	8177	2	0	2	Q1	1997	2.9100	1.3386	1.0000	1
151	8207	13	0	1	Q1	1997	11.6400	5.1216	4.0000	1
151	8919	13	0	1	Q1	1997	14.5500	4.8015	5.0000	1
151	9025	13	0	3	Q1	1997	11.6400	3.8412	4.0000	1
151	9263	16	1235	11	Q4	1997	8.7300	3.4047	3.0000	1
151	9332	11	826	5	Q2	1997	8.7300	4.1031	3.0000	1
151	9535	11	824	4	Q2	1997	14.5500	4.6560	5.0000	1
151	9977	11	836	9	Q3	1997	11.6400	5.7036	4.0000	1
151	10052	2	0	10	Q4	1997	5.8200	2.3862	2.0000	1
152	154	13	0	12	Q4	1997	8.6700	3.7281	3.0000	1
152	472	17	0	9	Q3	1997	5.7800	1.7340	2.0000	1
152	739	23	1789	12	Q4	1997	8.6700	2.9478	3.0000	1
152	769	16	1216	2	Q1	1997	8.6700	3.0345	3.0000	1
152	1144	6	0	12	Q4	1997	11.5600	4.0460	4.0000	1
152	1261	24	0	9	Q3	1997	8.6700	4.0749	3.0000	1
152	1310	16	0	6	Q2	1997	8.6700	3.7281	3.0000	1
152	1351	24	0	10	Q4	1997	5.7800	2.7166	2.0000	1
152	1446	24	0	6	Q2	1997	11.5600	5.6644	4.0000	1
152	1771	2	0	12	Q4	1997	2.8900	1.0693	1.0000	1
152	1811	11	0	4	Q2	1997	5.7800	2.5432	2.0000	1
152	1813	17	1303	6	Q2	1997	8.6700	3.5547	3.0000	1
152	1832	23	0	11	Q4	1997	8.6700	3.1212	3.0000	1
152	1839	11	829	6	Q2	1997	11.5600	4.6240	4.0000	1
152	1979	3	0	6	Q2	1997	11.5600	5.6644	4.0000	1
152	2201	16	0	10	Q4	1997	5.7800	1.9652	2.0000	1
152	2201	16	1236	12	Q4	1997	8.6700	3.1212	3.0000	1
152	2304	13	0	9	Q3	1997	8.6700	3.1212	3.0000	1
152	2769	16	1220	4	Q2	1997	8.6700	3.8148	3.0000	1
152	2927	7	0	5	Q2	1997	11.5600	4.5084	4.0000	1
152	3282	6	0	6	Q2	1997	8.6700	2.6877	3.0000	1
152	3647	13	986	6	Q2	1997	8.6700	4.1616	3.0000	1
152	3735	24	0	4	Q2	1997	11.5600	5.3176	4.0000	1
152	4231	17	1293	1	Q1	1997	5.7800	1.9652	2.0000	1
152	4239	17	0	9	Q3	1997	5.7800	2.5432	2.0000	1
152	4342	13	0	1	Q1	1997	8.6700	2.6877	3.0000	1
152	4563	2	112	3	Q1	1997	2.8900	1.3005	1.0000	1
152	4611	15	0	9	Q3	1997	8.6700	3.5547	3.0000	1
152	4892	17	0	5	Q2	1997	8.6700	2.9478	3.0000	1
152	5435	7	0	9	Q3	1997	8.6700	3.0345	3.0000	1
152	5644	17	0	6	Q2	1997	5.7800	2.8322	2.0000	1
152	5648	7	0	1	Q1	1997	8.6700	4.2483	3.0000	1
152	5748	7	518	8	Q3	1997	8.6700	3.5547	3.0000	1
152	5760	13	0	4	Q2	1997	5.7800	2.6010	2.0000	1
152	5899	13	0	2	Q1	1997	8.6700	4.2483	3.0000	1
152	6018	11	0	3	Q1	1997	8.6700	4.0749	3.0000	1
152	6557	11	0	11	Q4	1997	8.6700	4.2483	3.0000	1
152	6560	17	1304	7	Q3	1997	8.6700	2.6877	3.0000	1
152	6716	6	0	8	Q3	1997	5.7800	1.8496	2.0000	1
152	6745	7	523	11	Q4	1997	8.6700	3.8148	3.0000	1
152	6805	7	0	3	Q1	1997	5.7800	2.8322	2.0000	1
152	7456	2	0	4	Q2	1997	5.7800	2.0230	2.0000	1
152	7696	23	0	8	Q3	1997	8.6700	4.2483	3.0000	1
152	7727	11	820	2	Q1	1997	8.6700	3.6414	3.0000	1
152	9176	23	0	3	Q1	1997	8.6700	2.8611	3.0000	1
152	9602	11	0	4	Q2	1997	5.7800	2.8322	2.0000	1
153	76	3	0	10	Q4	1997	10.8800	4.1344	4.0000	1
153	378	16	1233	10	Q4	1997	5.4400	1.6320	2.0000	1
153	571	3	204	9	Q3	1997	10.8800	3.5904	4.0000	1
153	741	24	1859	8	Q3	1997	10.8800	5.3312	4.0000	1
153	1053	13	0	10	Q4	1997	8.1600	2.5296	3.0000	1
153	1141	11	0	4	Q2	1997	10.8800	3.3728	4.0000	1
153	1194	24	1869	12	Q4	1997	8.1600	3.5904	3.0000	1
153	1195	11	0	6	Q2	1997	5.4400	2.5568	2.0000	1
153	1341	3	0	9	Q3	1997	8.1600	3.4272	3.0000	1
153	1416	6	0	7	Q3	1997	8.1600	2.8560	3.0000	1
153	1491	16	0	7	Q3	1997	8.1600	3.9984	3.0000	1
153	1525	7	0	12	Q4	1997	8.1600	3.0192	3.0000	1
153	1611	13	984	5	Q2	1997	10.8800	3.2640	4.0000	1
153	1649	24	0	8	Q3	1997	8.1600	3.5088	3.0000	1
153	1734	2	0	6	Q2	1997	5.4400	2.5024	2.0000	1
153	1874	17	0	9	Q3	1997	10.8800	3.6992	4.0000	1
153	2180	2	0	9	Q3	1997	5.4400	2.0672	2.0000	1
153	2185	14	1064	5	Q2	1997	5.4400	2.7200	2.0000	1
153	2194	6	526	12	Q4	1997	8.1600	2.5296	3.0000	1
153	2246	13	0	4	Q2	1997	10.8800	5.0048	4.0000	1
153	2378	16	1233	10	Q4	1997	8.1600	2.8560	3.0000	1
153	2587	16	0	12	Q4	1997	5.4400	2.1760	2.0000	1
153	2600	15	0	7	Q3	1997	8.1600	2.5296	3.0000	1
153	2677	13	0	11	Q4	1997	8.1600	3.4272	3.0000	1
153	2709	7	516	8	Q3	1997	8.1600	3.1008	3.0000	1
153	2863	17	0	12	Q4	1997	8.1600	3.0192	3.0000	1
153	3693	3	0	1	Q1	1997	8.1600	2.5296	3.0000	1
153	3796	11	0	1	Q1	1997	8.1600	3.5904	3.0000	1
153	4125	11	829	6	Q2	1997	10.8800	5.4400	4.0000	1
153	4180	7	0	6	Q2	1997	10.8800	3.6992	4.0000	1
153	4239	17	0	4	Q2	1997	10.8800	5.1136	4.0000	1
153	4422	7	0	12	Q4	1997	8.1600	3.9168	3.0000	1
153	4498	17	0	10	Q4	1997	8.1600	2.7744	3.0000	1
153	4666	13	0	9	Q3	1997	8.1600	3.7536	3.0000	1
153	4670	17	1307	8	Q3	1997	8.1600	3.0192	3.0000	1
153	4868	16	0	5	Q2	1997	5.4400	2.0128	2.0000	1
153	4892	17	0	10	Q4	1997	8.1600	3.8352	3.0000	1
153	5163	3	0	5	Q2	1997	5.4400	1.9584	2.0000	1
153	5724	11	0	7	Q3	1997	10.8800	3.5904	4.0000	1
153	5768	3	0	2	Q1	1997	5.4400	1.6864	2.0000	1
153	5825	15	0	7	Q3	1997	10.8800	5.3312	4.0000	1
153	6114	16	0	1	Q1	1997	8.1600	2.4480	3.0000	1
153	6698	13	0	7	Q3	1997	8.1600	3.7536	3.0000	1
153	6799	17	1294	2	Q1	1997	5.4400	2.5024	2.0000	1
153	6845	6	523	11	Q4	1997	8.1600	3.2640	3.0000	1
153	6948	24	0	9	Q3	1997	8.1600	2.5296	3.0000	1
153	7003	15	1154	10	Q4	1997	13.6000	6.2560	5.0000	1
153	7038	24	0	9	Q3	1997	10.8800	4.4608	4.0000	1
153	7434	11	842	12	Q4	1997	8.1600	3.0192	3.0000	1
153	7457	13	0	2	Q1	1997	8.1600	3.3456	3.0000	1
153	7618	11	0	7	Q3	1997	5.4400	2.0672	2.0000	1
153	7689	15	0	10	Q4	1997	10.8800	3.9168	4.0000	1
153	7702	16	1233	10	Q4	1997	8.1600	3.1824	3.0000	1
153	7930	11	0	4	Q2	1997	8.1600	3.3456	3.0000	1
153	8076	14	1071	8	Q3	1997	2.7200	0.8432	1.0000	1
153	8181	17	1293	1	Q1	1997	5.4400	2.2304	2.0000	1
153	8252	13	0	9	Q3	1997	5.4400	2.6112	2.0000	1
153	8275	16	0	1	Q1	1997	8.1600	3.0192	3.0000	1
153	8439	13	0	6	Q2	1997	8.1600	3.9168	3.0000	1
153	8699	7	0	12	Q4	1997	8.1600	2.7744	3.0000	1
153	8960	3	0	9	Q3	1997	8.1600	3.8352	3.0000	1
153	9453	15	0	11	Q4	1997	8.1600	3.9984	3.0000	1
153	9706	7	504	2	Q1	1997	5.4400	2.1760	2.0000	1
153	9748	24	0	7	Q3	1997	10.8800	4.7872	4.0000	1
153	9851	3	0	4	Q2	1997	5.4400	2.0672	2.0000	1
153	9851	3	0	10	Q4	1997	10.8800	3.4816	4.0000	1
153	10243	17	0	1	Q1	1997	5.4400	2.4480	2.0000	1
154	910	15	0	7	Q3	1997	7.8400	3.6064	4.0000	1
154	910	15	0	9	Q3	1997	5.8800	2.5284	3.0000	1
154	1399	24	0	7	Q3	1997	9.8000	4.1160	5.0000	1
154	1418	2	0	1	Q1	1997	1.9600	0.7252	1.0000	1
154	1611	13	0	8	Q3	1997	7.8400	2.9792	4.0000	1
154	1931	15	0	5	Q2	1997	5.8800	2.0580	3.0000	1
154	2077	23	1768	2	Q1	1997	3.9200	1.8032	2.0000	1
154	2201	16	0	3	Q1	1997	5.8800	1.8228	3.0000	1
154	2371	16	1235	11	Q4	1997	7.8400	3.5280	4.0000	1
154	2638	13	0	10	Q4	1997	5.8800	2.9400	3.0000	1
154	2829	23	1765	1	Q1	1997	5.8800	1.8816	3.0000	1
154	2850	3	0	4	Q2	1997	5.8800	2.8812	3.0000	1
154	3359	11	0	12	Q4	1997	5.8800	1.8816	3.0000	1
154	3367	6	0	5	Q2	1997	5.8800	2.1756	3.0000	1
154	3474	15	1154	10	Q4	1997	5.8800	2.3520	3.0000	1
154	3983	24	1860	8	Q3	1997	7.8400	2.9792	4.0000	1
154	4000	15	0	7	Q3	1997	7.8400	3.0576	4.0000	1
154	4029	17	1312	10	Q4	1997	3.9200	1.8424	2.0000	1
154	4109	6	0	9	Q3	1997	3.9200	1.4112	2.0000	1
154	4113	6	0	12	Q4	1997	9.8000	4.8020	5.0000	1
154	4115	7	523	11	Q4	1997	5.8800	2.1756	3.0000	1
154	4239	17	1297	3	Q1	1997	5.8800	1.7640	3.0000	1
154	4337	6	502	1	Q1	1997	3.9200	1.7248	2.0000	1
154	4498	17	0	1	Q1	1997	5.8800	1.9992	3.0000	1
154	4609	23	0	2	Q1	1997	5.8800	2.1756	3.0000	1
154	4868	16	0	7	Q3	1997	5.8800	2.8812	3.0000	1
154	4985	23	1771	3	Q1	1997	9.8000	3.5280	5.0000	1
154	5070	13	0	8	Q3	1997	5.8800	1.8228	3.0000	1
154	5141	6	0	6	Q2	1997	5.8800	2.3520	3.0000	1
154	5707	23	0	2	Q1	1997	5.8800	2.8812	3.0000	1
154	6051	11	0	3	Q1	1997	3.9200	1.2152	2.0000	1
154	6313	17	0	4	Q2	1997	5.8800	2.6460	3.0000	1
154	6530	17	0	10	Q4	1997	5.8800	2.4696	3.0000	1
154	6675	22	0	3	Q1	1997	1.9600	0.7840	1.0000	1
154	6683	17	0	11	Q4	1997	7.8400	3.2928	4.0000	1
154	6912	16	0	4	Q2	1997	7.8400	3.0576	4.0000	1
154	7190	23	0	5	Q2	1997	7.8400	3.5280	4.0000	1
154	7257	15	0	7	Q3	1997	5.8800	2.4696	3.0000	1
154	7441	24	0	9	Q3	1997	7.8400	3.6848	4.0000	1
154	7464	11	0	1	Q1	1997	7.8400	2.5088	4.0000	1
154	7797	15	0	10	Q4	1997	7.8400	2.9792	4.0000	1
154	7878	15	0	1	Q1	1997	5.8800	1.7640	3.0000	1
154	8263	11	0	11	Q4	1997	5.8800	1.9992	3.0000	1
154	8483	15	0	7	Q3	1997	5.8800	2.6460	3.0000	1
154	8737	11	0	9	Q3	1997	3.9200	1.4504	2.0000	1
154	8902	3	0	4	Q2	1997	5.8800	1.9404	3.0000	1
154	9081	6	0	2	Q1	1997	5.8800	2.1756	3.0000	1
154	9557	3	0	4	Q2	1997	7.8400	3.6064	4.0000	1
154	9631	16	0	8	Q3	1997	3.9200	1.8424	2.0000	1
154	9631	16	1216	2	Q1	1997	3.9200	1.5680	2.0000	1
154	9871	13	0	2	Q1	1997	3.9200	1.8032	2.0000	1
154	9951	3	0	12	Q4	1997	7.8400	3.5280	4.0000	1
155	99	3	0	9	Q3	1997	11.4300	4.0005	3.0000	1
155	790	13	0	2	Q1	1997	7.6200	2.8194	2.0000	1
155	1532	6	0	7	Q3	1997	7.6200	2.9718	2.0000	1
155	1619	7	504	2	Q1	1997	11.4300	4.3434	3.0000	1
155	1730	11	0	9	Q3	1997	15.2400	7.1628	4.0000	1
155	1738	6	0	9	Q3	1997	15.2400	6.5532	4.0000	1
155	1747	24	1869	12	Q4	1997	11.4300	4.6863	3.0000	1
155	2682	23	0	12	Q4	1997	7.6200	2.6670	2.0000	1
155	2863	17	0	8	Q3	1997	11.4300	4.2291	3.0000	1
155	2921	16	0	3	Q1	1997	7.6200	2.5908	2.0000	1
155	3415	15	1136	2	Q1	1997	11.4300	3.8862	3.0000	1
155	3470	17	0	9	Q3	1997	11.4300	4.6863	3.0000	1
155	3711	3	0	12	Q4	1997	15.2400	7.4676	4.0000	1
155	3922	7	0	10	Q4	1997	7.6200	2.4384	2.0000	1
155	4063	15	0	6	Q2	1997	15.2400	6.8580	4.0000	1
155	4081	24	1866	11	Q4	1997	7.6200	2.3622	2.0000	1
155	4212	24	0	9	Q3	1997	7.6200	2.2860	2.0000	1
155	4239	17	0	11	Q4	1997	15.2400	7.1628	4.0000	1
155	4909	6	523	11	Q4	1997	11.4300	4.1148	3.0000	1
155	5238	17	0	5	Q2	1997	15.2400	5.7912	4.0000	1
155	5374	16	1233	10	Q4	1997	11.4300	4.6863	3.0000	1
155	5456	14	0	2	Q1	1997	7.6200	2.5908	2.0000	1
155	5493	6	523	11	Q4	1997	11.4300	5.1435	3.0000	1
155	5704	24	0	11	Q4	1997	11.4300	4.5720	3.0000	1
155	5739	11	829	6	Q2	1997	15.2400	6.5532	4.0000	1
155	5777	7	0	8	Q3	1997	11.4300	5.3721	3.0000	1
155	5942	6	0	6	Q2	1997	15.2400	4.5720	4.0000	1
155	6505	15	0	1	Q1	1997	11.4300	3.6576	3.0000	1
155	6788	7	0	10	Q4	1997	7.6200	3.7338	2.0000	1
155	6844	11	0	2	Q1	1997	19.0500	9.5250	5.0000	1
155	7209	11	842	12	Q4	1997	11.4300	5.6007	3.0000	1
155	7526	17	0	9	Q3	1997	11.4300	4.6863	3.0000	1
155	7736	6	0	10	Q4	1997	11.4300	5.0292	3.0000	1
155	7862	16	0	3	Q1	1997	11.4300	3.8862	3.0000	1
155	8292	14	1066	6	Q2	1997	3.8100	1.6002	1.0000	1
155	8336	17	1303	6	Q2	1997	11.4300	5.4864	3.0000	1
155	8442	17	0	12	Q4	1997	11.4300	5.3721	3.0000	1
155	8526	11	0	4	Q2	1997	11.4300	4.3434	3.0000	1
155	8810	6	504	2	Q1	1997	7.6200	3.1242	2.0000	1
155	8954	7	0	12	Q4	1997	7.6200	2.7432	2.0000	1
155	9025	13	0	11	Q4	1997	15.2400	6.5532	4.0000	1
155	9032	13	0	11	Q4	1997	15.2400	5.1816	4.0000	1
155	9557	3	0	2	Q1	1997	15.2400	6.2484	4.0000	1
155	9694	7	504	2	Q1	1997	7.6200	2.7432	2.0000	1
155	9788	13	0	7	Q3	1997	11.4300	5.2578	3.0000	1
155	9900	15	1143	5	Q2	1997	19.0500	6.8580	5.0000	1
155	9924	15	0	7	Q3	1997	11.4300	4.0005	3.0000	1
156	463	23	0	6	Q2	1997	1.1000	0.3410	2.0000	1
156	560	24	0	7	Q3	1997	2.2000	0.8140	4.0000	1
156	1147	13	0	12	Q4	1997	1.1000	0.3520	2.0000	1
156	1548	13	0	1	Q1	1997	2.2000	1.0120	4.0000	1
156	1607	17	1314	11	Q4	1997	1.1000	0.5500	2.0000	1
156	1838	24	0	6	Q2	1997	2.2000	1.0120	4.0000	1
156	2020	6	506	3	Q1	1997	1.6500	0.7260	3.0000	1
156	2039	11	821	3	Q1	1997	1.6500	0.5115	3.0000	1
156	2171	23	1789	12	Q4	1997	1.6500	0.8085	3.0000	1
156	2189	7	0	9	Q3	1997	1.6500	0.7095	3.0000	1
156	2277	6	523	11	Q4	1997	1.6500	0.7260	3.0000	1
156	2553	16	0	8	Q3	1997	1.1000	0.4510	2.0000	1
156	2712	6	521	10	Q4	1997	1.1000	0.5390	2.0000	1
156	3187	24	0	1	Q1	1997	1.6500	0.6105	3.0000	1
156	3197	23	0	5	Q2	1997	2.2000	0.8800	4.0000	1
156	3228	24	0	10	Q4	1997	1.6500	0.8250	3.0000	1
156	3642	24	0	5	Q2	1997	2.2000	0.8580	4.0000	1
156	3695	13	0	11	Q4	1997	1.1000	0.4290	2.0000	1
156	3873	11	829	6	Q2	1997	2.2000	0.9240	4.0000	1
156	4143	11	0	6	Q2	1997	1.6500	0.8085	3.0000	1
156	4145	24	0	8	Q3	1997	1.6500	0.7095	3.0000	1
156	4397	16	0	11	Q4	1997	1.1000	0.5170	2.0000	1
156	4541	3	0	8	Q3	1997	1.1000	0.5390	2.0000	1
156	4649	17	0	9	Q3	1997	1.1000	0.3630	2.0000	1
156	5086	6	0	12	Q4	1997	1.1000	0.3410	2.0000	1
156	5295	16	0	7	Q3	1997	1.6500	0.5280	3.0000	1
156	5484	6	0	7	Q3	1997	1.1000	0.5170	2.0000	1
156	5683	7	0	8	Q3	1997	1.6500	0.5445	3.0000	1
156	5760	13	0	12	Q4	1997	2.2000	0.7260	4.0000	1
156	5791	11	842	12	Q4	1997	2.2000	0.7260	4.0000	1
156	6039	13	0	12	Q4	1997	2.2000	1.0120	4.0000	1
156	6500	6	0	12	Q4	1997	2.2000	0.9020	4.0000	1
156	6754	7	0	10	Q4	1997	1.6500	0.6765	3.0000	1
156	6835	16	0	6	Q2	1997	1.6500	0.4950	3.0000	1
156	6844	11	826	5	Q2	1997	2.2000	0.9020	4.0000	1
156	6889	15	0	11	Q4	1997	1.1000	0.3740	2.0000	1
156	6921	24	1847	2	Q1	1997	2.2000	0.7040	4.0000	1
156	7271	7	0	8	Q3	1997	1.1000	0.5060	2.0000	1
156	7556	17	1292	1	Q1	1997	2.7500	1.0450	5.0000	1
156	7727	11	820	2	Q1	1997	2.2000	0.7260	4.0000	1
156	7859	7	0	12	Q4	1997	2.7500	1.1550	5.0000	1
156	7951	15	0	12	Q4	1997	1.6500	0.5280	3.0000	1
156	8012	11	0	11	Q4	1997	2.2000	0.8800	4.0000	1
156	8463	23	0	6	Q2	1997	1.1000	0.4070	2.0000	1
156	8899	7	516	8	Q3	1997	1.6500	0.8250	3.0000	1
156	9072	24	0	12	Q4	1997	2.2000	0.7920	4.0000	1
156	9434	6	0	6	Q2	1997	1.6500	0.6105	3.0000	1
156	9662	6	511	5	Q2	1997	2.2000	0.9900	4.0000	1
156	9814	7	0	5	Q2	1997	1.1000	0.4180	2.0000	1
156	10238	16	0	9	Q3	1997	1.6500	0.7425	3.0000	1
157	398	13	980	3	Q1	1997	8.8500	3.2745	3.0000	1
157	448	17	0	1	Q1	1997	5.9000	1.9470	2.0000	1
157	997	3	0	11	Q4	1997	5.9000	1.8880	2.0000	1
157	1004	17	1303	6	Q2	1997	5.9000	1.8880	2.0000	1
157	1131	15	1157	12	Q4	1997	8.8500	3.8055	3.0000	1
157	1268	11	836	9	Q3	1997	11.8000	5.9000	4.0000	1
157	1309	24	0	12	Q4	1997	8.8500	2.6550	3.0000	1
157	1727	24	0	4	Q2	1997	5.9000	2.7140	2.0000	1
157	1974	22	0	9	Q3	1997	5.9000	2.9500	2.0000	1
157	2067	17	0	6	Q2	1997	8.8500	4.3365	3.0000	1
157	2663	16	0	6	Q2	1997	8.8500	3.2745	3.0000	1
157	2690	3	0	12	Q4	1997	5.9000	2.5960	2.0000	1
157	2772	24	0	11	Q4	1997	11.8000	4.1300	4.0000	1
157	2870	7	0	11	Q4	1997	8.8500	4.1595	3.0000	1
157	3130	13	0	4	Q2	1997	11.8000	5.4280	4.0000	1
157	3213	13	0	5	Q2	1997	5.9000	2.5960	2.0000	1
157	3389	7	0	11	Q4	1997	8.8500	2.8320	3.0000	1
157	3476	3	197	6	Q2	1997	8.8500	3.5400	3.0000	1
157	3692	16	0	8	Q3	1997	5.9000	2.5370	2.0000	1
157	3801	11	0	3	Q1	1997	5.9000	2.1830	2.0000	1
157	3809	6	0	6	Q2	1997	8.8500	2.7435	3.0000	1
157	3996	6	513	6	Q2	1997	5.9000	1.7700	2.0000	1
157	4257	3	0	6	Q2	1997	8.8500	2.7435	3.0000	1
157	4289	24	1853	5	Q2	1997	11.8000	5.4280	4.0000	1
157	4803	23	0	9	Q3	1997	5.9000	2.9500	2.0000	1
157	5257	13	992	9	Q3	1997	11.8000	5.1920	4.0000	1
157	5353	23	1765	1	Q1	1997	8.8500	2.8320	3.0000	1
157	5486	24	0	3	Q1	1997	8.8500	3.3630	3.0000	1
157	5590	17	1307	8	Q3	1997	5.9000	2.6550	2.0000	1
157	5903	13	0	10	Q4	1997	8.8500	2.9205	3.0000	1
157	6163	13	0	12	Q4	1997	11.8000	4.4840	4.0000	1
157	6681	17	0	12	Q4	1997	8.8500	2.7435	3.0000	1
157	6919	11	833	8	Q3	1997	8.8500	3.4515	3.0000	1
157	7149	13	0	7	Q3	1997	8.8500	2.8320	3.0000	1
157	7209	11	826	5	Q2	1997	8.8500	3.5400	3.0000	1
157	7417	7	0	3	Q1	1997	8.8500	3.0975	3.0000	1
157	7507	6	0	5	Q2	1997	11.8000	4.2480	4.0000	1
157	7702	16	0	9	Q3	1997	8.8500	4.3365	3.0000	1
157	7938	24	0	1	Q1	1997	8.8500	3.0090	3.0000	1
157	8613	2	0	2	Q1	1997	2.9500	1.2980	1.0000	1
157	8622	7	0	1	Q1	1997	11.8000	3.8940	4.0000	1
157	8851	7	0	6	Q2	1997	8.8500	3.8940	3.0000	1
157	8953	24	1853	5	Q2	1997	5.9000	2.7140	2.0000	1
157	9200	16	0	9	Q3	1997	5.9000	2.7730	2.0000	1
157	9305	2	114	4	Q2	1997	5.9000	2.8320	2.0000	1
157	9401	13	0	5	Q2	1997	11.8000	4.1300	4.0000	1
157	9504	13	0	2	Q1	1997	8.8500	2.9205	3.0000	1
158	88	11	0	4	Q2	1997	4.7400	1.4694	3.0000	1
158	188	13	0	7	Q3	1997	6.3200	2.7808	4.0000	1
158	771	15	0	8	Q3	1997	6.3200	3.1600	4.0000	1
158	970	14	0	2	Q1	1997	1.5800	0.4898	1.0000	1
158	994	13	0	1	Q1	1997	3.1600	1.2008	2.0000	1
158	1397	24	0	4	Q2	1997	4.7400	2.2752	3.0000	1
158	1532	6	0	2	Q1	1997	4.7400	1.8486	3.0000	1
158	1532	7	0	3	Q1	1997	6.3200	2.4016	4.0000	1
158	1994	15	0	11	Q4	1997	4.7400	1.9434	3.0000	1
158	2052	13	0	10	Q4	1997	4.7400	1.5168	3.0000	1
158	2237	7	0	6	Q2	1997	6.3200	2.3384	4.0000	1
158	2448	16	0	10	Q4	1997	3.1600	1.1060	2.0000	1
158	2805	2	0	8	Q3	1997	3.1600	1.0428	2.0000	1
158	2966	17	0	8	Q3	1997	6.3200	2.7176	4.0000	1
158	3205	15	0	10	Q4	1997	3.1600	1.3272	2.0000	1
158	3233	6	0	4	Q2	1997	6.3200	2.0224	4.0000	1
158	3438	11	0	5	Q2	1997	6.3200	2.8440	4.0000	1
158	3491	16	0	12	Q4	1997	4.7400	1.8960	3.0000	1
158	3632	7	0	1	Q1	1997	6.3200	2.0224	4.0000	1
158	3731	15	0	2	Q1	1997	6.3200	2.1488	4.0000	1
158	3937	13	0	5	Q2	1997	4.7400	1.7064	3.0000	1
158	4078	3	205	10	Q4	1997	6.3200	2.5912	4.0000	1
158	4185	24	0	11	Q4	1997	4.7400	1.8486	3.0000	1
158	4445	17	0	4	Q2	1997	4.7400	2.2278	3.0000	1
158	4445	17	0	6	Q2	1997	4.7400	2.3226	3.0000	1
158	4445	17	1293	1	Q1	1997	4.7400	2.2278	3.0000	1
158	4900	13	0	12	Q4	1997	4.7400	1.8960	3.0000	1
158	5373	24	0	1	Q1	1997	6.3200	2.0856	4.0000	1
158	5760	13	0	7	Q3	1997	4.7400	2.2278	3.0000	1
158	6423	17	0	4	Q2	1997	6.3200	2.8440	4.0000	1
158	6452	11	0	9	Q3	1997	3.1600	1.5800	2.0000	1
158	6647	17	0	2	Q1	1997	3.1600	1.0112	2.0000	1
158	6666	17	0	12	Q4	1997	4.7400	2.1330	3.0000	1
158	7294	6	0	9	Q3	1997	4.7400	1.7064	3.0000	1
158	7719	24	1866	11	Q4	1997	6.3200	2.9072	4.0000	1
158	7818	11	837	10	Q4	1997	6.3200	2.9704	4.0000	1
158	7887	11	0	7	Q3	1997	3.1600	1.1692	2.0000	1
158	8138	24	0	2	Q1	1997	3.1600	0.9796	2.0000	1
158	8435	17	0	1	Q1	1997	3.1600	1.5800	2.0000	1
158	8472	17	1303	6	Q2	1997	6.3200	2.6544	4.0000	1
158	8490	24	0	12	Q4	1997	4.7400	1.7538	3.0000	1
158	8542	24	0	11	Q4	1997	4.7400	1.6590	3.0000	1
158	8578	23	1768	2	Q1	1997	3.1600	1.3272	2.0000	1
158	8814	13	0	1	Q1	1997	6.3200	2.7808	4.0000	1
158	9206	17	0	9	Q3	1997	3.1600	1.3904	2.0000	1
158	9256	13	0	5	Q2	1997	6.3200	2.1488	4.0000	1
158	9286	13	0	4	Q2	1997	4.7400	2.0382	3.0000	1
158	9602	11	0	1	Q1	1997	3.1600	1.3904	2.0000	1
158	9667	23	0	10	Q4	1997	4.7400	2.0382	3.0000	1
158	9782	15	0	12	Q4	1997	3.1600	1.2956	2.0000	1
158	9817	14	0	10	Q4	1997	3.1600	1.1692	2.0000	1
158	9851	3	0	2	Q1	1997	4.7400	2.0382	3.0000	1
158	10103	2	119	7	Q3	1997	3.1600	1.1376	2.0000	1
159	949	11	829	6	Q2	1997	5.1300	1.5390	3.0000	1
159	985	24	0	11	Q4	1997	5.1300	2.2059	3.0000	1
159	1053	13	0	9	Q3	1997	3.4200	1.2654	2.0000	1
159	1210	6	0	12	Q4	1997	5.1300	1.5903	3.0000	1
159	1245	17	0	2	Q1	1997	5.1300	2.0007	3.0000	1
159	1415	16	1216	2	Q1	1997	3.4200	1.2312	2.0000	1
159	1743	6	0	11	Q4	1997	6.8400	2.7360	4.0000	1
159	1923	11	0	11	Q4	1997	5.1300	2.5137	3.0000	1
159	2129	6	0	11	Q4	1997	5.1300	1.5903	3.0000	1
159	2245	11	0	4	Q2	1997	8.5500	2.8215	5.0000	1
159	2588	23	0	5	Q2	1997	6.8400	2.1204	4.0000	1
159	2921	16	1220	4	Q2	1997	3.4200	1.1628	2.0000	1
159	3153	13	0	6	Q2	1997	6.8400	3.1464	4.0000	1
159	3187	24	1869	12	Q4	1997	5.1300	1.5903	3.0000	1
159	3253	13	0	10	Q4	1997	5.1300	2.3598	3.0000	1
159	3401	11	0	4	Q2	1997	3.4200	1.2654	2.0000	1
159	3503	6	0	12	Q4	1997	6.8400	3.4200	4.0000	1
159	3711	3	0	12	Q4	1997	5.1300	1.5903	3.0000	1
159	3802	6	0	1	Q1	1997	5.1300	2.1033	3.0000	1
159	3897	13	1000	12	Q4	1997	3.4200	1.4022	2.0000	1
159	4137	15	0	7	Q3	1997	3.4200	1.4706	2.0000	1
159	4597	17	0	5	Q2	1997	6.8400	3.4200	4.0000	1
159	4615	17	1314	11	Q4	1997	5.1300	2.2572	3.0000	1
159	4695	13	0	8	Q3	1997	3.4200	1.5732	2.0000	1
159	4843	24	0	11	Q4	1997	8.5500	3.2490	5.0000	1
159	4881	13	0	9	Q3	1997	8.5500	4.1040	5.0000	1
159	5127	15	0	6	Q2	1997	5.1300	1.7442	3.0000	1
159	5201	6	0	5	Q2	1997	5.1300	2.1033	3.0000	1
159	6056	15	0	5	Q2	1997	5.1300	2.4111	3.0000	1
159	7133	22	0	3	Q1	1997	3.4200	1.7100	2.0000	1
159	7743	3	205	10	Q4	1997	5.1300	1.8981	3.0000	1
159	7852	11	836	9	Q3	1997	6.8400	2.3940	4.0000	1
159	7865	22	0	6	Q2	1997	3.4200	1.0602	2.0000	1
159	7971	24	0	8	Q3	1997	3.4200	1.5732	2.0000	1
159	8298	13	0	1	Q1	1997	5.1300	2.1033	3.0000	1
159	9176	23	0	3	Q1	1997	5.1300	2.5137	3.0000	1
159	9282	24	0	5	Q2	1997	6.8400	2.4624	4.0000	1
159	9346	15	1146	7	Q3	1997	5.1300	2.1033	3.0000	1
159	9459	11	0	1	Q1	1997	3.4200	1.6758	2.0000	1
159	9570	15	1152	9	Q3	1997	5.1300	2.1033	3.0000	1
159	9943	7	0	3	Q1	1997	5.1300	1.8981	3.0000	1
159	10031	24	0	6	Q2	1997	6.8400	2.3940	4.0000	1
160	453	24	0	11	Q4	1997	6.3900	2.6199	3.0000	1
160	484	13	0	5	Q2	1997	4.2600	1.4484	2.0000	1
160	711	17	0	3	Q1	1997	4.2600	1.3206	2.0000	1
160	760	3	0	1	Q1	1997	4.2600	2.0874	2.0000	1
160	819	13	0	11	Q4	1997	4.2600	1.6188	2.0000	1
160	937	6	0	3	Q1	1997	8.5200	3.7488	4.0000	1
160	1173	13	0	7	Q3	1997	4.2600	1.3206	2.0000	1
160	1310	16	0	5	Q2	1997	4.2600	2.0022	2.0000	1
160	1328	17	1292	1	Q1	1997	6.3900	2.4921	3.0000	1
160	1528	16	1233	10	Q4	1997	8.5200	3.6636	4.0000	1
160	1631	24	0	7	Q3	1997	8.5200	2.8968	4.0000	1
160	1666	6	0	11	Q4	1997	6.3900	2.6199	3.0000	1
160	2143	17	0	10	Q4	1997	4.2600	1.7892	2.0000	1
160	2266	7	516	8	Q3	1997	8.5200	3.4932	4.0000	1
160	2313	24	0	2	Q1	1997	10.6500	3.1950	5.0000	1
160	2648	24	0	12	Q4	1997	8.5200	2.8116	4.0000	1
160	2915	7	516	8	Q3	1997	4.2600	1.3206	2.0000	1
160	2921	16	0	3	Q1	1997	6.3900	2.7477	3.0000	1
160	3187	24	0	1	Q1	1997	6.3900	2.4921	3.0000	1
160	3327	7	0	12	Q4	1997	6.3900	2.6199	3.0000	1
160	3491	16	0	2	Q1	1997	6.3900	2.3643	3.0000	1
160	4324	15	1152	9	Q3	1997	6.3900	2.3643	3.0000	1
160	4649	17	0	12	Q4	1997	4.2600	1.5762	2.0000	1
160	4695	13	0	7	Q3	1997	4.2600	2.0448	2.0000	1
160	4958	23	0	10	Q4	1997	4.2600	1.9170	2.0000	1
160	5158	3	185	1	Q1	1997	6.3900	2.7477	3.0000	1
160	5256	17	1304	7	Q3	1997	6.3900	2.3004	3.0000	1
160	6321	14	1058	2	Q1	1997	4.2600	2.0448	2.0000	1
160	6647	17	0	7	Q3	1997	4.2600	1.9596	2.0000	1
160	6751	22	0	8	Q3	1997	6.3900	2.2365	3.0000	1
160	6951	15	0	2	Q1	1997	4.2600	1.3206	2.0000	1
160	7031	11	0	7	Q3	1997	8.5200	3.1524	4.0000	1
160	7192	2	0	10	Q4	1997	4.2600	2.0874	2.0000	1
160	7529	17	1307	8	Q3	1997	6.3900	2.1726	3.0000	1
160	7694	13	980	3	Q1	1997	6.3900	2.8755	3.0000	1
160	8000	7	505	2	Q1	1997	4.2600	1.7040	2.0000	1
160	8406	7	0	4	Q2	1997	6.3900	3.0033	3.0000	1
160	8504	13	0	7	Q3	1997	8.5200	3.4932	4.0000	1
160	8551	17	0	1	Q1	1997	10.6500	5.2185	5.0000	1
160	8906	11	821	2	Q1	1997	6.3900	2.3643	3.0000	1
160	8947	3	0	5	Q2	1997	4.2600	1.9596	2.0000	1
160	9194	17	0	6	Q2	1997	6.3900	3.0672	3.0000	1
160	9224	17	0	12	Q4	1997	6.3900	2.0448	3.0000	1
160	9231	11	0	5	Q2	1997	6.3900	3.0033	3.0000	1
160	9309	17	0	1	Q1	1997	6.3900	1.9809	3.0000	1
160	9557	3	0	3	Q1	1997	8.5200	3.5784	4.0000	1
160	9588	6	523	11	Q4	1997	4.2600	2.0874	2.0000	1
160	9602	11	824	4	Q2	1997	8.5200	3.6636	4.0000	1
160	9686	6	510	5	Q2	1997	8.5200	3.7488	4.0000	1
160	9794	2	0	5	Q2	1997	2.1300	0.9798	1.0000	1
160	10015	17	0	12	Q4	1997	8.5200	2.5560	4.0000	1
160	10222	7	504	2	Q1	1997	6.3900	2.3004	3.0000	1
161	208	13	0	8	Q3	1997	4.5600	1.4592	3.0000	1
161	594	15	1141	4	Q2	1997	3.0400	1.0032	2.0000	1
161	638	11	841	12	Q4	1997	6.0800	2.0672	4.0000	1
161	870	24	0	9	Q3	1997	4.5600	1.6872	3.0000	1
161	891	6	0	12	Q4	1997	4.5600	1.8696	3.0000	1
161	1297	16	0	1	Q1	1997	3.0400	1.1856	2.0000	1
161	1445	15	0	11	Q4	1997	4.5600	2.0520	3.0000	1
161	1528	16	0	10	Q4	1997	4.5600	2.0064	3.0000	1
161	1718	13	0	11	Q4	1997	6.0800	2.6144	4.0000	1
161	1794	13	0	7	Q3	1997	6.0800	2.6752	4.0000	1
161	1850	16	0	3	Q1	1997	4.5600	1.6872	3.0000	1
161	1940	13	0	10	Q4	1997	4.5600	1.4592	3.0000	1
161	2143	17	0	1	Q1	1997	3.0400	1.2768	2.0000	1
161	2523	6	513	6	Q2	1997	6.0800	1.9456	4.0000	1
161	2553	16	0	1	Q1	1997	4.5600	2.0520	3.0000	1
161	2553	16	1233	10	Q4	1997	4.5600	1.6416	3.0000	1
161	2723	3	0	7	Q3	1997	4.5600	2.0976	3.0000	1
161	3370	7	526	12	Q4	1997	4.5600	1.4592	3.0000	1
161	3509	24	1856	6	Q2	1997	4.5600	1.7784	3.0000	1
161	3627	3	0	4	Q2	1997	4.5600	1.8696	3.0000	1
161	3719	23	1778	7	Q3	1997	6.0800	1.9456	4.0000	1
161	3725	23	0	10	Q4	1997	4.5600	2.2800	3.0000	1
161	4016	7	0	3	Q1	1997	7.6000	2.7360	5.0000	1
161	4029	17	0	10	Q4	1997	3.0400	0.9424	2.0000	1
161	4065	3	0	6	Q2	1997	3.0400	1.1552	2.0000	1
161	4116	11	0	11	Q4	1997	4.5600	1.4592	3.0000	1
161	4160	24	0	5	Q2	1997	4.5600	2.0520	3.0000	1
161	4231	17	0	10	Q4	1997	6.0800	2.7360	4.0000	1
161	4351	23	1789	12	Q4	1997	6.0800	2.1280	4.0000	1
161	4541	3	207	11	Q4	1997	6.0800	2.3104	4.0000	1
161	4564	17	0	4	Q2	1997	3.0400	0.9424	2.0000	1
161	4942	11	841	12	Q4	1997	6.0800	2.1888	4.0000	1
161	4954	11	0	3	Q1	1997	7.6000	3.8000	5.0000	1
161	5092	17	0	11	Q4	1997	6.0800	2.3104	4.0000	1
161	5174	16	0	8	Q3	1997	4.5600	1.6416	3.0000	1
161	5486	24	0	7	Q3	1997	3.0400	1.3072	2.0000	1
161	5533	13	0	6	Q2	1997	3.0400	1.0944	2.0000	1
161	5821	15	0	10	Q4	1997	4.5600	1.7784	3.0000	1
161	5954	6	523	11	Q4	1997	6.0800	2.0672	4.0000	1
161	6180	13	0	1	Q1	1997	3.0400	1.3984	2.0000	1
161	6348	16	0	6	Q2	1997	3.0400	1.0032	2.0000	1
161	7075	15	0	11	Q4	1997	3.0400	0.9728	2.0000	1
161	7085	11	820	2	Q1	1997	4.5600	2.2344	3.0000	1
161	7269	13	988	7	Q3	1997	4.5600	1.6872	3.0000	1
161	7391	7	505	2	Q1	1997	4.5600	1.4136	3.0000	1
161	8193	6	0	6	Q2	1997	6.0800	1.8240	4.0000	1
161	8472	17	0	2	Q1	1997	4.5600	2.0976	3.0000	1
161	8840	17	0	8	Q3	1997	4.5600	1.7784	3.0000	1
161	8945	23	0	6	Q2	1997	3.0400	1.2464	2.0000	1
161	9016	23	0	8	Q3	1997	6.0800	2.1280	4.0000	1
161	9437	15	1138	3	Q1	1997	6.0800	2.6752	4.0000	1
161	9815	16	0	7	Q3	1997	6.0800	2.6144	4.0000	1
161	10015	17	1304	7	Q3	1997	4.5600	1.4592	3.0000	1
161	10210	7	0	4	Q2	1997	4.5600	1.8696	3.0000	1
161	10221	15	0	1	Q1	1997	4.5600	2.0520	3.0000	1
162	76	3	207	11	Q4	1997	11.4000	5.7000	4.0000	1
162	476	7	0	4	Q2	1997	11.4000	5.5860	4.0000	1
162	569	23	0	12	Q4	1997	11.4000	4.3320	4.0000	1
162	602	17	0	10	Q4	1997	5.7000	1.8810	2.0000	1
162	769	16	1223	6	Q2	1997	5.7000	2.1090	2.0000	1
162	1069	7	0	12	Q4	1997	8.5500	3.3345	3.0000	1
162	1070	3	207	11	Q4	1997	5.7000	1.8240	2.0000	1
162	1352	17	0	10	Q4	1997	11.4000	5.1300	4.0000	1
162	1917	23	1773	4	Q2	1997	5.7000	2.5650	2.0000	1
162	1979	3	0	7	Q3	1997	8.5500	3.4200	3.0000	1
162	2086	13	0	3	Q1	1997	8.5500	2.7360	3.0000	1
162	2158	11	0	7	Q3	1997	8.5500	2.8215	3.0000	1
162	2280	13	0	7	Q3	1997	11.4000	5.2440	4.0000	1
162	2921	16	0	12	Q4	1997	8.5500	4.0185	3.0000	1
162	3205	15	0	10	Q4	1997	11.4000	5.4720	4.0000	1
162	3286	22	0	3	Q1	1997	2.8500	0.8835	1.0000	1
162	3325	13	980	3	Q1	1997	8.5500	4.1895	3.0000	1
162	3425	11	0	11	Q4	1997	8.5500	2.7360	3.0000	1
162	3539	17	0	2	Q1	1997	8.5500	3.7620	3.0000	1
162	3938	13	976	1	Q1	1997	8.5500	3.0780	3.0000	1
162	4231	17	0	7	Q3	1997	8.5500	4.2750	3.0000	1
162	4518	13	0	1	Q1	1997	8.5500	4.2750	3.0000	1
162	4552	17	1304	7	Q3	1997	11.4000	4.5600	4.0000	1
162	4557	22	1701	7	Q3	1997	5.7000	2.4510	2.0000	1
162	4881	13	0	9	Q3	1997	5.7000	2.2800	2.0000	1
162	4998	3	0	11	Q4	1997	5.7000	2.1090	2.0000	1
162	5163	3	0	7	Q3	1997	8.5500	3.4200	3.0000	1
162	5501	17	0	4	Q2	1997	8.5500	2.9070	3.0000	1
162	5715	11	818	1	Q1	1997	5.7000	1.8240	2.0000	1
162	6017	11	829	6	Q2	1997	8.5500	3.6765	3.0000	1
162	6623	14	0	7	Q3	1997	2.8500	1.0830	1.0000	1
162	6705	24	0	1	Q1	1997	8.5500	3.3345	3.0000	1
162	6760	17	1307	8	Q3	1997	11.4000	5.0160	4.0000	1
162	6889	15	0	7	Q3	1997	5.7000	1.9950	2.0000	1
162	6893	7	0	10	Q4	1997	11.4000	3.6480	4.0000	1
162	7327	15	0	11	Q4	1997	11.4000	5.3580	4.0000	1
162	7502	16	1216	2	Q1	1997	5.7000	1.7670	2.0000	1
162	7678	23	0	6	Q2	1997	8.5500	3.1635	3.0000	1
162	7884	11	0	3	Q1	1997	8.5500	4.1895	3.0000	1
162	7897	15	0	2	Q1	1997	14.2500	6.2700	5.0000	1
162	8007	24	1845	1	Q1	1997	8.5500	3.9330	3.0000	1
162	8089	17	1303	6	Q2	1997	8.5500	2.6505	3.0000	1
162	8324	24	0	10	Q4	1997	5.7000	2.3370	2.0000	1
162	8407	15	1140	4	Q2	1997	8.5500	3.4200	3.0000	1
162	8647	3	0	12	Q4	1997	8.5500	3.1635	3.0000	1
162	8660	6	0	8	Q3	1997	8.5500	3.7620	3.0000	1
162	8935	15	0	9	Q3	1997	8.5500	3.3345	3.0000	1
162	9213	11	0	1	Q1	1997	11.4000	5.2440	4.0000	1
162	9297	13	0	12	Q4	1997	8.5500	3.6765	3.0000	1
162	9353	15	0	11	Q4	1997	5.7000	2.1090	2.0000	1
162	9524	3	199	7	Q3	1997	8.5500	4.1895	3.0000	1
162	9673	13	980	3	Q1	1997	8.5500	3.4200	3.0000	1
162	9745	17	0	9	Q3	1997	8.5500	3.1635	3.0000	1
162	9797	16	1220	4	Q2	1997	11.4000	4.9020	4.0000	1
162	9928	16	0	12	Q4	1997	8.5500	4.1895	3.0000	1
162	10210	7	518	8	Q3	1997	11.4000	3.6480	4.0000	1
163	128	13	986	6	Q2	1997	7.1400	3.2844	3.0000	1
163	265	11	0	11	Q4	1997	7.1400	3.4986	3.0000	1
163	350	6	0	12	Q4	1997	9.5200	3.5224	4.0000	1
163	991	24	0	4	Q2	1997	4.7600	2.2372	2.0000	1
163	1271	13	0	3	Q1	1997	7.1400	2.9274	3.0000	1
163	1683	6	518	8	Q3	1997	7.1400	2.6418	3.0000	1
163	1701	13	0	11	Q4	1997	7.1400	2.7132	3.0000	1
163	1844	3	0	4	Q2	1997	7.1400	2.2134	3.0000	1
163	2553	16	1231	9	Q3	1997	9.5200	4.1888	4.0000	1
163	3267	23	1775	5	Q2	1997	7.1400	2.7846	3.0000	1
163	3286	22	0	10	Q4	1997	2.3800	1.1900	1.0000	1
163	3387	11	0	7	Q3	1997	7.1400	2.2134	3.0000	1
163	3567	16	0	8	Q3	1997	9.5200	4.6648	4.0000	1
163	3639	24	0	12	Q4	1997	7.1400	2.8560	3.0000	1
163	3650	15	0	2	Q1	1997	7.1400	2.6418	3.0000	1
163	3809	6	0	10	Q4	1997	7.1400	2.9274	3.0000	1
163	3838	17	0	7	Q3	1997	7.1400	2.9274	3.0000	1
163	3911	7	0	6	Q2	1997	7.1400	2.6418	3.0000	1
163	4161	7	504	2	Q1	1997	9.5200	4.3792	4.0000	1
163	4234	3	0	4	Q2	1997	9.5200	2.8560	4.0000	1
163	4258	7	521	10	Q4	1997	9.5200	4.2840	4.0000	1
163	4457	22	0	3	Q1	1997	2.3800	1.0472	1.0000	1
163	4727	16	0	4	Q2	1997	11.9000	5.3550	5.0000	1
163	4727	16	1233	10	Q4	1997	7.1400	3.4272	3.0000	1
163	4881	13	0	9	Q3	1997	9.5200	3.8080	4.0000	1
163	5061	7	0	10	Q4	1997	11.9000	5.4740	5.0000	1
163	5063	3	195	5	Q2	1997	7.1400	3.2130	3.0000	1
163	5067	17	0	11	Q4	1997	4.7600	1.7612	2.0000	1
163	5144	6	0	10	Q4	1997	7.1400	2.5704	3.0000	1
163	5295	16	0	6	Q2	1997	7.1400	2.4990	3.0000	1
163	5633	13	0	9	Q3	1997	7.1400	2.6418	3.0000	1
163	5674	7	0	5	Q2	1997	7.1400	2.2848	3.0000	1
163	5877	17	1303	6	Q2	1997	7.1400	2.6418	3.0000	1
163	5924	13	0	3	Q1	1997	9.5200	3.1416	4.0000	1
163	6288	13	0	7	Q3	1997	7.1400	3.5700	3.0000	1
163	6301	15	0	8	Q3	1997	9.5200	3.1416	4.0000	1
163	6442	7	0	7	Q3	1997	7.1400	3.0702	3.0000	1
163	6622	11	0	4	Q2	1997	7.1400	3.1416	3.0000	1
163	6690	17	1307	8	Q3	1997	4.7600	1.5708	2.0000	1
163	6816	11	0	8	Q3	1997	9.5200	3.0464	4.0000	1
163	7078	14	0	8	Q3	1997	4.7600	2.1896	2.0000	1
163	7165	6	522	10	Q4	1997	7.1400	2.8560	3.0000	1
163	7365	13	1000	12	Q4	1997	7.1400	2.7846	3.0000	1
163	7413	3	188	2	Q1	1997	4.7600	1.9992	2.0000	1
163	7438	2	0	10	Q4	1997	4.7600	1.7136	2.0000	1
163	7457	13	0	2	Q1	1997	7.1400	2.5704	3.0000	1
163	7521	13	0	4	Q2	1997	7.1400	2.7846	3.0000	1
163	7618	11	826	5	Q2	1997	4.7600	2.1420	2.0000	1
163	7800	11	0	12	Q4	1997	9.5200	3.0464	4.0000	1
163	8695	15	1141	4	Q2	1997	9.5200	3.0464	4.0000	1
163	9065	13	984	5	Q2	1997	9.5200	3.1416	4.0000	1
163	9271	17	0	8	Q3	1997	7.1400	3.3558	3.0000	1
163	9343	11	0	11	Q4	1997	11.9000	5.4740	5.0000	1
163	9745	17	1312	10	Q4	1997	9.5200	4.0936	4.0000	1
163	9780	15	0	9	Q3	1997	4.7600	1.7136	2.0000	1
163	10031	24	0	9	Q3	1997	9.5200	4.4744	4.0000	1
163	10104	7	505	2	Q1	1997	9.5200	2.9512	4.0000	1
163	10225	23	0	11	Q4	1997	7.1400	3.4986	3.0000	1
164	161	24	1856	6	Q2	1997	11.8800	4.1580	4.0000	1
164	376	11	821	2	Q1	1997	5.9400	2.6730	2.0000	1
164	476	6	0	2	Q1	1997	8.9100	2.6730	3.0000	1
164	645	11	0	11	Q4	1997	8.9100	4.0095	3.0000	1
164	760	3	0	4	Q2	1997	11.8800	4.5144	4.0000	1
164	939	7	0	6	Q2	1997	11.8800	4.6332	4.0000	1
164	1064	24	0	9	Q3	1997	5.9400	2.0790	2.0000	1
164	1339	13	0	8	Q3	1997	5.9400	2.0196	2.0000	1
164	1375	15	0	7	Q3	1997	11.8800	4.5144	4.0000	1
164	1583	15	0	3	Q1	1997	11.8800	5.5836	4.0000	1
164	1862	17	0	12	Q4	1997	8.9100	4.3659	3.0000	1
164	2193	7	0	10	Q4	1997	8.9100	4.4550	3.0000	1
164	2245	11	0	9	Q3	1997	8.9100	3.9204	3.0000	1
164	2378	16	0	12	Q4	1997	11.8800	4.8708	4.0000	1
164	2424	6	508	4	Q2	1997	8.9100	3.1185	3.0000	1
164	2751	6	0	10	Q4	1997	8.9100	3.8313	3.0000	1
164	2955	7	0	12	Q4	1997	8.9100	3.9204	3.0000	1
164	3319	11	0	7	Q3	1997	8.9100	3.6531	3.0000	1
164	3418	3	0	12	Q4	1997	5.9400	2.7918	2.0000	1
164	3500	15	0	7	Q3	1997	5.9400	2.6136	2.0000	1
164	3552	17	0	4	Q2	1997	8.9100	2.8512	3.0000	1
164	3825	22	0	3	Q1	1997	8.9100	4.0095	3.0000	1
164	3906	15	1136	2	Q1	1997	5.9400	1.9602	2.0000	1
164	4194	24	1845	1	Q1	1997	5.9400	2.7324	2.0000	1
164	4228	15	0	6	Q2	1997	8.9100	4.0986	3.0000	1
164	4279	7	0	11	Q4	1997	8.9100	3.0294	3.0000	1
164	4324	15	1152	9	Q3	1997	11.8800	4.6332	4.0000	1
164	4606	3	0	5	Q2	1997	8.9100	3.6531	3.0000	1
164	4611	15	1136	2	Q1	1997	5.9400	1.9008	2.0000	1
164	4693	3	0	8	Q3	1997	8.9100	4.2768	3.0000	1
164	4824	3	0	6	Q2	1997	11.8800	3.8016	4.0000	1
164	4856	15	1140	4	Q2	1997	8.9100	2.9403	3.0000	1
164	5060	13	0	1	Q1	1997	8.9100	4.0095	3.0000	1
164	5353	23	1776	6	Q2	1997	8.9100	3.2967	3.0000	1
164	5432	16	0	4	Q2	1997	8.9100	4.4550	3.0000	1
164	5607	7	0	4	Q2	1997	11.8800	5.9400	4.0000	1
164	6009	11	820	2	Q1	1997	8.9100	3.2967	3.0000	1
164	6047	17	0	6	Q2	1997	8.9100	2.9403	3.0000	1
164	6544	13	0	11	Q4	1997	8.9100	3.2967	3.0000	1
164	6617	6	0	3	Q1	1997	8.9100	3.0294	3.0000	1
164	6957	16	0	3	Q1	1997	8.9100	4.1877	3.0000	1
164	7066	14	0	11	Q4	1997	5.9400	2.6136	2.0000	1
164	7312	24	1850	3	Q1	1997	11.8800	3.5640	4.0000	1
164	7522	13	0	11	Q4	1997	11.8800	5.4648	4.0000	1
164	7584	6	524	11	Q4	1997	8.9100	3.6531	3.0000	1
164	7769	11	837	10	Q4	1997	8.9100	4.0095	3.0000	1
164	8206	23	1773	4	Q2	1997	11.8800	3.5640	4.0000	1
164	8259	15	0	1	Q1	1997	5.9400	2.6730	2.0000	1
164	8717	17	1307	8	Q3	1997	11.8800	5.9400	4.0000	1
164	8924	24	0	5	Q2	1997	8.9100	3.2967	3.0000	1
164	9401	13	0	8	Q3	1997	11.8800	3.9204	4.0000	1
164	9498	23	0	1	Q1	1997	5.9400	2.7324	2.0000	1
164	9633	7	0	8	Q3	1997	5.9400	2.9700	2.0000	1
164	9745	17	0	9	Q3	1997	14.8500	6.9795	5.0000	1
164	9815	16	0	8	Q3	1997	11.8800	5.1084	4.0000	1
165	96	11	0	9	Q3	1997	3.5000	1.6450	2.0000	1
165	192	16	0	8	Q3	1997	3.5000	1.1200	2.0000	1
165	392	13	976	1	Q1	1997	3.5000	1.1550	2.0000	1
165	511	16	1233	10	Q4	1997	5.2500	2.1000	3.0000	1
165	552	11	841	12	Q4	1997	7.0000	3.0800	4.0000	1
165	702	24	0	12	Q4	1997	5.2500	1.8375	3.0000	1
165	870	24	0	6	Q2	1997	5.2500	2.6250	3.0000	1
165	1197	23	0	11	Q4	1997	3.5000	1.6800	2.0000	1
165	1615	17	1293	1	Q1	1997	5.2500	2.3625	3.0000	1
165	1720	16	0	5	Q2	1997	3.5000	1.2600	2.0000	1
165	1743	6	0	4	Q2	1997	7.0000	2.1700	4.0000	1
165	1810	2	0	4	Q2	1997	3.5000	1.6800	2.0000	1
165	1848	11	0	3	Q1	1997	5.2500	2.2575	3.0000	1
165	1896	22	0	5	Q2	1997	3.5000	1.5750	2.0000	1
165	2075	13	0	4	Q2	1997	3.5000	1.0850	2.0000	1
165	2378	16	0	1	Q1	1997	3.5000	1.0850	2.0000	1
165	2397	11	0	9	Q3	1997	3.5000	1.4700	2.0000	1
165	2829	23	1778	7	Q3	1997	3.5000	1.2600	2.0000	1
165	3352	6	0	5	Q2	1997	7.0000	2.1700	4.0000	1
165	3589	13	0	7	Q3	1997	5.2500	2.6250	3.0000	1
165	4340	17	1311	10	Q4	1997	3.5000	1.1900	2.0000	1
165	4417	3	199	7	Q3	1997	7.0000	3.1500	4.0000	1
165	4682	15	1136	2	Q1	1997	8.7500	3.4125	5.0000	1
165	4691	17	0	11	Q4	1997	7.0000	3.0800	4.0000	1
165	5174	16	0	9	Q3	1997	3.5000	1.1900	2.0000	1
165	5353	23	0	2	Q1	1997	5.2500	1.6800	3.0000	1
165	5542	16	0	6	Q2	1997	3.5000	1.2600	2.0000	1
165	6098	3	202	8	Q3	1997	7.0000	3.1500	4.0000	1
165	6105	23	0	4	Q2	1997	5.2500	1.6800	3.0000	1
165	6309	2	0	8	Q3	1997	3.5000	1.2950	2.0000	1
165	6564	13	0	6	Q2	1997	3.5000	1.7500	2.0000	1
165	6651	11	0	9	Q3	1997	3.5000	1.2600	2.0000	1
165	6830	22	0	11	Q4	1997	1.7500	0.7000	1.0000	1
165	6894	24	1869	12	Q4	1997	3.5000	1.2950	2.0000	1
165	7211	24	1845	1	Q1	1997	5.2500	1.9425	3.0000	1
165	7257	15	0	7	Q3	1997	5.2500	1.8900	3.0000	1
165	7852	11	836	9	Q3	1997	7.0000	2.3100	4.0000	1
165	8390	24	0	10	Q4	1997	7.0000	3.4300	4.0000	1
165	8551	17	0	1	Q1	1997	3.5000	1.4350	2.0000	1
165	8782	7	504	2	Q1	1997	5.2500	2.3100	3.0000	1
165	8966	3	0	6	Q2	1997	3.5000	1.6100	2.0000	1
165	9109	6	0	6	Q2	1997	5.2500	2.4150	3.0000	1
165	9548	15	0	1	Q1	1997	5.2500	1.6800	3.0000	1
165	9979	6	523	11	Q4	1997	8.7500	3.8500	5.0000	1
165	10106	13	0	5	Q2	1997	8.7500	4.2875	5.0000	1
166	143	7	0	6	Q2	1997	9.8800	4.9400	4.0000	1
166	296	6	0	9	Q3	1997	7.4100	3.3345	3.0000	1
166	605	7	504	2	Q1	1997	7.4100	2.5935	3.0000	1
166	806	17	1307	8	Q3	1997	4.9400	2.4206	2.0000	1
166	1638	11	0	9	Q3	1997	7.4100	2.3712	3.0000	1
166	1643	24	1866	11	Q4	1997	9.8800	4.3472	4.0000	1
166	1666	6	0	9	Q3	1997	4.9400	1.6302	2.0000	1
166	1957	13	0	5	Q2	1997	7.4100	3.4086	3.0000	1
166	2019	16	0	5	Q2	1997	9.8800	4.7424	4.0000	1
166	2204	3	0	1	Q1	1997	7.4100	3.2604	3.0000	1
166	2245	11	0	10	Q4	1997	12.3500	6.0515	5.0000	1
166	2533	7	0	5	Q2	1997	7.4100	2.3712	3.0000	1
166	2533	7	0	8	Q3	1997	7.4100	3.1122	3.0000	1
166	3037	24	0	4	Q2	1997	7.4100	2.8899	3.0000	1
166	3819	23	1765	1	Q1	1997	7.4100	2.7417	3.0000	1
166	4065	3	0	6	Q2	1997	7.4100	3.2604	3.0000	1
166	4251	7	0	10	Q4	1997	9.8800	4.5448	4.0000	1
166	4567	23	0	6	Q2	1997	7.4100	3.1863	3.0000	1
166	4998	3	207	11	Q4	1997	4.9400	1.8772	2.0000	1
166	5011	24	1851	4	Q2	1997	9.8800	4.5448	4.0000	1
166	5085	24	1847	2	Q1	1997	7.4100	3.6309	3.0000	1
166	5528	24	1853	5	Q2	1997	9.8800	3.1616	4.0000	1
166	5742	16	0	6	Q2	1997	4.9400	1.5314	2.0000	1
166	6001	17	0	4	Q2	1997	4.9400	1.9760	2.0000	1
166	6142	24	0	5	Q2	1997	7.4100	2.4453	3.0000	1
166	6474	15	0	6	Q2	1997	9.8800	3.7544	4.0000	1
166	6965	24	0	4	Q2	1997	7.4100	3.7050	3.0000	1
166	7028	15	0	10	Q4	1997	7.4100	2.5194	3.0000	1
166	7132	13	0	7	Q3	1997	4.9400	1.7784	2.0000	1
166	7354	3	199	7	Q3	1997	4.9400	1.9760	2.0000	1
166	7354	3	205	10	Q4	1997	4.9400	2.4700	2.0000	1
166	7365	13	0	11	Q4	1997	7.4100	3.0381	3.0000	1
166	7536	7	0	7	Q3	1997	12.3500	5.3105	5.0000	1
166	7632	15	0	7	Q3	1997	9.8800	3.7544	4.0000	1
166	7678	23	0	6	Q2	1997	7.4100	2.8899	3.0000	1
166	7835	13	0	1	Q1	1997	7.4100	3.3345	3.0000	1
166	7907	6	508	4	Q2	1997	4.9400	2.4700	2.0000	1
166	7972	6	0	6	Q2	1997	7.4100	2.4453	3.0000	1
166	8235	22	0	1	Q1	1997	2.4700	0.7657	1.0000	1
166	8370	11	821	2	Q1	1997	7.4100	2.7417	3.0000	1
166	8754	7	0	6	Q2	1997	4.9400	2.2724	2.0000	1
166	8841	13	0	6	Q2	1997	4.9400	2.0748	2.0000	1
166	8907	3	0	9	Q3	1997	9.8800	3.8532	4.0000	1
166	8945	23	1769	3	Q1	1997	7.4100	2.9640	3.0000	1
166	8960	3	0	5	Q2	1997	7.4100	2.2971	3.0000	1
166	9710	6	513	6	Q2	1997	4.9400	1.7784	2.0000	1
166	9745	17	0	12	Q4	1997	9.8800	3.6556	4.0000	1
166	9801	11	842	12	Q4	1997	9.8800	3.7544	4.0000	1
166	9867	13	0	11	Q4	1997	7.4100	3.3345	3.0000	1
166	9928	16	0	3	Q1	1997	9.8800	4.1496	4.0000	1
167	603	24	0	2	Q1	1997	1.8000	0.8460	3.0000	1
167	734	7	0	10	Q4	1997	2.4000	1.0320	4.0000	1
167	734	6	522	10	Q4	1997	2.4000	1.0320	4.0000	1
167	764	6	0	6	Q2	1997	1.2000	0.4200	2.0000	1
167	806	17	0	2	Q1	1997	1.2000	0.5760	2.0000	1
167	917	7	0	9	Q3	1997	1.8000	0.8100	3.0000	1
167	1079	7	0	5	Q2	1997	2.4000	1.1760	4.0000	1
167	1491	16	1223	6	Q2	1997	1.8000	0.5400	3.0000	1
167	1839	11	0	10	Q4	1997	1.8000	0.6840	3.0000	1
167	1953	7	0	11	Q4	1997	1.8000	0.7920	3.0000	1
167	2371	16	1235	11	Q4	1997	1.8000	0.7560	3.0000	1
167	2437	3	0	11	Q4	1997	1.8000	0.7740	3.0000	1
167	2756	3	187	2	Q1	1997	1.8000	0.8280	3.0000	1
167	3020	13	0	5	Q2	1997	1.8000	0.9000	3.0000	1
167	3020	13	980	3	Q1	1997	1.8000	0.8640	3.0000	1
167	3236	15	1157	12	Q4	1997	3.0000	0.9900	5.0000	1
167	3297	6	0	12	Q4	1997	1.8000	0.7920	3.0000	1
167	3470	17	1314	11	Q4	1997	1.8000	0.8280	3.0000	1
167	3706	13	0	6	Q2	1997	1.2000	0.4920	2.0000	1
167	4017	15	0	5	Q2	1997	3.0000	1.0500	5.0000	1
167	4090	7	514	7	Q3	1997	2.4000	0.8160	4.0000	1
167	4315	17	0	3	Q1	1997	1.8000	0.7920	3.0000	1
167	4436	3	0	3	Q1	1997	1.8000	0.6120	3.0000	1
167	4522	17	0	9	Q3	1997	1.2000	0.5280	2.0000	1
167	4670	17	1297	3	Q1	1997	1.8000	0.7920	3.0000	1
167	4693	3	207	11	Q4	1997	1.8000	0.7920	3.0000	1
167	4938	13	0	8	Q3	1997	2.4000	1.0560	4.0000	1
167	5631	24	0	12	Q4	1997	2.4000	1.1280	4.0000	1
167	6001	17	0	2	Q1	1997	1.8000	0.8640	3.0000	1
167	6114	16	0	9	Q3	1997	1.2000	0.4200	2.0000	1
167	6352	13	980	3	Q1	1997	2.4000	1.1040	4.0000	1
167	6766	24	1850	3	Q1	1997	1.2000	0.5280	2.0000	1
167	6857	7	0	1	Q1	1997	2.4000	0.7440	4.0000	1
167	7291	11	0	12	Q4	1997	2.4000	0.9120	4.0000	1
167	8492	14	1061	4	Q2	1997	0.6000	0.2280	1.0000	1
167	8665	15	0	9	Q3	1997	2.4000	1.0080	4.0000	1
167	8770	22	0	5	Q2	1997	0.6000	0.2580	1.0000	1
167	9047	15	1157	12	Q4	1997	1.2000	0.5520	2.0000	1
167	9279	7	0	10	Q4	1997	1.8000	0.9000	3.0000	1
167	9469	17	1307	8	Q3	1997	1.2000	0.5160	2.0000	1
167	9715	17	0	6	Q2	1997	2.4000	1.0320	4.0000	1
167	9760	13	0	11	Q4	1997	1.8000	0.7020	3.0000	1
167	10142	11	0	11	Q4	1997	1.2000	0.5280	2.0000	1
168	446	13	0	10	Q4	1997	2.5200	1.1592	2.0000	1
168	447	6	0	12	Q4	1997	3.7800	1.5498	3.0000	1
168	652	6	0	3	Q1	1997	5.0400	1.7136	4.0000	1
168	760	3	0	7	Q3	1997	3.7800	1.3986	3.0000	1
168	976	16	0	12	Q4	1997	2.5200	0.8316	2.0000	1
168	993	13	0	9	Q3	1997	2.5200	1.1844	2.0000	1
168	1035	13	0	5	Q2	1997	2.5200	0.9576	2.0000	1
168	1145	17	1307	8	Q3	1997	3.7800	1.5876	3.0000	1
168	1378	11	0	5	Q2	1997	3.7800	1.8900	3.0000	1
168	1442	3	0	12	Q4	1997	2.5200	0.8064	2.0000	1
168	1596	24	0	10	Q4	1997	5.0400	1.5624	4.0000	1
168	1897	13	0	7	Q3	1997	2.5200	0.9072	2.0000	1
168	2335	17	0	4	Q2	1997	2.5200	1.0584	2.0000	1
168	2556	3	195	5	Q2	1997	3.7800	1.3986	3.0000	1
168	2640	6	0	4	Q2	1997	3.7800	1.8522	3.0000	1
168	3720	7	0	10	Q4	1997	2.5200	0.9324	2.0000	1
168	4094	16	0	4	Q2	1997	2.5200	0.9576	2.0000	1
168	4131	15	0	12	Q4	1997	3.7800	1.2474	3.0000	1
168	4176	24	1856	6	Q2	1997	5.0400	2.1168	4.0000	1
168	4230	11	0	7	Q3	1997	3.7800	1.2096	3.0000	1
168	4243	11	0	1	Q1	1997	2.5200	0.8064	2.0000	1
168	4261	13	0	7	Q3	1997	3.7800	1.5120	3.0000	1
168	4340	17	0	4	Q2	1997	3.7800	1.3986	3.0000	1
168	4340	17	0	11	Q4	1997	3.7800	1.8144	3.0000	1
168	4460	3	0	9	Q3	1997	5.0400	1.6632	4.0000	1
168	4500	14	1070	8	Q3	1997	2.5200	0.8820	2.0000	1
168	4507	13	0	1	Q1	1997	2.5200	1.0836	2.0000	1
168	4552	17	0	12	Q4	1997	3.7800	1.1340	3.0000	1
168	4633	7	0	5	Q2	1997	2.5200	0.8064	2.0000	1
168	5116	15	1149	8	Q3	1997	2.5200	1.1844	2.0000	1
168	5123	11	0	9	Q3	1997	5.0400	2.1672	4.0000	1
168	5340	11	0	1	Q1	1997	3.7800	1.7388	3.0000	1
168	5341	17	0	1	Q1	1997	3.7800	1.3986	3.0000	1
168	5373	24	0	1	Q1	1997	5.0400	2.0664	4.0000	1
168	5423	11	0	9	Q3	1997	3.7800	1.5876	3.0000	1
168	5453	22	1694	4	Q2	1997	2.5200	1.1340	2.0000	1
168	5702	11	0	11	Q4	1997	3.7800	1.1718	3.0000	1
168	6003	13	0	3	Q1	1997	3.7800	1.4364	3.0000	1
168	6113	16	0	5	Q2	1997	5.0400	1.8648	4.0000	1
168	6164	24	0	5	Q2	1997	5.0400	2.3688	4.0000	1
168	6313	17	0	12	Q4	1997	5.0400	1.8648	4.0000	1
168	6635	24	1845	1	Q1	1997	3.7800	1.5120	3.0000	1
168	6759	22	0	8	Q3	1997	2.5200	0.9072	2.0000	1
168	6799	17	1314	11	Q4	1997	5.0400	2.1672	4.0000	1
168	7051	16	1220	4	Q2	1997	3.7800	1.6632	3.0000	1
168	7534	13	0	7	Q3	1997	2.5200	1.1340	2.0000	1
168	7599	6	526	12	Q4	1997	5.0400	1.5624	4.0000	1
168	7849	3	0	8	Q3	1997	3.7800	1.4742	3.0000	1
168	8015	13	0	12	Q4	1997	5.0400	1.8648	4.0000	1
168	8545	7	518	8	Q3	1997	3.7800	1.2474	3.0000	1
168	8772	11	0	5	Q2	1997	3.7800	1.6254	3.0000	1
168	9019	7	501	1	Q1	1997	3.7800	1.5876	3.0000	1
168	9065	13	0	12	Q4	1997	3.7800	1.4742	3.0000	1
168	9125	13	992	9	Q3	1997	3.7800	1.2852	3.0000	1
168	9469	17	0	8	Q3	1997	2.5200	1.0836	2.0000	1
168	9974	7	0	9	Q3	1997	2.5200	0.7812	2.0000	1
168	10131	17	0	11	Q4	1997	3.7800	1.2852	3.0000	1
168	10173	16	0	10	Q4	1997	3.7800	1.2852	3.0000	1
168	10231	6	0	5	Q2	1997	2.5200	1.0836	2.0000	1
169	666	24	0	8	Q3	1997	7.9200	3.1680	4.0000	1
169	955	6	0	9	Q3	1997	5.9400	2.9106	3.0000	1
169	976	16	1223	6	Q2	1997	7.9200	2.6928	4.0000	1
169	997	3	201	8	Q3	1997	5.9400	1.9008	3.0000	1
169	1142	13	0	11	Q4	1997	7.9200	2.9304	4.0000	1
169	1558	14	0	8	Q3	1997	1.9800	0.8514	1.0000	1
169	1610	3	0	11	Q4	1997	5.9400	2.4354	3.0000	1
169	1917	23	1778	7	Q3	1997	3.9600	1.7820	2.0000	1
169	2024	11	0	12	Q4	1997	3.9600	1.1880	2.0000	1
169	2359	24	0	1	Q1	1997	7.9200	3.8808	4.0000	1
169	2524	6	0	6	Q2	1997	9.9000	3.9600	5.0000	1
169	2882	24	0	10	Q4	1997	3.9600	1.6236	2.0000	1
169	3254	15	0	4	Q2	1997	3.9600	1.8612	2.0000	1
169	3302	13	988	7	Q3	1997	5.9400	1.9602	3.0000	1
169	3401	11	0	7	Q3	1997	5.9400	2.4948	3.0000	1
169	3491	16	0	8	Q3	1997	5.9400	2.9700	3.0000	1
169	3549	22	1698	6	Q2	1997	1.9800	0.9900	1.0000	1
169	3803	24	0	8	Q3	1997	5.9400	1.7820	3.0000	1
169	4664	6	0	12	Q4	1997	7.9200	2.6136	4.0000	1
169	4892	17	0	1	Q1	1997	7.9200	3.4056	4.0000	1
169	4892	17	1314	11	Q4	1997	7.9200	3.4056	4.0000	1
169	5013	7	517	8	Q3	1997	5.9400	2.0196	3.0000	1
169	5050	17	0	1	Q1	1997	7.9200	2.4552	4.0000	1
169	5070	13	0	7	Q3	1997	5.9400	2.1978	3.0000	1
169	5303	17	0	1	Q1	1997	5.9400	2.2572	3.0000	1
169	5366	15	0	8	Q3	1997	5.9400	2.6730	3.0000	1
169	5958	13	0	7	Q3	1997	5.9400	2.4354	3.0000	1
169	5991	3	0	3	Q1	1997	5.9400	2.6730	3.0000	1
169	6307	16	1220	4	Q2	1997	5.9400	2.9106	3.0000	1
169	6313	17	1303	6	Q2	1997	5.9400	2.9106	3.0000	1
169	6609	7	504	2	Q1	1997	5.9400	2.0196	3.0000	1
169	6681	17	0	6	Q2	1997	7.9200	3.7224	4.0000	1
169	6695	2	0	6	Q2	1997	3.9600	1.8216	2.0000	1
169	6932	13	980	3	Q1	1997	7.9200	3.0096	4.0000	1
169	7384	3	0	1	Q1	1997	7.9200	2.8512	4.0000	1
169	7666	7	0	1	Q1	1997	5.9400	2.4948	3.0000	1
169	7862	16	0	7	Q3	1997	7.9200	3.4848	4.0000	1
169	8270	7	504	2	Q1	1997	3.9600	1.3464	2.0000	1
169	8389	6	519	9	Q3	1997	5.9400	2.5542	3.0000	1
169	8901	13	980	3	Q1	1997	7.9200	2.4552	4.0000	1
169	9200	16	0	7	Q3	1997	7.9200	2.6928	4.0000	1
169	9218	7	504	2	Q1	1997	5.9400	1.8414	3.0000	1
169	9263	16	0	7	Q3	1997	5.9400	2.7324	3.0000	1
169	9297	13	0	11	Q4	1997	7.9200	2.4552	4.0000	1
169	9307	11	0	7	Q3	1997	9.9000	4.5540	5.0000	1
169	9473	15	0	9	Q3	1997	5.9400	2.7324	3.0000	1
170	192	16	0	5	Q2	1997	9.6000	4.4160	3.0000	1
170	226	11	833	8	Q3	1997	16.0000	6.0800	5.0000	1
170	481	24	0	10	Q4	1997	6.4000	3.0080	2.0000	1
170	665	6	0	9	Q3	1997	6.4000	2.4320	2.0000	1
170	751	7	0	3	Q1	1997	9.6000	3.5520	3.0000	1
170	1036	13	0	10	Q4	1997	9.6000	3.5520	3.0000	1
170	1091	7	0	9	Q3	1997	9.6000	2.9760	3.0000	1
170	1194	24	1869	12	Q4	1997	6.4000	3.2000	2.0000	1
170	1297	16	0	8	Q3	1997	9.6000	3.0720	3.0000	1
170	1850	16	0	10	Q4	1997	12.8000	3.9680	4.0000	1
170	1906	6	0	1	Q1	1997	12.8000	6.0160	4.0000	1
170	2032	23	0	9	Q3	1997	6.4000	3.0720	2.0000	1
170	2065	17	0	7	Q3	1997	6.4000	2.0480	2.0000	1
170	2065	17	1304	7	Q3	1997	6.4000	2.4320	2.0000	1
170	2716	13	984	5	Q2	1997	9.6000	4.7040	3.0000	1
170	2734	7	504	2	Q1	1997	9.6000	4.7040	3.0000	1
170	2921	16	0	3	Q1	1997	9.6000	4.5120	3.0000	1
170	2951	24	0	7	Q3	1997	9.6000	3.0720	3.0000	1
170	3046	13	0	3	Q1	1997	6.4000	2.4320	2.0000	1
170	3549	22	0	7	Q3	1997	3.2000	1.1200	1.0000	1
170	3655	6	0	3	Q1	1997	9.6000	3.6480	3.0000	1
170	3804	24	0	7	Q3	1997	9.6000	3.8400	3.0000	1
170	3908	6	0	12	Q4	1997	9.6000	3.5520	3.0000	1
170	4497	17	0	7	Q3	1997	9.6000	3.2640	3.0000	1
170	4597	17	0	12	Q4	1997	6.4000	2.9440	2.0000	1
170	5096	7	0	11	Q4	1997	12.8000	4.4800	4.0000	1
170	5303	17	0	12	Q4	1997	9.6000	4.3200	3.0000	1
170	5644	17	0	4	Q2	1997	6.4000	2.8800	2.0000	1
170	5721	15	1149	8	Q3	1997	9.6000	3.4560	3.0000	1
170	5839	7	0	3	Q1	1997	6.4000	2.7520	2.0000	1
170	6107	3	0	3	Q1	1997	9.6000	4.5120	3.0000	1
170	6114	16	0	1	Q1	1997	9.6000	2.8800	3.0000	1
170	6289	6	513	6	Q2	1997	6.4000	2.4960	2.0000	1
170	6291	3	0	12	Q4	1997	9.6000	3.5520	3.0000	1
170	6526	13	980	3	Q1	1997	12.8000	4.7360	4.0000	1
170	6877	24	0	10	Q4	1997	9.6000	2.9760	3.0000	1
170	6897	6	0	3	Q1	1997	9.6000	2.8800	3.0000	1
170	7190	23	0	7	Q3	1997	16.0000	5.6000	5.0000	1
170	8076	14	1071	8	Q3	1997	3.2000	1.3760	1.0000	1
170	8235	22	1694	4	Q2	1997	6.4000	2.0480	2.0000	1
170	8617	17	0	12	Q4	1997	12.8000	5.2480	4.0000	1
170	8946	23	1788	11	Q4	1997	9.6000	3.0720	3.0000	1
170	8960	3	0	6	Q2	1997	9.6000	3.7440	3.0000	1
170	9087	7	0	5	Q2	1997	12.8000	6.0160	4.0000	1
170	9124	24	0	2	Q1	1997	9.6000	3.5520	3.0000	1
170	9188	7	514	7	Q3	1997	9.6000	4.7040	3.0000	1
170	9208	15	0	2	Q1	1997	6.4000	2.3680	2.0000	1
170	9534	17	1311	10	Q4	1997	6.4000	2.5600	2.0000	1
170	9642	3	195	5	Q2	1997	12.8000	4.4800	4.0000	1
170	9728	16	1214	2	Q1	1997	9.6000	3.3600	3.0000	1
170	9823	13	0	1	Q1	1997	9.6000	3.7440	3.0000	1
171	39	13	0	10	Q4	1997	11.8000	4.8380	4.0000	1
171	260	11	0	10	Q4	1997	8.8500	4.2480	3.0000	1
171	275	6	0	6	Q2	1997	5.9000	2.5960	2.0000	1
171	682	6	0	7	Q3	1997	8.8500	3.2745	3.0000	1
171	770	17	0	10	Q4	1997	5.9000	1.9470	2.0000	1
171	778	15	0	3	Q1	1997	5.9000	2.7730	2.0000	1
171	1093	13	0	7	Q3	1997	8.8500	2.7435	3.0000	1
171	1528	16	1225	7	Q3	1997	8.8500	4.3365	3.0000	1
171	1802	23	0	8	Q3	1997	8.8500	3.8940	3.0000	1
171	1979	3	207	11	Q4	1997	8.8500	3.8940	3.0000	1
171	2327	13	0	1	Q1	1997	8.8500	2.8320	3.0000	1
171	2523	6	513	6	Q2	1997	11.8000	4.3660	4.0000	1
171	2647	6	0	3	Q1	1997	14.7500	5.9000	5.0000	1
171	3109	11	836	9	Q3	1997	11.8000	3.8940	4.0000	1
171	3664	22	0	6	Q2	1997	2.9500	1.3865	1.0000	1
171	4018	2	126	10	Q4	1997	2.9500	1.1800	1.0000	1
171	4461	11	842	12	Q4	1997	5.9000	2.7140	2.0000	1
171	5183	6	510	5	Q2	1997	11.8000	3.7760	4.0000	1
171	5303	17	0	5	Q2	1997	8.8500	3.3630	3.0000	1
171	5365	24	0	10	Q4	1997	8.8500	3.8940	3.0000	1
171	5419	17	0	3	Q1	1997	8.8500	3.2745	3.0000	1
171	5743	13	0	8	Q3	1997	8.8500	3.5400	3.0000	1
171	5820	17	0	5	Q2	1997	5.9000	2.0060	2.0000	1
171	5844	17	0	11	Q4	1997	5.9000	2.4190	2.0000	1
171	5847	22	1701	7	Q3	1997	5.9000	2.7730	2.0000	1
171	6001	17	0	12	Q4	1997	8.8500	3.2745	3.0000	1
171	6351	11	0	6	Q2	1997	8.8500	3.3630	3.0000	1
171	6486	13	0	6	Q2	1997	8.8500	4.1595	3.0000	1
171	6551	11	0	2	Q1	1997	11.8000	3.6580	4.0000	1
171	6599	22	0	9	Q3	1997	5.9000	2.8910	2.0000	1
171	6617	7	526	12	Q4	1997	8.8500	2.8320	3.0000	1
171	6912	16	0	12	Q4	1997	11.8000	4.3660	4.0000	1
171	7051	16	0	12	Q4	1997	8.8500	4.0710	3.0000	1
171	7715	13	980	3	Q1	1997	11.8000	3.6580	4.0000	1
171	7753	6	0	7	Q3	1997	14.7500	6.1950	5.0000	1
171	8193	6	0	6	Q2	1997	5.9000	2.7730	2.0000	1
171	8717	17	0	4	Q2	1997	11.8000	5.5460	4.0000	1
171	8717	17	1303	6	Q2	1997	8.8500	3.8055	3.0000	1
171	9340	11	0	11	Q4	1997	8.8500	3.2745	3.0000	1
171	9797	16	0	9	Q3	1997	8.8500	3.2745	3.0000	1
171	9897	16	0	2	Q1	1997	8.8500	4.1595	3.0000	1
172	601	6	0	10	Q4	1997	13.2800	5.3120	4.0000	1
172	650	11	0	10	Q4	1997	9.9600	3.5856	3.0000	1
172	1209	24	0	10	Q4	1997	9.9600	3.5856	3.0000	1
172	1415	16	0	8	Q3	1997	13.2800	6.2416	4.0000	1
172	1429	13	0	10	Q4	1997	9.9600	3.1872	3.0000	1
172	1439	7	0	10	Q4	1997	9.9600	3.5856	3.0000	1
172	1442	3	0	12	Q4	1997	6.6400	2.5232	2.0000	1
172	1607	17	1307	8	Q3	1997	9.9600	4.6812	3.0000	1
172	1607	17	1314	11	Q4	1997	13.2800	4.7808	4.0000	1
172	1696	22	0	3	Q1	1997	3.3200	1.1288	1.0000	1
172	1772	15	0	4	Q2	1997	9.9600	3.7848	3.0000	1
172	2019	16	0	12	Q4	1997	13.2800	4.9136	4.0000	1
172	2204	3	197	6	Q2	1997	9.9600	4.8804	3.0000	1
172	2208	7	501	1	Q1	1997	13.2800	6.2416	4.0000	1
172	2493	17	0	4	Q2	1997	6.6400	2.7888	2.0000	1
172	2961	7	0	8	Q3	1997	9.9600	4.7808	3.0000	1
172	3003	6	0	6	Q2	1997	9.9600	4.8804	3.0000	1
172	3242	3	205	10	Q4	1997	9.9600	3.6852	3.0000	1
172	3470	17	0	9	Q3	1997	6.6400	2.0584	2.0000	1
172	3965	24	0	8	Q3	1997	9.9600	4.9800	3.0000	1
172	4094	16	1214	2	Q1	1997	9.9600	3.6852	3.0000	1
172	4460	3	201	8	Q3	1997	13.2800	4.3824	4.0000	1
172	4633	7	0	5	Q2	1997	6.6400	2.2576	2.0000	1
172	4868	16	1216	2	Q1	1997	9.9600	3.9840	3.0000	1
172	5174	16	1235	11	Q4	1997	13.2800	5.0464	4.0000	1
172	5341	17	0	2	Q1	1997	13.2800	5.0464	4.0000	1
172	5895	17	1311	10	Q4	1997	9.9600	3.3864	3.0000	1
172	5903	13	0	4	Q2	1997	6.6400	2.4568	2.0000	1
172	6136	7	0	3	Q1	1997	13.2800	5.8432	4.0000	1
172	6321	14	1079	12	Q4	1997	3.3200	1.1288	1.0000	1
172	6381	24	0	5	Q2	1997	6.6400	3.1872	2.0000	1
172	7124	6	511	5	Q2	1997	9.9600	3.9840	3.0000	1
172	7234	16	0	11	Q4	1997	9.9600	3.1872	3.0000	1
172	7234	16	1214	2	Q1	1997	13.2800	5.4448	4.0000	1
172	7721	13	0	10	Q4	1997	6.6400	2.1248	2.0000	1
172	8033	24	0	7	Q3	1997	9.9600	2.9880	3.0000	1
172	8060	22	0	1	Q1	1997	3.3200	0.9960	1.0000	1
172	8587	22	0	12	Q4	1997	3.3200	0.9960	1.0000	1
172	8652	7	0	5	Q2	1997	9.9600	3.9840	3.0000	1
172	8945	23	0	10	Q4	1997	6.6400	2.1248	2.0000	1
172	8954	7	0	4	Q2	1997	6.6400	2.7888	2.0000	1
172	8958	22	1711	12	Q4	1997	6.6400	2.3904	2.0000	1
172	9263	16	0	6	Q2	1997	13.2800	6.6400	4.0000	1
172	9403	6	0	2	Q1	1997	9.9600	3.6852	3.0000	1
172	9494	7	504	2	Q1	1997	6.6400	2.9880	2.0000	1
172	9752	17	0	2	Q1	1997	9.9600	4.0836	3.0000	1
172	9960	7	0	10	Q4	1997	9.9600	3.8844	3.0000	1
172	10140	17	1293	1	Q1	1997	9.9600	4.6812	3.0000	1
172	10144	7	523	11	Q4	1997	6.6400	2.7224	2.0000	1
173	36	11	826	5	Q2	1997	5.7200	2.4596	4.0000	1
173	208	13	0	9	Q3	1997	4.2900	1.8018	3.0000	1
173	962	15	1138	3	Q1	1997	2.8600	1.1440	2.0000	1
173	997	3	0	7	Q3	1997	5.7200	1.8304	4.0000	1
173	1007	11	818	1	Q1	1997	5.7200	2.5168	4.0000	1
173	1133	7	514	7	Q3	1997	4.2900	1.5873	3.0000	1
173	1309	24	0	12	Q4	1997	4.2900	2.1021	3.0000	1
173	1337	17	0	1	Q1	1997	5.7200	1.7732	4.0000	1
173	1361	24	0	7	Q3	1997	4.2900	1.5444	3.0000	1
173	2171	23	0	11	Q4	1997	2.8600	1.0582	2.0000	1
173	2174	15	0	3	Q1	1997	5.7200	2.0020	4.0000	1
173	2319	14	0	10	Q4	1997	2.8600	1.4300	2.0000	1
173	2371	16	0	3	Q1	1997	4.2900	1.7589	3.0000	1
173	2493	17	1292	1	Q1	1997	4.2900	1.4157	3.0000	1
173	2787	17	0	3	Q1	1997	2.8600	1.1154	2.0000	1
173	3021	16	0	9	Q3	1997	4.2900	2.0163	3.0000	1
173	3102	24	0	11	Q4	1997	4.2900	1.4586	3.0000	1
173	3196	13	0	4	Q2	1997	2.8600	1.0582	2.0000	1
173	3647	13	984	5	Q2	1997	4.2900	1.5444	3.0000	1
173	3773	17	0	1	Q1	1997	4.2900	1.9734	3.0000	1
173	4029	17	1293	1	Q1	1997	4.2900	2.0592	3.0000	1
173	4279	6	0	8	Q3	1997	5.7200	2.6884	4.0000	1
173	4405	13	980	3	Q1	1997	4.2900	2.0163	3.0000	1
173	4417	3	0	12	Q4	1997	4.2900	1.8018	3.0000	1
173	4487	2	124	9	Q3	1997	2.8600	0.9438	2.0000	1
173	4692	15	0	10	Q4	1997	2.8600	1.2584	2.0000	1
173	4810	23	0	8	Q3	1997	5.7200	1.8876	4.0000	1
173	5070	13	0	7	Q3	1997	2.8600	0.9724	2.0000	1
173	5086	7	504	2	Q1	1997	4.2900	1.3728	3.0000	1
173	5134	3	0	8	Q3	1997	2.8600	1.2012	2.0000	1
173	5257	13	976	1	Q1	1997	4.2900	1.5015	3.0000	1
173	5295	16	0	7	Q3	1997	5.7200	2.5168	4.0000	1
173	5341	17	1314	11	Q4	1997	4.2900	1.6302	3.0000	1
173	5501	17	1312	10	Q4	1997	7.1500	2.7170	5.0000	1
173	5781	11	837	10	Q4	1997	4.2900	1.8018	3.0000	1
173	5823	15	0	1	Q1	1997	4.2900	1.9305	3.0000	1
173	5973	3	187	2	Q1	1997	4.2900	1.5015	3.0000	1
173	6499	17	0	6	Q2	1997	4.2900	1.7589	3.0000	1
173	6844	11	0	8	Q3	1997	7.1500	2.7170	5.0000	1
173	8134	11	0	6	Q2	1997	2.8600	1.2870	2.0000	1
173	8311	23	1773	4	Q2	1997	4.2900	1.2870	3.0000	1
173	8351	16	0	7	Q3	1997	5.7200	2.4596	4.0000	1
173	8356	15	0	6	Q2	1997	4.2900	1.6731	3.0000	1
173	8452	16	0	9	Q3	1997	5.7200	2.5740	4.0000	1
173	8452	16	1216	2	Q1	1997	5.7200	2.0592	4.0000	1
173	8777	17	0	8	Q3	1997	4.2900	2.0163	3.0000	1
173	8960	3	207	11	Q4	1997	4.2900	1.6731	3.0000	1
173	9248	15	0	2	Q1	1997	2.8600	1.2870	2.0000	1
173	9535	11	0	10	Q4	1997	4.2900	1.5873	3.0000	1
173	9602	11	0	4	Q2	1997	4.2900	1.7589	3.0000	1
173	9642	3	0	6	Q2	1997	4.2900	1.9305	3.0000	1
173	10176	13	0	8	Q3	1997	4.2900	1.3728	3.0000	1
174	167	24	0	4	Q2	1997	6.8400	2.7360	4.0000	1
174	378	16	1233	10	Q4	1997	5.1300	2.3085	3.0000	1
174	417	6	0	9	Q3	1997	3.4200	1.4364	2.0000	1
174	511	16	0	4	Q2	1997	6.8400	2.8044	4.0000	1
174	792	7	0	7	Q3	1997	8.5500	3.3345	5.0000	1
174	983	11	0	11	Q4	1997	3.4200	1.5390	2.0000	1
174	1064	24	1866	11	Q4	1997	5.1300	1.9494	3.0000	1
174	1161	15	1134	1	Q1	1997	6.8400	3.0780	4.0000	1
174	1245	17	0	6	Q2	1997	5.1300	1.8981	3.0000	1
174	1297	16	0	8	Q3	1997	3.4200	1.1628	2.0000	1
174	1309	24	0	9	Q3	1997	6.8400	2.4624	4.0000	1
174	1451	3	0	7	Q3	1997	6.8400	2.3940	4.0000	1
174	2086	13	980	3	Q1	1997	5.1300	2.4624	3.0000	1
174	2550	24	0	2	Q1	1997	6.8400	2.7360	4.0000	1
174	2869	6	522	10	Q4	1997	5.1300	2.5137	3.0000	1
174	2921	16	0	9	Q3	1997	5.1300	1.6416	3.0000	1
174	2924	3	199	7	Q3	1997	5.1300	2.3598	3.0000	1
174	3097	6	0	4	Q2	1997	6.8400	2.9412	4.0000	1
174	3132	15	0	2	Q1	1997	6.8400	2.9412	4.0000	1
174	3239	17	0	8	Q3	1997	3.4200	1.2996	2.0000	1
174	3389	7	0	11	Q4	1997	5.1300	1.5390	3.0000	1
174	3551	7	0	12	Q4	1997	5.1300	2.5650	3.0000	1
174	3580	6	0	11	Q4	1997	5.1300	1.7955	3.0000	1
174	4274	11	0	7	Q3	1997	5.1300	1.6416	3.0000	1
174	4627	7	0	7	Q3	1997	5.1300	1.6929	3.0000	1
174	4868	16	0	7	Q3	1997	3.4200	1.4022	2.0000	1
174	4961	13	0	8	Q3	1997	3.4200	1.6416	2.0000	1
174	5147	13	0	10	Q4	1997	6.8400	3.2148	4.0000	1
174	5210	17	0	2	Q1	1997	5.1300	2.2572	3.0000	1
174	5320	24	1856	6	Q2	1997	5.1300	2.1546	3.0000	1
174	5346	3	204	9	Q3	1997	3.4200	1.4022	2.0000	1
174	5501	17	0	10	Q4	1997	6.8400	3.2148	4.0000	1
174	5809	13	984	5	Q2	1997	5.1300	2.5137	3.0000	1
174	5962	17	0	6	Q2	1997	6.8400	2.0520	4.0000	1
174	6113	16	1231	9	Q3	1997	6.8400	2.1204	4.0000	1
174	6564	13	0	9	Q3	1997	5.1300	1.9494	3.0000	1
174	6590	7	0	9	Q3	1997	5.1300	1.6416	3.0000	1
174	6912	16	1216	2	Q1	1997	6.8400	2.5308	4.0000	1
174	6932	13	0	11	Q4	1997	5.1300	1.9494	3.0000	1
174	7109	11	0	1	Q1	1997	3.4200	1.2312	2.0000	1
174	7109	11	0	10	Q4	1997	3.4200	1.2312	2.0000	1
174	7149	13	0	2	Q1	1997	3.4200	1.3680	2.0000	1
174	7331	11	0	6	Q2	1997	5.1300	2.5650	3.0000	1
174	7780	13	0	5	Q2	1997	5.1300	2.0520	3.0000	1
174	7813	17	0	10	Q4	1997	5.1300	2.1033	3.0000	1
174	7818	11	0	3	Q1	1997	6.8400	3.4200	4.0000	1
174	8134	11	821	2	Q1	1997	3.4200	1.5048	2.0000	1
174	8684	6	508	4	Q2	1997	3.4200	1.4706	2.0000	1
174	8851	7	0	6	Q2	1997	3.4200	1.7100	2.0000	1
174	9123	3	0	6	Q2	1997	5.1300	2.4111	3.0000	1
174	9187	17	0	2	Q1	1997	8.5500	3.5910	5.0000	1
174	10173	16	1228	8	Q3	1997	5.1300	2.1546	3.0000	1
175	41	11	836	9	Q3	1997	7.7000	2.9260	2.0000	1
175	435	17	0	8	Q3	1997	11.5500	4.8510	3.0000	1
175	612	22	0	7	Q3	1997	7.7000	3.6190	2.0000	1
175	816	6	518	8	Q3	1997	15.4000	5.5440	4.0000	1
175	1388	13	0	2	Q1	1997	15.4000	6.1600	4.0000	1
175	1429	13	0	1	Q1	1997	11.5500	4.6200	3.0000	1
175	1646	15	1141	4	Q2	1997	11.5500	5.3130	3.0000	1
175	1729	11	0	9	Q3	1997	11.5500	5.7750	3.0000	1
175	1729	11	837	10	Q4	1997	11.5500	5.7750	3.0000	1
175	1744	17	0	4	Q2	1997	15.4000	6.9300	4.0000	1
175	1818	11	826	5	Q2	1997	15.4000	6.1600	4.0000	1
175	2159	14	0	5	Q2	1997	3.8500	1.6940	1.0000	1
175	2210	13	0	3	Q1	1997	7.7000	3.3880	2.0000	1
175	2224	16	0	1	Q1	1997	11.5500	3.8115	3.0000	1
175	2441	17	0	12	Q4	1997	15.4000	4.7740	4.0000	1
175	2444	13	0	6	Q2	1997	15.4000	6.6220	4.0000	1
175	2533	6	522	10	Q4	1997	15.4000	6.1600	4.0000	1
175	2570	16	0	3	Q1	1997	11.5500	5.0820	3.0000	1
175	2614	13	1000	12	Q4	1997	11.5500	4.3890	3.0000	1
175	3333	7	0	7	Q3	1997	15.4000	6.3140	4.0000	1
175	3828	24	0	3	Q1	1997	7.7000	2.7720	2.0000	1
175	4065	3	0	12	Q4	1997	11.5500	5.3130	3.0000	1
175	4388	15	0	6	Q2	1997	11.5500	5.1975	3.0000	1
175	4396	13	0	11	Q4	1997	11.5500	4.6200	3.0000	1
175	4615	17	1304	7	Q3	1997	11.5500	5.6595	3.0000	1
175	4649	17	0	2	Q1	1997	7.7000	2.6180	2.0000	1
175	4674	7	0	10	Q4	1997	15.4000	5.0820	4.0000	1
175	4704	6	0	6	Q2	1997	11.5500	3.5805	3.0000	1
175	4958	23	1778	7	Q3	1997	11.5500	5.6595	3.0000	1
175	5095	6	0	7	Q3	1997	15.4000	6.7760	4.0000	1
175	5295	16	1216	2	Q1	1997	15.4000	5.8520	4.0000	1
175	5724	11	0	4	Q2	1997	15.4000	5.0820	4.0000	1
175	5894	11	829	6	Q2	1997	7.7000	3.7730	2.0000	1
175	5982	13	0	3	Q1	1997	7.7000	2.8490	2.0000	1
175	6488	13	0	3	Q1	1997	11.5500	5.6595	3.0000	1
175	6530	17	0	10	Q4	1997	15.4000	5.0820	4.0000	1
175	6712	16	0	3	Q1	1997	19.2500	7.1225	5.0000	1
175	7486	3	0	9	Q3	1997	11.5500	4.3890	3.0000	1
175	7791	15	0	7	Q3	1997	15.4000	6.0060	4.0000	1
175	8435	17	0	5	Q2	1997	15.4000	5.6980	4.0000	1
175	8578	23	1768	2	Q1	1997	11.5500	3.5805	3.0000	1
175	9040	16	0	3	Q1	1997	15.4000	6.6220	4.0000	1
175	9194	17	1307	8	Q3	1997	19.2500	8.8550	5.0000	1
175	9353	15	1150	8	Q3	1997	15.4000	5.0820	4.0000	1
175	9504	13	0	2	Q1	1997	7.7000	3.2340	2.0000	1
175	9599	24	1869	12	Q4	1997	11.5500	3.6960	3.0000	1
175	9697	23	1771	3	Q1	1997	7.7000	2.8490	2.0000	1
175	9721	15	1146	7	Q3	1997	11.5500	3.5805	3.0000	1
175	9747	13	982	4	Q2	1997	11.5500	4.0425	3.0000	1
175	10225	23	0	5	Q2	1997	7.7000	3.2340	2.0000	1
175	10243	17	0	11	Q4	1997	11.5500	4.8510	3.0000	1
176	3	15	1141	4	Q2	1997	6.8100	3.4050	3.0000	1
176	20	24	1856	6	Q2	1997	9.0800	3.3596	4.0000	1
176	169	13	0	7	Q3	1997	6.8100	2.2473	3.0000	1
176	352	11	0	12	Q4	1997	4.5400	1.8160	2.0000	1
176	485	15	1143	5	Q2	1997	6.8100	2.1792	3.0000	1
176	492	14	0	3	Q1	1997	2.2700	0.7945	1.0000	1
176	644	13	0	7	Q3	1997	6.8100	2.5878	3.0000	1
176	644	13	0	9	Q3	1997	11.3500	4.3130	5.0000	1
176	813	11	0	1	Q1	1997	4.5400	2.0430	2.0000	1
176	878	3	199	7	Q3	1997	4.5400	1.6344	2.0000	1
176	922	7	0	7	Q3	1997	9.0800	4.5400	4.0000	1
176	1147	13	0	1	Q1	1997	6.8100	2.5197	3.0000	1
176	1538	6	521	10	Q4	1997	9.0800	3.9952	4.0000	1
176	1720	16	1228	8	Q3	1997	6.8100	3.2688	3.0000	1
176	1817	6	0	5	Q2	1997	9.0800	4.5400	4.0000	1
176	1916	13	0	12	Q4	1997	4.5400	1.6344	2.0000	1
176	2204	3	185	1	Q1	1997	6.8100	3.3369	3.0000	1
176	2638	13	976	1	Q1	1997	6.8100	2.8602	3.0000	1
176	2686	11	0	9	Q3	1997	6.8100	2.5197	3.0000	1
176	2724	24	0	11	Q4	1997	6.8100	2.1792	3.0000	1
176	2827	6	526	12	Q4	1997	9.0800	3.6320	4.0000	1
176	2896	3	0	3	Q1	1997	4.5400	1.9976	2.0000	1
176	3143	6	0	2	Q1	1997	6.8100	2.6559	3.0000	1
176	3275	24	1853	5	Q2	1997	4.5400	2.0884	2.0000	1
176	3586	11	0	6	Q2	1997	11.3500	4.8805	5.0000	1
176	4599	7	0	11	Q4	1997	6.8100	3.3369	3.0000	1
176	4767	16	0	8	Q3	1997	4.5400	1.9976	2.0000	1
176	5280	7	523	11	Q4	1997	4.5400	1.5436	2.0000	1
176	5608	7	0	11	Q4	1997	6.8100	2.1111	3.0000	1
176	5610	13	0	12	Q4	1997	9.0800	4.2676	4.0000	1
176	5678	7	504	2	Q1	1997	9.0800	2.9056	4.0000	1
176	5905	15	0	7	Q3	1997	6.8100	2.5197	3.0000	1
176	5942	7	0	11	Q4	1997	9.0800	4.3584	4.0000	1
176	6124	7	0	8	Q3	1997	6.8100	2.3154	3.0000	1
176	6189	7	0	11	Q4	1997	6.8100	2.5197	3.0000	1
176	6835	16	0	8	Q3	1997	6.8100	2.1111	3.0000	1
176	6932	13	0	2	Q1	1997	6.8100	2.5878	3.0000	1
176	7037	11	818	1	Q1	1997	9.0800	3.9952	4.0000	1
176	7276	23	0	2	Q1	1997	9.0800	3.7228	4.0000	1
176	7433	11	820	2	Q1	1997	9.0800	3.5412	4.0000	1
176	8102	24	0	9	Q3	1997	6.8100	2.1792	3.0000	1
176	8484	24	0	8	Q3	1997	6.8100	2.3154	3.0000	1
176	9111	17	0	4	Q2	1997	11.3500	5.5615	5.0000	1
176	9224	17	0	12	Q4	1997	6.8100	2.1111	3.0000	1
176	9263	16	1233	10	Q4	1997	6.8100	3.4050	3.0000	1
176	9403	6	0	2	Q1	1997	4.5400	1.5436	2.0000	1
176	9434	6	0	12	Q4	1997	6.8100	2.3154	3.0000	1
176	9449	6	0	9	Q3	1997	6.8100	2.2473	3.0000	1
176	9534	17	0	10	Q4	1997	9.0800	3.1780	4.0000	1
176	9570	15	0	11	Q4	1997	6.8100	2.1792	3.0000	1
176	9706	7	504	2	Q1	1997	4.5400	1.6798	2.0000	1
177	169	13	0	1	Q1	1997	4.9800	2.0916	3.0000	1
177	187	13	0	10	Q4	1997	4.9800	2.4402	3.0000	1
177	288	6	521	10	Q4	1997	4.9800	1.6932	3.0000	1
177	328	11	0	3	Q1	1997	6.6400	2.9216	4.0000	1
177	611	24	0	4	Q2	1997	6.6400	2.8552	4.0000	1
177	847	15	1154	10	Q4	1997	3.3200	1.0956	2.0000	1
177	941	13	0	5	Q2	1997	3.3200	1.5272	2.0000	1
177	1090	6	0	10	Q4	1997	4.9800	2.2410	3.0000	1
177	1434	24	0	2	Q1	1997	4.9800	1.7430	3.0000	1
177	1551	3	0	12	Q4	1997	6.6400	2.5896	4.0000	1
177	1802	23	1765	1	Q1	1997	3.3200	1.4608	2.0000	1
177	2042	13	984	5	Q2	1997	6.6400	2.7888	4.0000	1
177	2636	17	0	12	Q4	1997	4.9800	1.7928	3.0000	1
177	2769	16	1236	12	Q4	1997	6.6400	2.8552	4.0000	1
177	2878	3	0	11	Q4	1997	6.6400	2.5896	4.0000	1
177	3298	6	0	4	Q2	1997	4.9800	2.4402	3.0000	1
177	3308	13	0	1	Q1	1997	4.9800	1.5936	3.0000	1
177	3878	3	0	9	Q3	1997	6.6400	2.1248	4.0000	1
177	3925	11	0	1	Q1	1997	4.9800	1.5438	3.0000	1
177	3936	7	505	2	Q1	1997	4.9800	1.5936	3.0000	1
177	4110	15	0	9	Q3	1997	4.9800	2.0418	3.0000	1
177	4222	6	0	2	Q1	1997	4.9800	2.3406	3.0000	1
177	4279	6	0	8	Q3	1997	4.9800	1.8924	3.0000	1
177	4497	17	0	7	Q3	1997	4.9800	2.1912	3.0000	1
177	4868	16	0	6	Q2	1997	4.9800	2.1414	3.0000	1
177	5196	13	0	4	Q2	1997	6.6400	2.9216	4.0000	1
177	5295	16	0	5	Q2	1997	6.6400	2.1248	4.0000	1
177	5514	6	0	3	Q1	1997	6.6400	3.0544	4.0000	1
177	5808	7	0	1	Q1	1997	4.9800	2.4402	3.0000	1
177	6733	13	980	3	Q1	1997	6.6400	2.2576	4.0000	1
177	7366	3	0	9	Q3	1997	4.9800	1.6434	3.0000	1
177	7406	11	0	4	Q2	1997	6.6400	2.7888	4.0000	1
177	7449	24	0	5	Q2	1997	4.9800	2.0418	3.0000	1
177	7449	24	1869	12	Q4	1997	6.6400	3.0544	4.0000	1
177	7617	11	0	3	Q1	1997	6.6400	2.6560	4.0000	1
177	8243	13	0	2	Q1	1997	6.6400	3.1208	4.0000	1
177	8351	16	1235	11	Q4	1997	6.6400	2.5232	4.0000	1
177	9369	6	0	12	Q4	1997	4.9800	1.4940	3.0000	1
177	9611	15	0	9	Q3	1997	3.3200	1.1288	2.0000	1
177	9622	6	0	8	Q3	1997	4.9800	2.3406	3.0000	1
177	9734	17	0	2	Q1	1997	3.3200	1.4608	2.0000	1
177	9972	13	0	3	Q1	1997	3.3200	1.3944	2.0000	1
177	10015	17	0	12	Q4	1997	4.9800	1.9422	3.0000	1
177	10140	17	1294	2	Q1	1997	6.6400	3.1872	4.0000	1
178	137	7	523	11	Q4	1997	3.9900	1.8753	3.0000	1
178	630	24	1869	12	Q4	1997	2.6600	1.2502	2.0000	1
178	891	6	0	12	Q4	1997	3.9900	1.7157	3.0000	1
178	941	13	0	8	Q3	1997	2.6600	0.8778	2.0000	1
178	957	6	0	8	Q3	1997	5.3200	2.6600	4.0000	1
178	1004	17	0	1	Q1	1997	3.9900	1.4364	3.0000	1
178	1245	17	0	6	Q2	1997	3.9900	1.5561	3.0000	1
178	1795	24	0	11	Q4	1997	5.3200	1.5960	4.0000	1
178	1954	13	0	7	Q3	1997	5.3200	1.6492	4.0000	1
178	2077	23	1789	12	Q4	1997	3.9900	1.7955	3.0000	1
178	2441	17	1304	7	Q3	1997	5.3200	1.8088	4.0000	1
178	2482	13	0	11	Q4	1997	3.9900	1.9551	3.0000	1
178	2553	16	1233	10	Q4	1997	2.6600	0.9044	2.0000	1
178	2900	7	0	6	Q2	1997	2.6600	1.1172	2.0000	1
178	3349	7	517	8	Q3	1997	3.9900	1.5561	3.0000	1
178	4096	3	0	8	Q3	1997	3.9900	1.2369	3.0000	1
178	4417	3	0	6	Q2	1997	5.3200	2.1812	4.0000	1
178	4445	17	0	12	Q4	1997	3.9900	1.6359	3.0000	1
178	4445	17	1303	6	Q2	1997	3.9900	1.6359	3.0000	1
178	4515	15	0	6	Q2	1997	3.9900	1.4763	3.0000	1
178	4525	7	0	11	Q4	1997	3.9900	1.4763	3.0000	1
178	4534	7	0	12	Q4	1997	3.9900	1.5162	3.0000	1
178	4552	17	0	7	Q3	1997	3.9900	1.7157	3.0000	1
178	5043	15	0	7	Q3	1997	2.6600	0.8778	2.0000	1
178	5104	24	0	5	Q2	1997	3.9900	1.7157	3.0000	1
178	5163	3	188	2	Q1	1997	3.9900	1.6758	3.0000	1
178	5610	13	0	10	Q4	1997	3.9900	1.9950	3.0000	1
178	5829	22	0	12	Q4	1997	3.9900	1.9152	3.0000	1
178	6053	6	518	8	Q3	1997	3.9900	1.4364	3.0000	1
178	6295	24	0	5	Q2	1997	3.9900	1.7556	3.0000	1
178	6522	13	0	12	Q4	1997	2.6600	0.8512	2.0000	1
178	6559	3	0	10	Q4	1997	5.3200	2.3408	4.0000	1
178	6670	7	504	2	Q1	1997	5.3200	1.7024	4.0000	1
178	6690	17	0	2	Q1	1997	3.9900	1.6758	3.0000	1
178	6733	13	0	3	Q1	1997	2.6600	1.1704	2.0000	1
178	6912	16	1216	2	Q1	1997	3.9900	1.3566	3.0000	1
178	6982	13	0	7	Q3	1997	5.3200	1.8088	4.0000	1
178	7072	16	0	11	Q4	1997	2.6600	1.2236	2.0000	1
178	7622	3	190	3	Q1	1997	3.9900	1.3965	3.0000	1
178	7897	15	0	2	Q1	1997	2.6600	1.3300	2.0000	1
178	8266	7	0	4	Q2	1997	3.9900	1.5162	3.0000	1
178	8427	16	0	5	Q2	1997	2.6600	0.9044	2.0000	1
178	9013	11	0	12	Q4	1997	5.3200	1.9152	4.0000	1
178	9286	13	0	9	Q3	1997	3.9900	1.9152	3.0000	1
178	9437	15	1134	1	Q1	1997	2.6600	1.1970	2.0000	1
178	9517	2	0	11	Q4	1997	1.3300	0.5453	1.0000	1
178	9527	6	508	4	Q2	1997	3.9900	1.3167	3.0000	1
179	28	15	1134	1	Q1	1997	8.2500	2.5575	3.0000	1
179	148	15	0	8	Q3	1997	11.0000	3.4100	4.0000	1
179	558	11	0	9	Q3	1997	11.0000	3.9600	4.0000	1
179	893	13	0	1	Q1	1997	8.2500	3.6300	3.0000	1
179	1053	13	0	1	Q1	1997	8.2500	2.6400	3.0000	1
179	1274	6	0	8	Q3	1997	8.2500	2.9700	3.0000	1
179	1539	7	0	7	Q3	1997	11.0000	4.4000	4.0000	1
179	1584	7	516	8	Q3	1997	8.2500	3.0525	3.0000	1
179	1656	6	0	3	Q1	1997	11.0000	4.5100	4.0000	1
179	1918	6	0	2	Q1	1997	8.2500	2.8875	3.0000	1
179	2078	24	0	5	Q2	1997	8.2500	3.6300	3.0000	1
179	2272	17	0	7	Q3	1997	5.5000	1.8150	2.0000	1
179	2371	16	0	9	Q3	1997	8.2500	2.5575	3.0000	1
179	2422	13	0	6	Q2	1997	11.0000	4.8400	4.0000	1
179	2472	6	521	10	Q4	1997	8.2500	2.6400	3.0000	1
179	2636	17	0	3	Q1	1997	8.2500	3.7950	3.0000	1
179	2823	24	1850	3	Q1	1997	11.0000	4.4000	4.0000	1
179	2916	13	0	7	Q3	1997	8.2500	3.7125	3.0000	1
179	3069	15	1141	4	Q2	1997	11.0000	4.7300	4.0000	1
179	3328	17	0	11	Q4	1997	5.5000	2.0900	2.0000	1
179	3418	3	210	12	Q4	1997	11.0000	4.4000	4.0000	1
179	3458	24	0	1	Q1	1997	8.2500	3.9600	3.0000	1
179	3469	24	0	6	Q2	1997	8.2500	3.0525	3.0000	1
179	3692	16	1214	2	Q1	1997	5.5000	2.7500	2.0000	1
179	3878	3	0	5	Q2	1997	8.2500	3.4650	3.0000	1
179	4090	6	0	3	Q1	1997	5.5000	2.0900	2.0000	1
179	4186	7	523	11	Q4	1997	8.2500	3.5475	3.0000	1
179	4249	11	829	6	Q2	1997	5.5000	2.5300	2.0000	1
179	4364	17	0	9	Q3	1997	8.2500	3.5475	3.0000	1
179	4727	16	0	6	Q2	1997	11.0000	4.8400	4.0000	1
179	4803	23	0	2	Q1	1997	5.5000	2.5850	2.0000	1
179	5004	7	0	4	Q2	1997	8.2500	3.0525	3.0000	1
179	5067	17	1303	6	Q2	1997	8.2500	3.1350	3.0000	1
179	5214	7	0	12	Q4	1997	8.2500	3.6300	3.0000	1
179	5257	13	976	1	Q1	1997	11.0000	4.2900	4.0000	1
179	5301	6	0	6	Q2	1997	8.2500	3.4650	3.0000	1
179	5644	17	0	6	Q2	1997	8.2500	3.4650	3.0000	1
179	5862	2	0	8	Q3	1997	5.5000	1.8150	2.0000	1
179	5968	7	504	2	Q1	1997	11.0000	4.5100	4.0000	1
179	5971	17	0	6	Q2	1997	11.0000	4.8400	4.0000	1
179	6153	16	0	3	Q1	1997	13.7500	4.8125	5.0000	1
179	6367	3	0	1	Q1	1997	8.2500	2.8875	3.0000	1
179	7138	11	0	2	Q1	1997	8.2500	2.6400	3.0000	1
179	7149	13	988	7	Q3	1997	13.7500	5.2250	5.0000	1
179	7373	13	0	1	Q1	1997	8.2500	3.0525	3.0000	1
179	7664	24	0	5	Q2	1997	11.0000	5.0600	4.0000	1
179	7871	6	0	10	Q4	1997	8.2500	3.3000	3.0000	1
179	8079	2	0	11	Q4	1997	5.5000	2.4750	2.0000	1
179	8979	24	0	6	Q2	1997	11.0000	4.6200	4.0000	1
179	9016	23	1768	2	Q1	1997	8.2500	3.3000	3.0000	1
179	9080	11	0	11	Q4	1997	11.0000	4.0700	4.0000	1
179	9279	7	0	10	Q4	1997	5.5000	2.1450	2.0000	1
179	9564	17	0	12	Q4	1997	11.0000	5.1700	4.0000	1
179	9580	15	0	3	Q1	1997	11.0000	3.9600	4.0000	1
179	10058	15	0	7	Q3	1997	5.5000	1.9800	2.0000	1
180	127	15	1140	4	Q2	1997	1.3800	0.4278	2.0000	1
180	191	6	524	11	Q4	1997	1.3800	0.6624	2.0000	1
180	216	17	1311	10	Q4	1997	2.0700	0.9729	3.0000	1
180	293	22	1694	4	Q2	1997	0.6900	0.2139	1.0000	1
180	734	7	0	8	Q3	1997	2.0700	0.8073	3.0000	1
180	1281	3	0	5	Q2	1997	2.0700	0.8280	3.0000	1
180	1297	16	0	3	Q1	1997	2.7600	0.9384	4.0000	1
180	1378	11	0	5	Q2	1997	2.7600	1.2972	4.0000	1
180	1490	13	0	7	Q3	1997	2.0700	0.7866	3.0000	1
180	1666	6	0	9	Q3	1997	2.0700	0.7245	3.0000	1
180	1983	17	0	8	Q3	1997	4.1400	1.6560	6.0000	1
180	2019	16	1235	11	Q4	1997	2.7600	1.2696	4.0000	1
180	2180	2	0	2	Q1	1997	2.0700	1.0143	3.0000	1
180	2224	16	1233	10	Q4	1997	2.0700	0.6831	3.0000	1
180	2570	16	0	4	Q2	1997	1.3800	0.5658	2.0000	1
180	2963	7	517	8	Q3	1997	2.7600	1.1316	4.0000	1
180	2981	23	1772	4	Q2	1997	2.0700	0.7038	3.0000	1
180	3009	6	0	6	Q2	1997	2.0700	0.7866	3.0000	1
180	3182	2	108	1	Q1	1997	1.3800	0.6486	2.0000	1
180	3286	22	0	10	Q4	1997	0.6900	0.2898	1.0000	1
180	3422	23	0	9	Q3	1997	1.3800	0.4968	2.0000	1
180	3532	7	526	12	Q4	1997	2.7600	1.3524	4.0000	1
180	3655	7	0	6	Q2	1997	1.3800	0.6072	2.0000	1
180	3790	6	0	3	Q1	1997	2.0700	0.8073	3.0000	1
180	3838	17	0	7	Q3	1997	2.0700	0.6417	3.0000	1
180	4121	7	0	4	Q2	1997	2.7600	1.0488	4.0000	1
180	4422	6	518	8	Q3	1997	2.0700	0.9729	3.0000	1
180	4466	13	988	7	Q3	1997	2.0700	1.0350	3.0000	1
180	4467	11	0	4	Q2	1997	1.3800	0.5244	2.0000	1
180	4649	17	0	12	Q4	1997	2.0700	0.6417	3.0000	1
180	4824	3	0	6	Q2	1997	2.0700	0.6417	3.0000	1
180	5123	11	0	9	Q3	1997	2.0700	0.8487	3.0000	1
180	5610	13	0	12	Q4	1997	2.0700	0.7866	3.0000	1
180	5674	7	514	7	Q3	1997	1.3800	0.4830	2.0000	1
180	5690	7	0	6	Q2	1997	2.7600	1.3524	4.0000	1
180	5747	15	1150	8	Q3	1997	2.7600	0.8556	4.0000	1
180	5877	17	0	2	Q1	1997	1.3800	0.5520	2.0000	1
180	6283	6	0	4	Q2	1997	2.0700	0.8280	3.0000	1
180	6320	24	0	10	Q4	1997	2.7600	0.9384	4.0000	1
180	6686	13	0	10	Q4	1997	2.7600	1.1868	4.0000	1
180	6816	11	0	8	Q3	1997	2.0700	0.8694	3.0000	1
180	6854	17	0	4	Q2	1997	2.7600	1.2972	4.0000	1
180	6888	23	1765	1	Q1	1997	1.3800	0.4554	2.0000	1
180	6982	13	0	12	Q4	1997	1.3800	0.6072	2.0000	1
180	7085	11	818	1	Q1	1997	2.0700	0.8901	3.0000	1
180	7494	15	0	1	Q1	1997	1.3800	0.4692	2.0000	1
180	7514	17	0	11	Q4	1997	2.7600	0.8832	4.0000	1
180	7832	7	0	7	Q3	1997	2.7600	0.9936	4.0000	1
180	7896	23	0	6	Q2	1997	2.7600	0.8832	4.0000	1
180	8068	3	0	12	Q4	1997	2.0700	1.0143	3.0000	1
180	8094	6	0	11	Q4	1997	1.3800	0.4416	2.0000	1
180	8171	24	0	11	Q4	1997	1.3800	0.6072	2.0000	1
180	8179	11	0	11	Q4	1997	1.3800	0.6072	2.0000	1
180	8556	11	826	5	Q2	1997	2.7600	0.8832	4.0000	1
180	8851	7	504	2	Q1	1997	2.0700	0.7866	3.0000	1
180	9081	6	511	5	Q2	1997	1.3800	0.4692	2.0000	1
180	9192	15	0	6	Q2	1997	1.3800	0.5934	2.0000	1
180	9397	11	841	12	Q4	1997	2.7600	0.9936	4.0000	1
180	9446	7	0	11	Q4	1997	2.0700	0.6831	3.0000	1
180	9512	23	1778	7	Q3	1997	1.3800	0.6210	2.0000	1
180	9973	6	0	10	Q4	1997	1.3800	0.6210	2.0000	1
180	9991	6	521	10	Q4	1997	1.3800	0.6762	2.0000	1
180	10152	13	986	6	Q2	1997	2.7600	0.9384	4.0000	1
181	221	15	0	9	Q3	1997	1.8600	0.8184	2.0000	1
181	475	7	0	4	Q2	1997	2.7900	1.0044	3.0000	1
181	476	6	0	2	Q1	1997	1.8600	0.5766	2.0000	1
181	570	15	0	4	Q2	1997	2.7900	1.3671	3.0000	1
181	1202	11	0	4	Q2	1997	2.7900	1.0323	3.0000	1
181	1214	11	833	8	Q3	1997	2.7900	1.0323	3.0000	1
181	1245	17	0	3	Q1	1997	1.8600	0.5580	2.0000	1
181	1298	17	0	10	Q4	1997	2.7900	0.9207	3.0000	1
181	1312	3	0	5	Q2	1997	2.7900	1.3671	3.0000	1
181	1497	17	0	7	Q3	1997	2.7900	1.0323	3.0000	1
181	1897	13	0	6	Q2	1997	1.8600	0.5766	2.0000	1
181	1897	13	976	1	Q1	1997	1.8600	0.5766	2.0000	1
181	1938	24	0	3	Q1	1997	1.8600	0.6696	2.0000	1
181	2011	23	1776	6	Q2	1997	2.7900	1.0323	3.0000	1
181	2408	14	0	9	Q3	1997	0.9300	0.2976	1.0000	1
181	2871	15	0	2	Q1	1997	1.8600	0.8556	2.0000	1
181	2968	13	0	1	Q1	1997	5.5800	2.3436	6.0000	1
181	3149	11	837	10	Q4	1997	2.7900	1.0323	3.0000	1
181	3175	6	0	1	Q1	1997	3.7200	1.7856	4.0000	1
181	3305	13	0	7	Q3	1997	1.8600	0.5766	2.0000	1
181	3497	17	0	2	Q1	1997	3.7200	1.4880	4.0000	1
181	3668	7	0	6	Q2	1997	2.7900	0.9765	3.0000	1
181	3844	6	0	7	Q3	1997	2.7900	1.0881	3.0000	1
181	4018	2	0	1	Q1	1997	2.7900	1.0323	3.0000	1
181	4096	3	0	3	Q1	1997	3.7200	1.7856	4.0000	1
181	4253	13	0	4	Q2	1997	1.8600	0.6510	2.0000	1
181	4397	16	0	6	Q2	1997	1.8600	0.6882	2.0000	1
181	5163	3	0	6	Q2	1997	3.7200	1.5996	4.0000	1
181	5216	3	0	4	Q2	1997	3.7200	1.4508	4.0000	1
181	5593	13	0	4	Q2	1997	3.7200	1.1532	4.0000	1
181	5685	13	0	6	Q2	1997	1.8600	0.8370	2.0000	1
181	5877	17	0	8	Q3	1997	1.8600	0.7812	2.0000	1
181	6087	13	0	7	Q3	1997	1.8600	0.6696	2.0000	1
181	6424	6	0	6	Q2	1997	3.7200	1.1904	4.0000	1
181	6666	17	0	8	Q3	1997	3.7200	1.6368	4.0000	1
181	6666	17	0	12	Q4	1997	2.7900	1.3950	3.0000	1
181	7065	17	0	2	Q1	1997	2.7900	1.1718	3.0000	1
181	7197	11	0	3	Q1	1997	2.7900	1.0881	3.0000	1
181	7526	17	0	4	Q2	1997	1.8600	0.8556	2.0000	1
181	7601	24	0	4	Q2	1997	1.8600	0.7812	2.0000	1
181	7695	6	0	10	Q4	1997	2.7900	0.9207	3.0000	1
181	7905	13	0	10	Q4	1997	2.7900	1.3671	3.0000	1
181	8003	3	185	1	Q1	1997	2.7900	1.2276	3.0000	1
181	8195	6	0	6	Q2	1997	3.7200	1.7856	4.0000	1
181	8511	16	0	3	Q1	1997	3.7200	1.3392	4.0000	1
181	8606	15	0	2	Q1	1997	2.7900	1.2276	3.0000	1
181	8746	23	0	3	Q1	1997	2.7900	1.2276	3.0000	1
181	9140	7	0	10	Q4	1997	1.8600	0.6324	2.0000	1
181	9513	15	0	12	Q4	1997	1.8600	0.9114	2.0000	1
181	9648	13	980	3	Q1	1997	2.7900	1.3671	3.0000	1
181	9891	23	0	11	Q4	1997	2.7900	0.9486	3.0000	1
181	9979	6	523	11	Q4	1997	1.8600	0.9300	2.0000	1
181	10258	15	0	10	Q4	1997	2.7900	1.0602	3.0000	1
182	76	3	0	10	Q4	1997	3.6800	1.3616	2.0000	1
182	552	11	841	12	Q4	1997	3.6800	1.8400	2.0000	1
182	780	13	0	1	Q1	1997	7.3600	2.2080	4.0000	1
182	1160	14	0	5	Q2	1997	1.8400	0.6440	1.0000	1
182	1193	13	0	6	Q2	1997	7.3600	3.5328	4.0000	1
182	1270	7	0	4	Q2	1997	5.5200	2.6496	3.0000	1
182	1556	17	0	3	Q1	1997	5.5200	2.0424	3.0000	1
182	1580	15	0	4	Q2	1997	3.6800	1.5824	2.0000	1
182	1720	16	0	4	Q2	1997	7.3600	2.7968	4.0000	1
182	1771	2	0	1	Q1	1997	1.8400	0.7360	1.0000	1
182	1773	13	0	3	Q1	1997	7.3600	3.0912	4.0000	1
182	1925	22	0	5	Q2	1997	3.6800	1.4720	2.0000	1
182	1957	13	0	8	Q3	1997	5.5200	1.7112	3.0000	1
182	2921	16	0	1	Q1	1997	7.3600	3.3856	4.0000	1
182	3057	7	0	3	Q1	1997	5.5200	2.3184	3.0000	1
182	3101	11	0	3	Q1	1997	9.2000	3.7720	5.0000	1
182	3127	7	517	8	Q3	1997	5.5200	2.3184	3.0000	1
182	3731	15	0	11	Q4	1997	7.3600	3.3120	4.0000	1
182	4146	24	0	3	Q1	1997	5.5200	2.0976	3.0000	1
182	4148	15	0	10	Q4	1997	7.3600	3.1648	4.0000	1
182	4152	23	1773	4	Q2	1997	5.5200	1.8216	3.0000	1
182	4204	17	0	11	Q4	1997	7.3600	2.7968	4.0000	1
182	4240	24	0	8	Q3	1997	9.2000	4.3240	5.0000	1
182	4537	7	512	6	Q2	1997	7.3600	2.5024	4.0000	1
182	4597	17	0	3	Q1	1997	7.3600	3.3120	4.0000	1
182	4626	7	0	12	Q4	1997	5.5200	1.7112	3.0000	1
182	4642	15	0	2	Q1	1997	5.5200	2.0424	3.0000	1
182	4649	17	0	1	Q1	1997	5.5200	2.3736	3.0000	1
182	4676	16	0	12	Q4	1997	3.6800	1.6928	2.0000	1
182	5152	24	0	8	Q3	1997	5.5200	2.3184	3.0000	1
182	5379	17	0	6	Q2	1997	7.3600	3.1648	4.0000	1
182	5405	11	837	10	Q4	1997	7.3600	3.2384	4.0000	1
182	5743	13	0	1	Q1	1997	5.5200	1.9320	3.0000	1
182	5984	17	1304	7	Q3	1997	5.5200	1.7664	3.0000	1
182	6035	24	0	7	Q3	1997	3.6800	1.1040	2.0000	1
182	6089	15	0	7	Q3	1997	3.6800	1.1776	2.0000	1
182	6496	3	195	5	Q2	1997	5.5200	2.4288	3.0000	1
182	6574	13	0	7	Q3	1997	5.5200	2.3736	3.0000	1
182	6708	24	0	11	Q4	1997	5.5200	2.2080	3.0000	1
182	6761	11	0	2	Q1	1997	5.5200	2.0976	3.0000	1
182	7204	11	0	2	Q1	1997	5.5200	1.9872	3.0000	1
182	7205	24	0	3	Q1	1997	7.3600	2.7968	4.0000	1
182	7206	7	504	2	Q1	1997	7.3600	2.6496	4.0000	1
182	7292	13	0	11	Q4	1997	3.6800	1.2880	2.0000	1
182	7354	3	205	10	Q4	1997	7.3600	2.6496	4.0000	1
182	8091	13	0	8	Q3	1997	7.3600	3.0176	4.0000	1
182	8409	24	0	7	Q3	1997	5.5200	2.2080	3.0000	1
182	8410	13	984	5	Q2	1997	5.5200	2.5944	3.0000	1
182	8511	16	1228	8	Q3	1997	5.5200	1.9872	3.0000	1
182	8590	24	0	12	Q4	1997	5.5200	1.7664	3.0000	1
182	8717	17	0	2	Q1	1997	5.5200	2.7600	3.0000	1
182	8730	6	524	11	Q4	1997	5.5200	2.6496	3.0000	1
182	8749	13	0	7	Q3	1997	3.6800	1.2144	2.0000	1
182	8872	24	1866	11	Q4	1997	5.5200	1.7112	3.0000	1
182	8921	13	0	3	Q1	1997	3.6800	1.6928	2.0000	1
182	9134	23	0	7	Q3	1997	3.6800	1.1776	2.0000	1
182	9447	13	0	3	Q1	1997	5.5200	2.3184	3.0000	1
182	9658	6	0	10	Q4	1997	7.3600	3.4592	4.0000	1
182	9928	16	1225	7	Q3	1997	7.3600	3.4592	4.0000	1
182	9943	7	0	3	Q1	1997	3.6800	1.6192	2.0000	1
183	213	7	0	8	Q3	1997	9.6400	3.5668	4.0000	1
183	341	17	0	3	Q1	1997	9.6400	2.9884	4.0000	1
183	429	7	519	9	Q3	1997	7.2300	2.2413	3.0000	1
183	636	17	0	1	Q1	1997	4.8200	1.6388	2.0000	1
183	650	11	0	3	Q1	1997	4.8200	1.6388	2.0000	1
183	663	16	0	1	Q1	1997	7.2300	2.8920	3.0000	1
183	819	13	0	7	Q3	1997	4.8200	2.1208	2.0000	1
183	1036	13	0	6	Q2	1997	7.2300	2.5305	3.0000	1
183	1124	3	0	5	Q2	1997	12.0500	5.6635	5.0000	1
183	1481	15	0	7	Q3	1997	7.2300	2.5305	3.0000	1
183	1850	16	1216	2	Q1	1997	7.2300	3.1812	3.0000	1
183	1917	23	0	6	Q2	1997	9.6400	4.6272	4.0000	1
183	1984	24	0	12	Q4	1997	7.2300	2.8197	3.0000	1
183	2244	17	0	4	Q2	1997	9.6400	4.7236	4.0000	1
183	2673	11	0	4	Q2	1997	7.2300	3.5427	3.0000	1
183	2839	15	0	6	Q2	1997	4.8200	2.2172	2.0000	1
183	2921	16	1216	2	Q1	1997	9.6400	4.2416	4.0000	1
183	3239	17	1311	10	Q4	1997	7.2300	3.0366	3.0000	1
183	3361	24	1859	8	Q3	1997	7.2300	3.3981	3.0000	1
183	3521	14	0	2	Q1	1997	4.8200	2.1208	2.0000	1
183	3588	24	1856	6	Q2	1997	7.2300	2.6751	3.0000	1
183	3776	13	0	1	Q1	1997	7.2300	3.5427	3.0000	1
183	3903	6	523	11	Q4	1997	7.2300	3.5427	3.0000	1
183	4029	17	0	11	Q4	1997	7.2300	3.1812	3.0000	1
183	4397	16	0	11	Q4	1997	4.8200	1.7352	2.0000	1
183	4499	13	0	11	Q4	1997	7.2300	3.3981	3.0000	1
183	4626	6	502	1	Q1	1997	7.2300	2.9643	3.0000	1
183	4649	17	1307	8	Q3	1997	7.2300	3.0366	3.0000	1
183	5295	16	0	10	Q4	1997	7.2300	2.5305	3.0000	1
183	5912	11	0	8	Q3	1997	7.2300	3.3981	3.0000	1
183	6003	13	984	5	Q2	1997	7.2300	2.4582	3.0000	1
183	6132	3	204	9	Q3	1997	4.8200	1.6388	2.0000	1
183	6207	7	523	11	Q4	1997	7.2300	3.0366	3.0000	1
183	6562	24	0	7	Q3	1997	9.6400	3.8560	4.0000	1
183	6799	17	1314	11	Q4	1997	9.6400	4.4344	4.0000	1
183	6866	17	0	11	Q4	1997	7.2300	3.3981	3.0000	1
183	6912	16	1214	2	Q1	1997	9.6400	3.6632	4.0000	1
183	7081	6	508	4	Q2	1997	4.8200	1.6388	2.0000	1
183	7182	13	0	7	Q3	1997	4.8200	2.1208	2.0000	1
183	7573	3	0	2	Q1	1997	7.2300	3.1812	3.0000	1
183	7870	15	0	12	Q4	1997	9.6400	2.9884	4.0000	1
183	8000	7	0	9	Q3	1997	7.2300	2.8920	3.0000	1
183	8275	16	0	10	Q4	1997	7.2300	3.0366	3.0000	1
183	8373	13	0	3	Q1	1997	7.2300	2.2413	3.0000	1
183	8452	16	1214	2	Q1	1997	9.6400	3.4704	4.0000	1
183	8487	15	1138	3	Q1	1997	9.6400	3.1812	4.0000	1
183	8783	15	0	12	Q4	1997	9.6400	4.6272	4.0000	1
183	8906	11	0	7	Q3	1997	4.8200	1.8316	2.0000	1
183	8977	6	523	11	Q4	1997	7.2300	2.6028	3.0000	1
183	9016	23	1768	2	Q1	1997	7.2300	2.3859	3.0000	1
183	9703	24	1847	2	Q1	1997	4.8200	2.2172	2.0000	1
184	376	11	0	11	Q4	1997	6.8000	3.1960	2.0000	1
184	908	11	0	11	Q4	1997	10.2000	4.4880	3.0000	1
184	950	13	0	6	Q2	1997	13.6000	4.2160	4.0000	1
184	999	24	0	7	Q3	1997	10.2000	4.7940	3.0000	1
184	1112	24	1846	2	Q1	1997	6.8000	2.1080	2.0000	1
184	1556	17	0	10	Q4	1997	10.2000	3.7740	3.0000	1
184	1556	17	1294	2	Q1	1997	6.8000	3.3320	2.0000	1
184	1567	16	0	8	Q3	1997	10.2000	4.5900	3.0000	1
184	2053	11	0	7	Q3	1997	13.6000	4.6240	4.0000	1
184	2158	11	0	11	Q4	1997	6.8000	2.3800	2.0000	1
184	2525	13	980	3	Q1	1997	6.8000	2.9920	2.0000	1
184	2664	17	0	12	Q4	1997	13.6000	4.3520	4.0000	1
184	2682	23	0	3	Q1	1997	10.2000	3.2640	3.0000	1
184	2684	15	0	3	Q1	1997	13.6000	4.8960	4.0000	1
184	2695	13	0	8	Q3	1997	10.2000	3.8760	3.0000	1
184	2725	11	0	11	Q4	1997	13.6000	4.0800	4.0000	1
184	2869	7	0	12	Q4	1997	6.8000	3.1960	2.0000	1
184	3166	24	0	11	Q4	1997	10.2000	3.2640	3.0000	1
184	3448	3	0	4	Q2	1997	10.2000	3.6720	3.0000	1
184	3476	3	197	6	Q2	1997	13.6000	6.6640	4.0000	1
184	3706	13	0	11	Q4	1997	13.6000	4.2160	4.0000	1
184	3929	15	0	5	Q2	1997	6.8000	2.9920	2.0000	1
184	4210	2	0	9	Q3	1997	6.8000	2.5840	2.0000	1
184	4215	15	0	9	Q3	1997	17.0000	5.7800	5.0000	1
184	4618	3	0	6	Q2	1997	10.2000	4.1820	3.0000	1
184	4719	23	1783	9	Q3	1997	10.2000	3.8760	3.0000	1
184	5023	6	513	6	Q2	1997	10.2000	3.5700	3.0000	1
184	5050	17	0	3	Q1	1997	10.2000	3.7740	3.0000	1
184	5138	24	0	11	Q4	1997	10.2000	4.0800	3.0000	1
184	5143	17	0	12	Q4	1997	10.2000	4.9980	3.0000	1
184	5238	17	0	5	Q2	1997	6.8000	2.5160	2.0000	1
184	5379	17	0	10	Q4	1997	6.8000	2.5160	2.0000	1
184	5568	23	0	10	Q4	1997	10.2000	3.7740	3.0000	1
184	5790	17	0	1	Q1	1997	13.6000	5.1680	4.0000	1
184	5790	17	0	12	Q4	1997	10.2000	4.3860	3.0000	1
184	5962	17	0	6	Q2	1997	17.0000	5.7800	5.0000	1
184	6123	7	0	11	Q4	1997	6.8000	2.3800	2.0000	1
184	6332	6	0	11	Q4	1997	13.6000	4.2160	4.0000	1
184	6496	3	210	12	Q4	1997	13.6000	6.8000	4.0000	1
184	6571	24	1856	6	Q2	1997	10.2000	3.6720	3.0000	1
184	6592	13	0	9	Q3	1997	6.8000	2.1760	2.0000	1
184	6727	15	0	6	Q2	1997	10.2000	4.6920	3.0000	1
184	7109	11	0	6	Q2	1997	6.8000	2.5160	2.0000	1
184	7323	24	0	4	Q2	1997	10.2000	3.5700	3.0000	1
184	8467	13	0	9	Q3	1997	10.2000	3.1620	3.0000	1
184	8760	24	1859	8	Q3	1997	13.6000	5.8480	4.0000	1
184	9040	16	0	12	Q4	1997	6.8000	2.1080	2.0000	1
184	9213	11	0	3	Q1	1997	10.2000	4.1820	3.0000	1
184	9461	17	0	1	Q1	1997	13.6000	6.1200	4.0000	1
184	9528	6	0	6	Q2	1997	6.8000	3.1280	2.0000	1
184	9857	24	0	9	Q3	1997	6.8000	2.1760	2.0000	1
184	10026	13	976	1	Q1	1997	10.2000	3.7740	3.0000	1
185	76	3	207	11	Q4	1997	1.7100	0.5301	3.0000	1
185	170	7	0	7	Q3	1997	2.2800	0.7296	4.0000	1
185	465	13	0	10	Q4	1997	2.2800	0.7752	4.0000	1
185	481	24	1850	3	Q1	1997	2.2800	0.9576	4.0000	1
185	666	24	0	12	Q4	1997	1.7100	0.6327	3.0000	1
185	1293	2	0	9	Q3	1997	0.5700	0.1767	1.0000	1
185	1387	11	0	1	Q1	1997	1.7100	0.6156	3.0000	1
185	1773	13	0	1	Q1	1997	1.1400	0.4788	2.0000	1
185	2371	16	0	5	Q2	1997	1.1400	0.5244	2.0000	1
185	2684	15	0	3	Q1	1997	1.7100	0.5472	3.0000	1
185	2787	17	1307	8	Q3	1997	2.2800	0.7068	4.0000	1
185	3005	6	0	9	Q3	1997	2.8500	1.0260	5.0000	1
185	3124	3	0	8	Q3	1997	1.1400	0.5358	2.0000	1
185	3310	17	1297	3	Q1	1997	2.2800	0.9348	4.0000	1
185	3441	3	0	1	Q1	1997	2.8500	0.9975	5.0000	1
185	3567	16	0	12	Q4	1997	1.7100	0.6840	3.0000	1
185	3693	3	201	8	Q3	1997	1.7100	0.6327	3.0000	1
185	4096	3	0	3	Q1	1997	1.7100	0.5472	3.0000	1
185	4133	24	1866	11	Q4	1997	1.1400	0.3762	2.0000	1
185	4175	16	0	6	Q2	1997	2.2800	0.8892	4.0000	1
185	4528	15	0	3	Q1	1997	1.7100	0.8550	3.0000	1
185	4699	15	0	8	Q3	1997	2.2800	0.8664	4.0000	1
185	4901	15	0	7	Q3	1997	1.7100	0.7011	3.0000	1
185	5018	7	0	4	Q2	1997	1.7100	0.5301	3.0000	1
185	5180	24	0	8	Q3	1997	1.7100	0.7011	3.0000	1
185	5302	11	0	5	Q2	1997	1.7100	0.7011	3.0000	1
185	5647	15	1142	5	Q2	1997	1.1400	0.5358	2.0000	1
185	5768	3	0	2	Q1	1997	1.7100	0.5985	3.0000	1
185	5769	6	0	4	Q2	1997	1.7100	0.7524	3.0000	1
185	5790	17	1303	6	Q2	1997	1.7100	0.6669	3.0000	1
185	5867	11	820	2	Q1	1997	1.7100	0.8037	3.0000	1
185	6131	14	0	10	Q4	1997	1.1400	0.3420	2.0000	1
185	6136	6	0	7	Q3	1997	2.2800	1.0716	4.0000	1
185	6248	24	1860	8	Q3	1997	1.7100	0.5301	3.0000	1
185	6266	15	0	8	Q3	1997	1.7100	0.5301	3.0000	1
185	6278	7	0	3	Q1	1997	1.7100	0.5643	3.0000	1
185	6362	14	0	5	Q2	1997	1.1400	0.4788	2.0000	1
185	7341	24	0	2	Q1	1997	2.2800	1.0716	4.0000	1
185	7774	15	1140	4	Q2	1997	1.7100	0.7524	3.0000	1
185	8334	11	0	11	Q4	1997	1.1400	0.5016	2.0000	1
185	8730	7	504	2	Q1	1997	1.7100	0.7353	3.0000	1
185	8814	13	0	9	Q3	1997	1.7100	0.6156	3.0000	1
185	8837	11	0	3	Q1	1997	1.7100	0.7182	3.0000	1
185	9169	23	0	10	Q4	1997	2.8500	1.2825	5.0000	1
185	9399	7	0	6	Q2	1997	2.2800	0.8664	4.0000	1
185	9505	15	0	12	Q4	1997	1.1400	0.5700	2.0000	1
185	9528	7	0	3	Q1	1997	1.1400	0.3762	2.0000	1
185	9863	13	980	3	Q1	1997	1.1400	0.3876	2.0000	1
185	9879	24	0	10	Q4	1997	1.1400	0.4788	2.0000	1
185	9986	7	0	9	Q3	1997	1.7100	0.7182	3.0000	1
185	10190	15	1138	3	Q1	1997	1.1400	0.5244	2.0000	1
186	39	13	0	11	Q4	1997	11.1500	3.7910	5.0000	1
186	118	3	0	4	Q2	1997	6.6900	2.3415	3.0000	1
186	400	23	0	5	Q2	1997	8.9200	3.4788	4.0000	1
186	663	16	0	9	Q3	1997	6.6900	2.8098	3.0000	1
186	886	15	1146	7	Q3	1997	6.6900	3.3450	3.0000	1
186	893	13	0	8	Q3	1997	8.9200	4.4600	4.0000	1
186	1130	15	1141	4	Q2	1997	11.1500	5.1290	5.0000	1
186	1193	13	0	6	Q2	1997	6.6900	2.1408	3.0000	1
186	1193	13	0	11	Q4	1997	4.4600	2.0516	2.0000	1
186	1373	7	0	1	Q1	1997	4.4600	1.6056	2.0000	1
186	1430	3	0	7	Q3	1997	4.4600	1.4272	2.0000	1
186	1545	15	0	10	Q4	1997	6.6900	2.4084	3.0000	1
186	1690	16	0	8	Q3	1997	6.6900	2.8098	3.0000	1
186	2064	6	0	12	Q4	1997	4.4600	1.6056	2.0000	1
186	2218	7	0	1	Q1	1997	6.6900	2.6091	3.0000	1
186	2682	23	0	9	Q3	1997	6.6900	2.7429	3.0000	1
186	2737	15	0	11	Q4	1997	8.9200	3.4788	4.0000	1
186	3352	6	0	5	Q2	1997	8.9200	4.3708	4.0000	1
186	3473	15	0	9	Q3	1997	8.9200	3.9248	4.0000	1
186	3666	6	0	6	Q2	1997	4.4600	1.4718	2.0000	1
186	3725	23	0	12	Q4	1997	4.4600	1.5164	2.0000	1
186	3816	3	0	7	Q3	1997	6.6900	2.5422	3.0000	1
186	4151	6	0	4	Q2	1997	8.9200	3.0328	4.0000	1
186	4239	17	0	12	Q4	1997	8.9200	3.9248	4.0000	1
186	4357	7	0	3	Q1	1997	8.9200	2.8544	4.0000	1
186	4503	13	0	11	Q4	1997	4.4600	1.4272	2.0000	1
186	4649	17	0	12	Q4	1997	8.9200	3.3896	4.0000	1
186	4900	13	0	3	Q1	1997	6.6900	2.3415	3.0000	1
186	5009	7	0	3	Q1	1997	6.6900	2.2077	3.0000	1
186	5532	6	0	4	Q2	1997	8.9200	3.8356	4.0000	1
186	5923	23	1765	1	Q1	1997	6.6900	2.6091	3.0000	1
186	5958	13	0	7	Q3	1997	6.6900	3.0105	3.0000	1
186	6299	7	0	4	Q2	1997	11.1500	5.0175	5.0000	1
186	6307	16	0	5	Q2	1997	4.4600	1.9624	2.0000	1
186	6307	16	1214	2	Q1	1997	6.6900	2.9436	3.0000	1
186	6500	7	517	8	Q3	1997	8.9200	4.1924	4.0000	1
186	6592	13	0	3	Q1	1997	6.6900	2.8767	3.0000	1
186	7149	13	0	5	Q2	1997	6.6900	2.5422	3.0000	1
186	7495	14	1056	1	Q1	1997	2.2300	0.7805	1.0000	1
186	8737	11	820	2	Q1	1997	6.6900	2.8767	3.0000	1
186	8830	14	0	1	Q1	1997	4.4600	1.5164	2.0000	1
186	8840	17	0	9	Q3	1997	4.4600	2.0516	2.0000	1
186	8937	7	504	2	Q1	1997	6.6900	3.2781	3.0000	1
186	9064	17	0	5	Q2	1997	6.6900	2.5422	3.0000	1
186	9530	13	0	7	Q3	1997	6.6900	2.8098	3.0000	1
186	9781	3	0	3	Q1	1997	8.9200	4.3708	4.0000	1
186	10068	23	0	11	Q4	1997	4.4600	1.3826	2.0000	1
186	10093	2	0	6	Q2	1997	4.4600	1.9624	2.0000	1
187	488	14	0	10	Q4	1997	2.6400	1.0824	2.0000	1
187	741	24	1859	8	Q3	1997	2.6400	0.9768	2.0000	1
187	769	16	0	6	Q2	1997	5.2800	2.0064	4.0000	1
187	873	24	1853	5	Q2	1997	3.9600	1.4256	3.0000	1
187	1481	15	1142	5	Q2	1997	5.2800	2.3232	4.0000	1
187	1524	13	0	1	Q1	1997	5.2800	1.6368	4.0000	1
187	1567	16	0	7	Q3	1997	6.6000	2.1120	5.0000	1
187	1729	11	837	10	Q4	1997	5.2800	2.4816	4.0000	1
187	2864	24	0	2	Q1	1997	2.6400	1.2144	2.0000	1
187	3001	13	0	11	Q4	1997	3.9600	1.6632	3.0000	1
187	3242	3	197	6	Q2	1997	5.2800	1.5840	4.0000	1
187	3246	6	513	6	Q2	1997	3.9600	1.3860	3.0000	1
187	3327	7	0	12	Q4	1997	3.9600	1.9404	3.0000	1
187	3388	13	0	4	Q2	1997	5.2800	1.9008	4.0000	1
187	3946	7	0	9	Q3	1997	5.2800	2.4816	4.0000	1
187	4096	3	190	3	Q1	1997	2.6400	0.9768	2.0000	1
187	4146	24	0	3	Q1	1997	3.9600	1.5840	3.0000	1
187	4175	16	0	11	Q4	1997	3.9600	1.4652	3.0000	1
187	4397	16	0	6	Q2	1997	3.9600	1.2672	3.0000	1
187	4443	11	0	1	Q1	1997	2.6400	1.2144	2.0000	1
187	4541	3	0	9	Q3	1997	3.9600	1.8612	3.0000	1
187	4543	13	0	3	Q1	1997	2.6400	0.8448	2.0000	1
187	4676	16	1225	7	Q3	1997	3.9600	1.8216	3.0000	1
187	4814	11	0	9	Q3	1997	2.6400	1.0032	2.0000	1
187	4998	3	0	1	Q1	1997	3.9600	1.7424	3.0000	1
187	5199	11	0	3	Q1	1997	5.2800	1.6368	4.0000	1
187	5924	13	0	5	Q2	1997	2.6400	0.9504	2.0000	1
187	5970	13	980	3	Q1	1997	5.2800	2.4816	4.0000	1
187	6020	24	0	9	Q3	1997	3.9600	1.6632	3.0000	1
187	6163	13	0	12	Q4	1997	2.6400	0.9768	2.0000	1
187	6283	6	0	5	Q2	1997	3.9600	1.4652	3.0000	1
187	6309	2	0	8	Q3	1997	2.6400	1.0560	2.0000	1
187	6554	17	1292	1	Q1	1997	2.6400	1.1616	2.0000	1
187	6634	15	0	4	Q2	1997	3.9600	1.4652	3.0000	1
187	6832	3	0	1	Q1	1997	5.2800	2.3232	4.0000	1
187	6851	6	0	6	Q2	1997	2.6400	1.1616	2.0000	1
187	6912	16	1214	2	Q1	1997	3.9600	1.3464	3.0000	1
187	6947	11	0	12	Q4	1997	5.2800	2.5872	4.0000	1
187	7085	11	0	5	Q2	1997	3.9600	1.2672	3.0000	1
187	7100	17	0	10	Q4	1997	3.9600	1.2672	3.0000	1
187	7465	6	0	11	Q4	1997	2.6400	0.8448	2.0000	1
187	7489	24	0	3	Q1	1997	3.9600	1.6632	3.0000	1
187	7507	6	0	5	Q2	1997	2.6400	1.0824	2.0000	1
187	7580	17	1314	11	Q4	1997	2.6400	1.2144	2.0000	1
187	7683	22	0	4	Q2	1997	2.6400	0.8712	2.0000	1
187	8224	6	0	11	Q4	1997	5.2800	1.7952	4.0000	1
187	8508	14	0	3	Q1	1997	2.6400	0.8712	2.0000	1
187	8953	24	1853	5	Q2	1997	3.9600	1.7028	3.0000	1
187	9245	15	0	3	Q1	1997	5.2800	1.7424	4.0000	1
188	39	13	0	10	Q4	1997	7.7400	2.3994	3.0000	1
188	76	3	0	7	Q3	1997	7.7400	2.7090	3.0000	1
188	346	13	0	12	Q4	1997	10.3200	3.3024	4.0000	1
188	471	24	0	2	Q1	1997	7.7400	2.5542	3.0000	1
188	612	22	1701	7	Q3	1997	7.7400	3.7152	3.0000	1
188	891	6	511	5	Q2	1997	10.3200	4.5408	4.0000	1
188	1162	6	0	12	Q4	1997	7.7400	3.0186	3.0000	1
188	1451	3	0	9	Q3	1997	10.3200	4.6440	4.0000	1
188	1528	16	0	5	Q2	1997	7.7400	3.0960	3.0000	1
188	1655	15	1138	3	Q1	1997	5.1600	1.8576	2.0000	1
188	2086	13	0	10	Q4	1997	10.3200	4.2312	4.0000	1
188	2376	11	0	9	Q3	1997	10.3200	4.8504	4.0000	1
188	2878	3	0	12	Q4	1997	12.9000	5.4180	5.0000	1
188	3057	7	0	3	Q1	1997	10.3200	4.7472	4.0000	1
188	3159	24	0	5	Q2	1997	7.7400	2.8638	3.0000	1
188	3187	24	1869	12	Q4	1997	7.7400	2.3220	3.0000	1
188	3418	3	0	5	Q2	1997	5.1600	1.9092	2.0000	1
188	3755	24	0	6	Q2	1997	7.7400	2.8638	3.0000	1
188	3993	24	0	10	Q4	1997	5.1600	1.5480	2.0000	1
188	4127	15	1152	9	Q3	1997	10.3200	4.7472	4.0000	1
188	4219	11	836	9	Q3	1997	7.7400	3.6378	3.0000	1
188	4460	3	187	2	Q1	1997	5.1600	2.4252	2.0000	1
188	4958	23	1771	3	Q1	1997	5.1600	1.5480	2.0000	1
188	5000	11	826	5	Q2	1997	5.1600	2.3736	2.0000	1
188	5009	7	0	8	Q3	1997	5.1600	1.9608	2.0000	1
188	5153	11	829	6	Q2	1997	10.3200	4.0248	4.0000	1
188	5231	6	504	2	Q1	1997	7.7400	3.1734	3.0000	1
188	5342	15	1140	4	Q2	1997	10.3200	4.5408	4.0000	1
188	5345	7	0	8	Q3	1997	7.7400	2.3994	3.0000	1
188	5433	13	980	3	Q1	1997	7.7400	3.0186	3.0000	1
188	5743	13	0	1	Q1	1997	12.9000	5.0310	5.0000	1
188	5768	3	0	2	Q1	1997	10.3200	3.5088	4.0000	1
188	6087	13	0	2	Q1	1997	7.7400	3.1734	3.0000	1
188	6114	16	0	9	Q3	1997	7.7400	3.0186	3.0000	1
188	6153	16	0	3	Q1	1997	7.7400	3.4830	3.0000	1
188	6265	23	0	12	Q4	1997	10.3200	3.3024	4.0000	1
188	6307	16	1233	10	Q4	1997	10.3200	3.0960	4.0000	1
188	6559	3	190	3	Q1	1997	7.7400	2.7864	3.0000	1
188	7037	11	820	2	Q1	1997	10.3200	4.4376	4.0000	1
188	7060	7	0	1	Q1	1997	7.7400	2.7090	3.0000	1
188	7283	13	0	10	Q4	1997	7.7400	3.2508	3.0000	1
188	7486	3	0	12	Q4	1997	7.7400	3.7152	3.0000	1
188	8335	6	0	3	Q1	1997	7.7400	3.2508	3.0000	1
188	8435	17	0	7	Q3	1997	10.3200	4.5408	4.0000	1
188	8587	22	0	3	Q1	1997	5.1600	1.8060	2.0000	1
188	8648	14	1054	1	Q1	1997	2.5800	0.7740	1.0000	1
188	8814	13	0	1	Q1	1997	7.7400	2.6316	3.0000	1
188	9050	11	821	3	Q1	1997	7.7400	3.0186	3.0000	1
188	9263	16	1225	7	Q3	1997	10.3200	3.6120	4.0000	1
188	9791	15	0	6	Q2	1997	5.1600	2.4768	2.0000	1
188	9825	13	0	4	Q2	1997	5.1600	2.0640	2.0000	1
188	9928	16	0	11	Q4	1997	12.9000	5.9340	5.0000	1
188	10035	15	0	2	Q1	1997	7.7400	3.4056	3.0000	1
189	274	13	1000	12	Q4	1997	10.3500	3.2085	3.0000	1
189	372	2	126	10	Q4	1997	3.4500	1.4145	1.0000	1
189	432	15	0	6	Q2	1997	6.9000	2.8290	2.0000	1
189	448	17	0	9	Q3	1997	10.3500	4.1400	3.0000	1
189	493	15	1140	4	Q2	1997	13.8000	5.9340	4.0000	1
189	723	6	0	3	Q1	1997	10.3500	3.8295	3.0000	1
189	1081	14	0	6	Q2	1997	3.4500	1.2765	1.0000	1
189	1271	13	0	1	Q1	1997	6.9000	3.1740	2.0000	1
189	1481	15	0	6	Q2	1997	10.3500	5.0715	3.0000	1
189	1504	24	0	7	Q3	1997	10.3500	5.0715	3.0000	1
189	1596	24	0	10	Q4	1997	13.8000	6.7620	4.0000	1
189	1798	3	0	8	Q3	1997	10.3500	3.5190	3.0000	1
189	2065	17	1307	8	Q3	1997	10.3500	5.0715	3.0000	1
189	2636	17	0	5	Q2	1997	10.3500	3.2085	3.0000	1
189	2832	13	0	3	Q1	1997	10.3500	4.1400	3.0000	1
189	3086	15	0	9	Q3	1997	13.8000	6.0720	4.0000	1
189	3127	7	517	8	Q3	1997	13.8000	6.3480	4.0000	1
189	3268	13	0	1	Q1	1997	13.8000	6.2100	4.0000	1
189	3286	22	0	7	Q3	1997	3.4500	1.0695	1.0000	1
189	3559	14	0	11	Q4	1997	3.4500	1.3455	1.0000	1
189	4446	15	0	12	Q4	1997	10.3500	3.6225	3.0000	1
189	4543	13	0	1	Q1	1997	6.9000	2.2770	2.0000	1
189	4543	13	1000	12	Q4	1997	10.3500	3.2085	3.0000	1
189	5161	7	518	8	Q3	1997	10.3500	4.5540	3.0000	1
189	5163	3	0	11	Q4	1997	6.9000	2.6220	2.0000	1
189	5244	7	0	7	Q3	1997	10.3500	3.4155	3.0000	1
189	5380	7	0	1	Q1	1997	10.3500	4.6575	3.0000	1
189	5644	17	0	6	Q2	1997	10.3500	3.7260	3.0000	1
189	5746	15	1134	1	Q1	1997	6.9000	3.1740	2.0000	1
189	6067	7	0	12	Q4	1997	13.8000	6.3480	4.0000	1
189	6172	15	0	11	Q4	1997	10.3500	4.0365	3.0000	1
189	6598	11	0	11	Q4	1997	6.9000	2.8980	2.0000	1
189	6805	7	0	3	Q1	1997	13.8000	4.8300	4.0000	1
189	6854	17	0	12	Q4	1997	10.3500	3.3120	3.0000	1
189	6969	24	0	3	Q1	1997	13.8000	5.5200	4.0000	1
189	7370	23	1771	3	Q1	1997	13.8000	5.2440	4.0000	1
189	7388	24	0	3	Q1	1997	13.8000	4.8300	4.0000	1
189	7576	13	0	8	Q3	1997	10.3500	3.3120	3.0000	1
189	7910	15	0	8	Q3	1997	10.3500	3.9330	3.0000	1
189	7920	17	0	9	Q3	1997	13.8000	4.1400	4.0000	1
189	8899	7	516	8	Q3	1997	13.8000	4.2780	4.0000	1
189	9188	7	504	2	Q1	1997	17.2500	6.5550	5.0000	1
189	9208	15	1150	8	Q3	1997	10.3500	4.0365	3.0000	1
189	9263	16	1233	10	Q4	1997	13.8000	6.7620	4.0000	1
189	9673	13	980	3	Q1	1997	10.3500	5.0715	3.0000	1
189	10213	7	0	5	Q2	1997	10.3500	3.4155	3.0000	1
190	106	6	0	1	Q1	1997	14.9600	5.8344	4.0000	1
190	165	11	829	6	Q2	1997	7.4800	2.5432	2.0000	1
190	215	24	0	7	Q3	1997	14.9600	6.4328	4.0000	1
190	391	6	0	5	Q2	1997	18.7000	6.7320	5.0000	1
190	988	15	0	7	Q3	1997	7.4800	3.2912	2.0000	1
190	1430	3	0	2	Q1	1997	11.2200	3.4782	3.0000	1
190	1690	16	0	1	Q1	1997	11.2200	4.0392	3.0000	1
190	1718	13	0	1	Q1	1997	11.2200	3.4782	3.0000	1
190	1983	17	0	10	Q4	1997	18.7000	5.7970	5.0000	1
190	2295	17	1292	1	Q1	1997	11.2200	5.3856	3.0000	1
190	2610	7	0	6	Q2	1997	14.9600	4.7872	4.0000	1
190	2673	11	0	5	Q2	1997	11.2200	3.5904	3.0000	1
190	2769	16	0	5	Q2	1997	14.9600	5.2360	4.0000	1
190	2787	17	1311	10	Q4	1997	11.2200	3.7026	3.0000	1
190	3128	7	0	5	Q2	1997	11.2200	4.1514	3.0000	1
190	3216	7	514	7	Q3	1997	11.2200	5.3856	3.0000	1
190	3711	3	202	8	Q3	1997	7.4800	2.4684	2.0000	1
190	3799	13	976	1	Q1	1997	7.4800	3.4408	2.0000	1
190	3816	3	0	7	Q3	1997	11.2200	4.4880	3.0000	1
190	3897	13	982	4	Q2	1997	11.2200	3.7026	3.0000	1
190	4021	16	1225	7	Q3	1997	18.7000	5.9840	5.0000	1
190	4070	23	1789	12	Q4	1997	11.2200	3.7026	3.0000	1
190	4085	24	0	11	Q4	1997	14.9600	5.0864	4.0000	1
190	4468	11	0	1	Q1	1997	7.4800	3.5156	2.0000	1
190	4503	13	0	11	Q4	1997	11.2200	4.0392	3.0000	1
190	4556	13	0	10	Q4	1997	7.4800	2.9172	2.0000	1
190	4610	23	0	8	Q3	1997	14.9600	6.1336	4.0000	1
190	5047	11	820	2	Q1	1997	14.9600	5.5352	4.0000	1
190	5210	17	0	5	Q2	1997	14.9600	7.1808	4.0000	1
190	5295	16	0	7	Q3	1997	7.4800	3.7400	2.0000	1
190	5587	7	0	8	Q3	1997	14.9600	5.6848	4.0000	1
190	5592	16	1233	10	Q4	1997	11.2200	4.6002	3.0000	1
190	5685	13	0	3	Q1	1997	11.2200	4.7124	3.0000	1
190	5865	15	1146	7	Q3	1997	14.9600	5.0864	4.0000	1
190	5877	17	0	6	Q2	1997	11.2200	4.2636	3.0000	1
190	6372	17	0	8	Q3	1997	11.2200	3.4782	3.0000	1
190	6843	15	0	7	Q3	1997	11.2200	4.1514	3.0000	1
190	7141	17	0	4	Q2	1997	11.2200	3.4782	3.0000	1
190	7323	24	0	4	Q2	1997	7.4800	2.2440	2.0000	1
190	7394	24	1847	2	Q1	1997	14.9600	5.6848	4.0000	1
190	7708	6	0	7	Q3	1997	11.2200	4.1514	3.0000	1
190	8056	24	0	6	Q2	1997	11.2200	5.0490	3.0000	1
190	8410	13	982	4	Q2	1997	11.2200	4.6002	3.0000	1
190	8912	7	0	6	Q2	1997	11.2200	4.8246	3.0000	1
190	8982	7	518	8	Q3	1997	14.9600	6.1336	4.0000	1
190	9063	23	1773	4	Q2	1997	14.9600	7.0312	4.0000	1
190	9184	3	210	12	Q4	1997	7.4800	3.4408	2.0000	1
190	9270	11	0	12	Q4	1997	11.2200	4.6002	3.0000	1
190	9512	23	1776	6	Q2	1997	11.2200	5.4978	3.0000	1
190	10056	7	521	10	Q4	1997	7.4800	2.6928	2.0000	1
191	154	13	0	12	Q4	1997	8.6100	4.0467	3.0000	1
191	392	13	0	6	Q2	1997	11.4800	3.5588	4.0000	1
191	424	6	0	5	Q2	1997	8.6100	3.4440	3.0000	1
191	819	13	0	1	Q1	1997	5.7400	2.5256	2.0000	1
191	887	14	0	6	Q2	1997	5.7400	2.1238	2.0000	1
191	970	14	0	2	Q1	1997	2.8700	1.2915	1.0000	1
191	975	7	504	2	Q1	1997	8.6100	3.4440	3.0000	1
191	1036	13	0	5	Q2	1997	8.6100	3.3579	3.0000	1
191	1175	6	510	5	Q2	1997	5.7400	2.6978	2.0000	1
191	1491	16	0	11	Q4	1997	8.6100	3.7884	3.0000	1
191	1659	15	1152	9	Q3	1997	5.7400	2.0664	2.0000	1
191	1965	17	0	8	Q3	1997	8.6100	3.0135	3.0000	1
191	2193	7	0	3	Q1	1997	8.6100	2.6691	3.0000	1
191	2443	13	976	1	Q1	1997	5.7400	2.5830	2.0000	1
191	2496	11	0	6	Q2	1997	8.6100	3.4440	3.0000	1
191	2553	16	1236	12	Q4	1997	8.6100	4.0467	3.0000	1
191	2640	7	0	4	Q2	1997	11.4800	4.8216	4.0000	1
191	2951	24	0	3	Q1	1997	14.3500	7.0315	5.0000	1
191	3491	16	1220	4	Q2	1997	5.7400	1.9516	2.0000	1
191	3731	15	0	11	Q4	1997	5.7400	2.6978	2.0000	1
191	3751	15	1140	4	Q2	1997	8.6100	4.2189	3.0000	1
191	3869	7	0	8	Q3	1997	11.4800	5.2808	4.0000	1
191	4275	24	0	9	Q3	1997	8.6100	3.7884	3.0000	1
191	4465	13	0	3	Q1	1997	11.4800	4.0180	4.0000	1
191	4543	13	0	3	Q1	1997	8.6100	3.9606	3.0000	1
191	5120	7	504	2	Q1	1997	8.6100	2.6691	3.0000	1
191	5210	17	0	12	Q4	1997	8.6100	4.2189	3.0000	1
191	5278	11	824	4	Q2	1997	11.4800	5.3956	4.0000	1
191	5355	15	0	2	Q1	1997	8.6100	3.0996	3.0000	1
191	5547	7	0	6	Q2	1997	8.6100	3.0996	3.0000	1
191	5592	16	0	6	Q2	1997	8.6100	3.9606	3.0000	1
191	5970	13	980	3	Q1	1997	8.6100	3.3579	3.0000	1
191	5991	3	0	11	Q4	1997	5.7400	2.0664	2.0000	1
191	6301	15	0	1	Q1	1997	8.6100	3.9606	3.0000	1
191	6372	17	1292	1	Q1	1997	5.7400	2.1238	2.0000	1
191	7095	24	0	9	Q3	1997	5.7400	1.9516	2.0000	1
191	7294	6	0	9	Q3	1997	8.6100	2.9274	3.0000	1
191	7354	3	0	1	Q1	1997	8.6100	3.7023	3.0000	1
191	7359	13	0	7	Q3	1997	8.6100	3.0135	3.0000	1
191	7447	7	0	12	Q4	1997	8.6100	3.0135	3.0000	1
191	7464	11	0	1	Q1	1997	8.6100	3.3579	3.0000	1
191	7655	17	0	5	Q2	1997	5.7400	2.1238	2.0000	1
191	8171	24	1866	11	Q4	1997	8.6100	2.8413	3.0000	1
191	8248	6	518	8	Q3	1997	11.4800	3.9032	4.0000	1
191	8463	23	0	4	Q2	1997	8.6100	4.1328	3.0000	1
191	8837	11	0	3	Q1	1997	11.4800	5.2808	4.0000	1
191	8918	7	505	2	Q1	1997	11.4800	5.1660	4.0000	1
191	9123	3	0	7	Q3	1997	11.4800	4.9364	4.0000	1
191	9286	13	0	4	Q2	1997	5.7400	2.5830	2.0000	1
191	9513	15	0	11	Q4	1997	11.4800	4.3624	4.0000	1
191	9536	24	0	5	Q2	1997	8.6100	2.7552	3.0000	1
191	9712	6	0	2	Q1	1997	11.4800	5.6252	4.0000	1
191	9785	15	0	1	Q1	1997	8.6100	3.6162	3.0000	1
191	9814	6	0	7	Q3	1997	8.6100	3.4440	3.0000	1
191	9873	15	0	11	Q4	1997	5.7400	2.0664	2.0000	1
192	88	11	0	4	Q2	1997	6.0800	1.8848	4.0000	1
192	1124	3	187	2	Q1	1997	4.5600	1.7328	3.0000	1
192	1256	6	0	9	Q3	1997	4.5600	1.5960	3.0000	1
192	1913	15	0	3	Q1	1997	3.0400	1.0944	2.0000	1
192	2106	7	0	6	Q2	1997	3.0400	1.0640	2.0000	1
192	2588	23	0	3	Q1	1997	6.0800	2.9184	4.0000	1
192	3149	11	0	4	Q2	1997	4.5600	2.0064	3.0000	1
192	3528	17	0	8	Q3	1997	6.0800	2.3712	4.0000	1
192	3567	16	0	8	Q3	1997	4.5600	1.6872	3.0000	1
192	3782	24	1869	12	Q4	1997	3.0400	1.0944	2.0000	1
192	3892	11	841	12	Q4	1997	4.5600	1.6416	3.0000	1
192	4241	14	0	5	Q2	1997	3.0400	1.1552	2.0000	1
192	4357	6	506	3	Q1	1997	3.0400	1.3376	2.0000	1
192	4413	13	0	4	Q2	1997	6.0800	2.8576	4.0000	1
192	4543	13	0	7	Q3	1997	6.0800	2.0672	4.0000	1
192	4691	17	0	4	Q2	1997	4.5600	1.5504	3.0000	1
192	5167	24	0	2	Q1	1997	4.5600	1.7328	3.0000	1
192	5206	13	0	12	Q4	1997	6.0800	2.9184	4.0000	1
192	5374	16	0	8	Q3	1997	4.5600	1.6872	3.0000	1
192	5374	16	1225	7	Q3	1997	6.0800	2.7360	4.0000	1
192	5651	11	821	3	Q1	1997	4.5600	1.4592	3.0000	1
192	5655	7	526	12	Q4	1997	4.5600	2.2800	3.0000	1
192	5768	3	0	2	Q1	1997	6.0800	2.3712	4.0000	1
192	5850	2	0	5	Q2	1997	3.0400	1.3984	2.0000	1
192	5941	7	0	5	Q2	1997	6.0800	2.3712	4.0000	1
192	5944	3	0	12	Q4	1997	4.5600	1.6416	3.0000	1
192	6367	3	0	3	Q1	1997	4.5600	1.4592	3.0000	1
192	6592	13	0	3	Q1	1997	4.5600	2.2344	3.0000	1
192	6956	13	0	2	Q1	1997	4.5600	2.0520	3.0000	1
192	7123	24	0	5	Q2	1997	6.0800	2.0672	4.0000	1
192	7359	13	0	5	Q2	1997	4.5600	1.5960	3.0000	1
192	7359	13	980	3	Q1	1997	3.0400	1.2768	2.0000	1
192	7497	24	0	1	Q1	1997	6.0800	2.3104	4.0000	1
192	7655	17	0	1	Q1	1997	3.0400	1.3984	2.0000	1
192	8015	13	0	9	Q3	1997	4.5600	2.2344	3.0000	1
192	8378	24	1866	11	Q4	1997	3.0400	1.3984	2.0000	1
192	9067	6	506	3	Q1	1997	4.5600	2.2344	3.0000	1
192	9133	24	1860	8	Q3	1997	6.0800	1.8848	4.0000	1
192	9242	15	0	11	Q4	1997	4.5600	2.1888	3.0000	1
192	9263	16	0	7	Q3	1997	4.5600	1.6872	3.0000	1
192	9314	6	0	12	Q4	1997	4.5600	2.2344	3.0000	1
192	9397	11	837	10	Q4	1997	6.0800	3.0400	4.0000	1
192	9555	17	0	5	Q2	1997	3.0400	1.0032	2.0000	1
192	9556	15	0	4	Q2	1997	4.5600	1.5048	3.0000	1
192	9779	7	519	9	Q3	1997	4.5600	1.7784	3.0000	1
192	9837	17	0	6	Q2	1997	6.0800	2.8576	4.0000	1
192	9840	7	504	2	Q1	1997	3.0400	0.9728	2.0000	1
192	9851	3	0	2	Q1	1997	4.5600	2.1888	3.0000	1
192	10131	17	1304	7	Q3	1997	6.0800	2.6144	4.0000	1
193	36	11	0	11	Q4	1997	11.0400	4.4160	3.0000	1
193	169	13	0	7	Q3	1997	7.3600	2.2816	2.0000	1
193	219	7	0	7	Q3	1997	11.0400	4.1952	3.0000	1
193	335	17	0	9	Q3	1997	7.3600	3.0912	2.0000	1
193	406	7	0	5	Q2	1997	14.7200	4.7104	4.0000	1
193	467	13	0	9	Q3	1997	11.0400	3.6432	3.0000	1
193	644	13	0	1	Q1	1997	7.3600	3.0912	2.0000	1
193	760	3	0	4	Q2	1997	7.3600	2.7232	2.0000	1
193	1197	23	1789	12	Q4	1997	14.7200	6.0352	4.0000	1
193	1366	13	0	3	Q1	1997	7.3600	3.3856	2.0000	1
193	1633	3	0	2	Q1	1997	11.0400	3.5328	3.0000	1
193	1884	15	0	3	Q1	1997	7.3600	3.0176	2.0000	1
193	2570	16	1220	4	Q2	1997	11.0400	3.6432	3.0000	1
193	2586	6	513	6	Q2	1997	14.7200	4.4160	4.0000	1
193	2588	23	1789	12	Q4	1997	7.3600	3.3856	2.0000	1
193	2832	13	0	3	Q1	1997	11.0400	3.6432	3.0000	1
193	3143	7	0	6	Q2	1997	11.0400	4.3056	3.0000	1
193	3428	24	0	1	Q1	1997	18.4000	8.8320	5.0000	1
193	4078	3	0	4	Q2	1997	14.7200	4.7104	4.0000	1
193	4099	17	0	6	Q2	1997	11.0400	5.1888	3.0000	1
193	4249	11	0	6	Q2	1997	11.0400	4.7472	3.0000	1
193	4392	6	521	10	Q4	1997	14.7200	5.8880	4.0000	1
193	4451	7	0	11	Q4	1997	18.4000	9.0160	5.0000	1
193	4476	24	0	4	Q2	1997	14.7200	6.9184	4.0000	1
193	4705	15	0	12	Q4	1997	11.0400	3.7536	3.0000	1
193	4819	6	0	7	Q3	1997	7.3600	2.9440	2.0000	1
193	4958	23	0	9	Q3	1997	11.0400	4.1952	3.0000	1
193	5376	3	0	12	Q4	1997	11.0400	4.7472	3.0000	1
193	5824	7	0	4	Q2	1997	11.0400	4.4160	3.0000	1
193	5912	11	0	8	Q3	1997	14.7200	4.7104	4.0000	1
193	6172	15	0	11	Q4	1997	11.0400	4.7472	3.0000	1
193	6208	17	0	12	Q4	1997	11.0400	4.0848	3.0000	1
193	6229	24	0	8	Q3	1997	14.7200	4.4160	4.0000	1
193	6372	17	0	5	Q2	1997	7.3600	2.7232	2.0000	1
193	6712	16	0	9	Q3	1997	7.3600	2.7232	2.0000	1
193	6775	15	1141	4	Q2	1997	18.4000	6.2560	5.0000	1
193	6815	6	0	5	Q2	1997	11.0400	4.9680	3.0000	1
193	7130	24	0	7	Q3	1997	11.0400	3.8640	3.0000	1
193	7890	24	0	1	Q1	1997	11.0400	3.8640	3.0000	1
193	7906	13	0	5	Q2	1997	11.0400	4.0848	3.0000	1
193	8466	17	0	2	Q1	1997	14.7200	6.4768	4.0000	1
193	8466	17	1314	11	Q4	1997	14.7200	6.7712	4.0000	1
193	8487	15	1138	3	Q1	1997	14.7200	5.4464	4.0000	1
193	8561	15	1154	10	Q4	1997	14.7200	6.0352	4.0000	1
193	8954	7	0	12	Q4	1997	14.7200	5.8880	4.0000	1
193	8960	3	0	9	Q3	1997	11.0400	4.7472	3.0000	1
193	9881	3	0	7	Q3	1997	14.7200	5.1520	4.0000	1
194	169	13	0	1	Q1	1997	6.7200	2.0832	2.0000	1
194	439	13	0	8	Q3	1997	13.4400	6.5856	4.0000	1
194	705	6	502	1	Q1	1997	16.8000	8.2320	5.0000	1
194	823	24	0	5	Q2	1997	10.0800	3.3264	3.0000	1
194	1023	6	0	8	Q3	1997	10.0800	4.4352	3.0000	1
194	1309	24	1860	8	Q3	1997	10.0800	4.1328	3.0000	1
194	1341	3	0	7	Q3	1997	10.0800	3.7296	3.0000	1
194	1366	13	0	9	Q3	1997	6.7200	3.0912	2.0000	1
194	1983	17	0	10	Q4	1997	13.4400	5.6448	4.0000	1
194	2201	16	0	4	Q2	1997	10.0800	3.2256	3.0000	1
194	2204	3	0	4	Q2	1997	10.0800	5.0400	3.0000	1
194	2204	3	0	12	Q4	1997	16.8000	5.2080	5.0000	1
194	2383	2	0	11	Q4	1997	3.3600	1.5120	1.0000	1
194	2448	16	0	12	Q4	1997	10.0800	4.3344	3.0000	1
194	2507	3	0	11	Q4	1997	6.7200	2.9568	2.0000	1
194	2636	17	0	5	Q2	1997	10.0800	4.4352	3.0000	1
194	2787	17	1311	10	Q4	1997	10.0800	3.6288	3.0000	1
194	2793	24	0	11	Q4	1997	13.4400	5.9136	4.0000	1
194	2981	23	1775	5	Q2	1997	10.0800	3.3264	3.0000	1
194	2996	13	988	7	Q3	1997	10.0800	4.4352	3.0000	1
194	3182	2	0	5	Q2	1997	3.3600	1.6464	1.0000	1
194	3239	17	0	4	Q2	1997	13.4400	4.5696	4.0000	1
194	3549	22	0	1	Q1	1997	3.3600	1.4112	1.0000	1
194	3725	23	0	10	Q4	1997	13.4400	4.1664	4.0000	1
194	3941	3	0	1	Q1	1997	10.0800	4.2336	3.0000	1
194	4094	16	0	4	Q2	1997	16.8000	5.8800	5.0000	1
194	4181	24	0	8	Q3	1997	6.7200	3.0912	2.0000	1
194	4454	15	0	12	Q4	1997	6.7200	3.0912	2.0000	1
194	4583	13	0	7	Q3	1997	10.0800	4.8384	3.0000	1
194	4726	11	0	7	Q3	1997	10.0800	4.2336	3.0000	1
194	5374	16	0	1	Q1	1997	6.7200	2.6208	2.0000	1
194	5405	11	837	10	Q4	1997	10.0800	4.1328	3.0000	1
194	5419	17	0	3	Q1	1997	6.7200	2.9568	2.0000	1
194	5592	16	0	8	Q3	1997	10.0800	3.3264	3.0000	1
194	5649	2	0	1	Q1	1997	3.3600	1.5120	1.0000	1
194	5790	17	0	12	Q4	1997	6.7200	2.5536	2.0000	1
194	6026	15	1152	9	Q3	1997	16.8000	5.7120	5.0000	1
194	6265	23	0	1	Q1	1997	10.0800	3.7296	3.0000	1
194	6628	6	508	4	Q2	1997	13.4400	4.5696	4.0000	1
194	6658	24	0	3	Q1	1997	13.4400	5.3760	4.0000	1
194	6735	6	0	9	Q3	1997	10.0800	3.7296	3.0000	1
194	7157	15	0	11	Q4	1997	16.8000	6.7200	5.0000	1
194	7263	11	0	1	Q1	1997	10.0800	3.3264	3.0000	1
194	7470	13	0	5	Q2	1997	10.0800	4.5360	3.0000	1
194	7569	13	0	4	Q2	1997	10.0800	4.2336	3.0000	1
194	7656	2	0	3	Q1	1997	6.7200	2.6880	2.0000	1
194	7862	16	1231	9	Q3	1997	10.0800	4.2336	3.0000	1
194	8154	7	0	7	Q3	1997	10.0800	3.7296	3.0000	1
194	8252	13	0	12	Q4	1997	10.0800	3.7296	3.0000	1
194	8304	13	0	3	Q1	1997	10.0800	4.8384	3.0000	1
194	8393	11	0	7	Q3	1997	10.0800	5.0400	3.0000	1
194	8518	24	1850	3	Q1	1997	10.0800	3.3264	3.0000	1
194	9504	13	0	11	Q4	1997	6.7200	2.4864	2.0000	1
194	9623	15	0	8	Q3	1997	10.0800	3.9312	3.0000	1
194	9746	15	0	7	Q3	1997	10.0800	3.0240	3.0000	1
194	9797	16	0	12	Q4	1997	13.4400	6.4512	4.0000	1
194	10188	2	114	4	Q2	1997	3.3600	1.6128	1.0000	1
194	10264	15	0	5	Q2	1997	10.0800	4.9392	3.0000	1
195	118	3	190	3	Q1	1997	5.3100	2.2302	3.0000	1
195	495	15	0	11	Q4	1997	5.3100	2.3895	3.0000	1
195	638	11	0	2	Q1	1997	5.3100	1.9647	3.0000	1
195	924	3	210	12	Q4	1997	5.3100	2.1240	3.0000	1
195	1153	13	0	10	Q4	1997	3.5400	1.5576	2.0000	1
195	1215	7	0	12	Q4	1997	5.3100	2.3364	3.0000	1
195	1470	17	0	3	Q1	1997	5.3100	1.6992	3.0000	1
195	1941	15	0	7	Q3	1997	3.5400	1.4868	2.0000	1
195	1994	15	0	9	Q3	1997	5.3100	1.6461	3.0000	1
195	2105	24	0	3	Q1	1997	7.0800	2.6196	4.0000	1
195	2251	13	0	1	Q1	1997	7.0800	2.9028	4.0000	1
195	2371	16	0	6	Q2	1997	5.3100	2.3364	3.0000	1
195	2469	15	1140	4	Q2	1997	5.3100	1.6992	3.0000	1
195	2647	6	0	7	Q3	1997	7.0800	2.1948	4.0000	1
195	3098	15	1149	8	Q3	1997	5.3100	2.1771	3.0000	1
195	3422	23	0	12	Q4	1997	3.5400	1.2744	2.0000	1
195	4155	7	0	10	Q4	1997	7.0800	2.3364	4.0000	1
195	4257	3	0	12	Q4	1997	5.3100	1.9116	3.0000	1
195	4261	13	0	11	Q4	1997	5.3100	2.6019	3.0000	1
195	4342	13	0	3	Q1	1997	7.0800	2.1948	4.0000	1
195	4446	15	0	12	Q4	1997	7.0800	2.7612	4.0000	1
195	4556	13	0	12	Q4	1997	3.5400	1.0620	2.0000	1
195	4589	13	0	7	Q3	1997	7.0800	2.1240	4.0000	1
195	4609	23	0	5	Q2	1997	7.0800	2.8320	4.0000	1
195	4628	24	0	7	Q3	1997	5.3100	1.8585	3.0000	1
195	4664	7	516	8	Q3	1997	5.3100	1.9647	3.0000	1
195	4846	17	0	1	Q1	1997	3.5400	1.0620	2.0000	1
195	4909	7	504	2	Q1	1997	5.3100	1.8054	3.0000	1
195	4934	24	0	3	Q1	1997	5.3100	2.3895	3.0000	1
195	5125	17	0	6	Q2	1997	5.3100	2.3364	3.0000	1
195	5345	6	0	9	Q3	1997	7.0800	2.8320	4.0000	1
195	5686	3	197	6	Q2	1997	7.0800	3.0444	4.0000	1
195	5760	13	0	4	Q2	1997	7.0800	2.4780	4.0000	1
195	5895	17	0	3	Q1	1997	7.0800	2.6904	4.0000	1
195	5971	17	0	6	Q2	1997	3.5400	1.7700	2.0000	1
195	6017	11	829	6	Q2	1997	7.0800	2.1240	4.0000	1
195	6113	16	1231	9	Q3	1997	7.0800	3.4692	4.0000	1
195	6474	15	0	6	Q2	1997	3.5400	1.3098	2.0000	1
195	6667	24	1856	6	Q2	1997	5.3100	2.1240	3.0000	1
195	7266	24	0	3	Q1	1997	5.3100	2.3364	3.0000	1
195	7336	2	118	6	Q2	1997	1.7700	0.5664	1.0000	1
195	7352	7	0	1	Q1	1997	7.0800	2.4780	4.0000	1
195	7355	13	0	6	Q2	1997	5.3100	2.1240	3.0000	1
195	7359	13	0	8	Q3	1997	7.0800	2.5488	4.0000	1
195	7721	13	0	3	Q1	1997	5.3100	2.3895	3.0000	1
195	7841	6	0	9	Q3	1997	5.3100	1.8585	3.0000	1
195	8208	24	0	12	Q4	1997	7.0800	2.9736	4.0000	1
195	8306	24	0	4	Q2	1997	5.3100	2.0709	3.0000	1
195	8947	3	0	3	Q1	1997	5.3100	1.7523	3.0000	1
195	8958	22	1711	12	Q4	1997	5.3100	1.8054	3.0000	1
195	8963	17	0	12	Q4	1997	5.3100	1.8585	3.0000	1
195	9297	13	0	12	Q4	1997	3.5400	1.5930	2.0000	1
195	9357	7	504	2	Q1	1997	7.0800	2.3364	4.0000	1
195	9564	17	1292	1	Q1	1997	8.8500	2.7435	5.0000	1
195	9758	15	0	5	Q2	1997	7.0800	3.0444	4.0000	1
195	9801	11	842	12	Q4	1997	3.5400	1.3098	2.0000	1
195	9891	23	0	10	Q4	1997	7.0800	2.6904	4.0000	1
195	10191	24	1851	4	Q2	1997	5.3100	2.0709	3.0000	1
196	49	6	511	5	Q2	1997	7.4100	2.5935	3.0000	1
196	99	3	0	9	Q3	1997	9.8800	3.6556	4.0000	1
196	193	6	0	9	Q3	1997	7.4100	3.1122	3.0000	1
196	319	15	0	2	Q1	1997	4.9400	1.7290	2.0000	1
196	647	3	0	3	Q1	1997	4.9400	1.6302	2.0000	1
196	930	17	1304	7	Q3	1997	12.3500	4.5695	5.0000	1
196	962	15	1138	3	Q1	1997	4.9400	1.8278	2.0000	1
196	1053	13	0	1	Q1	1997	7.4100	2.2971	3.0000	1
196	1055	15	0	12	Q4	1997	4.9400	1.6302	2.0000	1
196	1207	14	0	6	Q2	1997	4.9400	1.4820	2.0000	1
196	1341	3	0	9	Q3	1997	7.4100	2.4453	3.0000	1
196	1360	13	0	2	Q1	1997	9.8800	4.5448	4.0000	1
196	1415	16	1216	2	Q1	1997	7.4100	2.9640	3.0000	1
196	1567	16	0	8	Q3	1997	7.4100	3.6309	3.0000	1
196	2065	17	1303	6	Q2	1997	7.4100	2.4453	3.0000	1
196	2086	13	0	12	Q4	1997	9.8800	3.8532	4.0000	1
196	2587	16	0	9	Q3	1997	7.4100	3.1863	3.0000	1
196	2588	23	0	3	Q1	1997	7.4100	2.3712	3.0000	1
196	2769	16	0	5	Q2	1997	9.8800	3.3592	4.0000	1
196	2942	17	1314	11	Q4	1997	7.4100	3.1863	3.0000	1
196	2963	7	0	7	Q3	1997	9.8800	3.1616	4.0000	1
196	2968	13	0	4	Q2	1997	9.8800	3.8532	4.0000	1
196	3360	13	0	3	Q1	1997	7.4100	2.6676	3.0000	1
196	3491	16	0	6	Q2	1997	4.9400	1.7784	2.0000	1
196	3552	17	0	2	Q1	1997	9.8800	3.9520	4.0000	1
196	3692	16	1214	2	Q1	1997	9.8800	3.5568	4.0000	1
196	3740	15	0	9	Q3	1997	9.8800	3.1616	4.0000	1
196	3942	15	0	5	Q2	1997	9.8800	3.9520	4.0000	1
196	4334	24	1869	12	Q4	1997	9.8800	3.3592	4.0000	1
196	4445	17	1314	11	Q4	1997	7.4100	2.8899	3.0000	1
196	4692	15	0	5	Q2	1997	4.9400	1.7784	2.0000	1
196	4925	16	1228	8	Q3	1997	4.9400	1.9266	2.0000	1
196	5167	24	0	2	Q1	1997	7.4100	2.9640	3.0000	1
196	5238	17	0	4	Q2	1997	4.9400	1.9266	2.0000	1
196	5293	6	504	2	Q1	1997	7.4100	3.6309	3.0000	1
196	5398	17	0	8	Q3	1997	7.4100	2.9640	3.0000	1
196	5432	16	0	8	Q3	1997	7.4100	2.7417	3.0000	1
196	5733	11	0	6	Q2	1997	9.8800	4.0508	4.0000	1
196	6091	24	0	3	Q1	1997	7.4100	2.2971	3.0000	1
196	6297	15	1154	10	Q4	1997	7.4100	2.6676	3.0000	1
196	6421	7	0	1	Q1	1997	7.4100	3.6309	3.0000	1
196	6844	11	0	3	Q1	1997	4.9400	2.1242	2.0000	1
196	7137	11	0	12	Q4	1997	7.4100	2.5935	3.0000	1
196	7250	13	0	11	Q4	1997	9.8800	4.2484	4.0000	1
196	7558	13	0	6	Q2	1997	4.9400	2.4206	2.0000	1
196	7818	11	829	6	Q2	1997	4.9400	2.3712	2.0000	1
196	8070	6	0	11	Q4	1997	7.4100	2.6676	3.0000	1
196	8153	24	0	12	Q4	1997	4.9400	2.1736	2.0000	1
196	8185	2	0	12	Q4	1997	2.4700	0.8892	1.0000	1
196	8814	13	0	12	Q4	1997	7.4100	2.2971	3.0000	1
196	9109	7	0	8	Q3	1997	7.4100	2.2971	3.0000	1
196	9581	24	1851	4	Q2	1997	9.8800	3.2604	4.0000	1
196	9622	7	523	11	Q4	1997	4.9400	1.8278	2.0000	1
196	10090	14	0	2	Q1	1997	4.9400	2.1736	2.0000	1
196	10273	17	0	11	Q4	1997	7.4100	3.7050	3.0000	1
197	217	13	0	3	Q1	1997	14.5500	5.9655	5.0000	1
197	293	22	0	7	Q3	1997	5.8200	2.0370	2.0000	1
197	1607	17	0	2	Q1	1997	8.7300	2.9682	3.0000	1
197	1633	3	0	2	Q1	1997	11.6400	5.3544	4.0000	1
197	1813	17	0	11	Q4	1997	8.7300	3.4047	3.0000	1
197	2077	23	1786	10	Q4	1997	11.6400	5.1216	4.0000	1
197	2204	3	0	6	Q2	1997	8.7300	3.2301	3.0000	1
197	2210	13	0	8	Q3	1997	11.6400	5.7036	4.0000	1
197	2737	15	0	11	Q4	1997	8.7300	3.2301	3.0000	1
197	2921	16	0	12	Q4	1997	5.8200	2.0952	2.0000	1
197	3004	7	0	7	Q3	1997	11.6400	5.3544	4.0000	1
197	3054	24	0	4	Q2	1997	8.7300	3.7539	3.0000	1
197	3442	3	0	7	Q3	1997	11.6400	4.0740	4.0000	1
197	3966	15	0	12	Q4	1997	11.6400	4.1904	4.0000	1
197	4069	17	0	12	Q4	1997	8.7300	3.0555	3.0000	1
197	4498	17	0	12	Q4	1997	8.7300	2.8809	3.0000	1
197	4522	17	1303	6	Q2	1997	8.7300	3.8412	3.0000	1
197	5056	15	0	2	Q1	1997	11.6400	4.7724	4.0000	1
197	5288	13	0	1	Q1	1997	5.8200	2.2116	2.0000	1
197	5337	2	0	7	Q3	1997	2.9100	1.3677	1.0000	1
197	5426	24	1866	11	Q4	1997	8.7300	3.6666	3.0000	1
197	5537	3	0	3	Q1	1997	5.8200	2.3862	2.0000	1
197	5686	3	0	8	Q3	1997	8.7300	3.0555	3.0000	1
197	5819	15	0	5	Q2	1997	11.6400	5.4708	4.0000	1
197	5923	23	1775	5	Q2	1997	8.7300	2.7063	3.0000	1
197	6347	17	0	9	Q3	1997	8.7300	3.2301	3.0000	1
197	6630	24	1860	8	Q3	1997	8.7300	3.9285	3.0000	1
197	6799	17	0	8	Q3	1997	11.6400	4.5396	4.0000	1
197	6933	15	0	6	Q2	1997	5.8200	2.1534	2.0000	1
197	7692	24	0	5	Q2	1997	11.6400	5.0052	4.0000	1
197	7862	16	0	6	Q2	1997	14.5500	4.9470	5.0000	1
197	7866	15	0	4	Q2	1997	8.7300	3.5793	3.0000	1
197	7914	24	0	5	Q2	1997	5.8200	2.2698	2.0000	1
197	8046	7	0	1	Q1	1997	11.6400	5.2380	4.0000	1
197	8248	6	518	8	Q3	1997	11.6400	4.4232	4.0000	1
197	8435	17	0	6	Q2	1997	8.7300	3.0555	3.0000	1
197	8452	16	0	1	Q1	1997	14.5500	4.6560	5.0000	1
197	8452	16	0	5	Q2	1997	11.6400	3.6084	4.0000	1
197	8477	3	187	2	Q1	1997	11.6400	3.6084	4.0000	1
197	8587	22	0	6	Q2	1997	5.8200	2.9100	2.0000	1
197	9014	13	980	3	Q1	1997	8.7300	4.1031	3.0000	1
197	9081	6	0	2	Q1	1997	11.6400	5.4708	4.0000	1
197	9286	13	0	11	Q4	1997	8.7300	3.6666	3.0000	1
197	9324	3	0	7	Q3	1997	8.7300	3.4920	3.0000	1
197	9495	13	0	9	Q3	1997	5.8200	2.9100	2.0000	1
197	9510	16	0	10	Q4	1997	11.6400	5.5872	4.0000	1
198	178	13	0	7	Q3	1997	2.7600	0.8832	3.0000	1
198	187	13	0	9	Q3	1997	2.7600	0.9108	3.0000	1
198	645	11	0	6	Q2	1997	2.7600	1.1592	3.0000	1
198	870	24	0	6	Q2	1997	4.6000	1.4260	5.0000	1
198	1197	23	1783	9	Q3	1997	2.7600	0.8556	3.0000	1
198	1263	13	1000	12	Q4	1997	2.7600	1.3248	3.0000	1
198	1491	16	0	1	Q1	1997	2.7600	1.0764	3.0000	1
198	1633	3	207	11	Q4	1997	3.6800	1.1408	4.0000	1
198	1848	11	0	3	Q1	1997	1.8400	0.8280	2.0000	1
198	1965	17	1311	10	Q4	1997	2.7600	1.1040	3.0000	1
198	2279	15	0	3	Q1	1997	2.7600	1.3524	3.0000	1
198	2412	7	0	10	Q4	1997	2.7600	1.2972	3.0000	1
198	2570	16	0	3	Q1	1997	1.8400	0.6440	2.0000	1
198	2614	13	0	3	Q1	1997	3.6800	1.2880	4.0000	1
198	2767	11	0	4	Q2	1997	2.7600	1.3248	3.0000	1
198	2825	11	0	7	Q3	1997	4.6000	1.4720	5.0000	1
198	3153	13	992	9	Q3	1997	1.8400	0.8096	2.0000	1
198	3242	3	197	6	Q2	1997	3.6800	1.2512	4.0000	1
198	3305	13	0	3	Q1	1997	2.7600	1.1316	3.0000	1
198	3422	23	0	5	Q2	1997	1.8400	0.7360	2.0000	1
198	3491	16	0	3	Q1	1997	2.7600	0.9108	3.0000	1
198	3711	3	0	1	Q1	1997	2.7600	0.8832	3.0000	1
198	4342	13	0	1	Q1	1997	2.7600	1.3524	3.0000	1
198	4611	15	1140	4	Q2	1997	1.8400	0.8464	2.0000	1
198	4678	13	976	1	Q1	1997	3.6800	1.3984	4.0000	1
198	4682	15	1134	1	Q1	1997	4.6000	1.7480	5.0000	1
198	5174	16	0	6	Q2	1997	2.7600	1.0488	3.0000	1
198	5245	11	0	7	Q3	1997	1.8400	0.7176	2.0000	1
198	5289	7	0	11	Q4	1997	4.6000	2.2540	5.0000	1
198	5568	23	0	5	Q2	1997	1.8400	0.9016	2.0000	1
198	6061	17	0	8	Q3	1997	3.6800	1.5088	4.0000	1
198	6420	14	1070	8	Q3	1997	0.9200	0.3772	1.0000	1
198	6690	17	0	2	Q1	1997	3.6800	1.2144	4.0000	1
198	6713	13	0	7	Q3	1997	2.7600	0.9108	3.0000	1
198	6835	16	0	3	Q1	1997	3.6800	1.2880	4.0000	1
198	6842	24	0	11	Q4	1997	2.7600	1.0212	3.0000	1
198	6932	13	980	3	Q1	1997	1.8400	0.6808	2.0000	1
198	6982	13	0	12	Q4	1997	2.7600	1.3800	3.0000	1
198	7051	16	0	12	Q4	1997	1.8400	0.6624	2.0000	1
198	7365	13	0	11	Q4	1997	3.6800	1.5824	4.0000	1
198	7811	11	0	8	Q3	1997	3.6800	1.7296	4.0000	1
198	8048	7	0	10	Q4	1997	2.7600	1.1316	3.0000	1
198	8130	6	0	4	Q2	1997	2.7600	0.9384	3.0000	1
198	8311	23	1773	4	Q2	1997	2.7600	1.3248	3.0000	1
198	8946	23	1773	4	Q2	1997	2.7600	1.1592	3.0000	1
198	9156	6	522	10	Q4	1997	2.7600	1.1040	3.0000	1
198	9199	2	0	9	Q3	1997	1.8400	0.9016	2.0000	1
198	9245	15	0	3	Q1	1997	3.6800	1.3616	4.0000	1
198	9318	16	0	7	Q3	1997	2.7600	0.8280	3.0000	1
198	9500	6	523	11	Q4	1997	3.6800	1.6560	4.0000	1
198	10167	17	0	9	Q3	1997	1.8400	0.5520	2.0000	1
199	192	16	1231	9	Q3	1997	5.0100	2.1042	3.0000	1
199	878	3	0	1	Q1	1997	5.0100	2.5050	3.0000	1
199	893	13	0	2	Q1	1997	3.3400	1.2358	2.0000	1
199	1197	23	0	11	Q4	1997	6.6800	2.6720	4.0000	1
199	1319	11	821	2	Q1	1997	3.3400	1.1690	2.0000	1
199	1415	16	0	1	Q1	1997	5.0100	1.7535	3.0000	1
199	1428	24	0	6	Q2	1997	3.3400	1.5698	2.0000	1
199	1720	16	0	12	Q4	1997	5.0100	1.8537	3.0000	1
199	2039	11	821	3	Q1	1997	5.0100	1.6533	3.0000	1
199	2135	22	0	10	Q4	1997	3.3400	1.6700	2.0000	1
199	2171	23	0	4	Q2	1997	5.0100	2.2545	3.0000	1
199	2263	11	0	10	Q4	1997	5.0100	2.0541	3.0000	1
199	2313	24	1856	6	Q2	1997	3.3400	1.1356	2.0000	1
199	2493	17	0	12	Q4	1997	5.0100	2.0040	3.0000	1
199	2690	3	190	3	Q1	1997	5.0100	1.5030	3.0000	1
199	2709	7	516	8	Q3	1997	3.3400	1.2024	2.0000	1
199	3027	24	0	4	Q2	1997	5.0100	1.9539	3.0000	1
199	3448	3	201	8	Q3	1997	8.3500	3.1730	5.0000	1
199	4078	3	0	2	Q1	1997	5.0100	2.4048	3.0000	1
199	4081	24	1866	11	Q4	1997	5.0100	1.6533	3.0000	1
199	4105	3	0	3	Q1	1997	5.0100	2.3046	3.0000	1
199	4310	15	1138	3	Q1	1997	5.0100	2.2044	3.0000	1
199	4556	13	0	11	Q4	1997	5.0100	1.8537	3.0000	1
199	4670	17	0	9	Q3	1997	5.0100	2.5050	3.0000	1
199	5432	16	0	11	Q4	1997	3.3400	1.3026	2.0000	1
199	5473	24	0	8	Q3	1997	3.3400	1.3026	2.0000	1
199	5766	16	0	12	Q4	1997	5.0100	1.5531	3.0000	1
199	5844	17	1312	10	Q4	1997	5.0100	2.1042	3.0000	1
199	5944	3	0	9	Q3	1997	6.6800	2.6052	4.0000	1
199	6148	11	0	1	Q1	1997	3.3400	1.0688	2.0000	1
199	6445	24	0	7	Q3	1997	6.6800	2.6052	4.0000	1
199	6690	17	0	8	Q3	1997	5.0100	1.7535	3.0000	1
199	6832	3	0	8	Q3	1997	6.6800	2.4716	4.0000	1
199	7292	13	0	3	Q1	1997	5.0100	1.9539	3.0000	1
199	7390	15	0	6	Q2	1997	6.6800	3.2732	4.0000	1
199	7457	13	0	11	Q4	1997	6.6800	2.3380	4.0000	1
199	7502	16	1225	7	Q3	1997	5.0100	2.0040	3.0000	1
199	7813	17	0	2	Q1	1997	3.3400	1.1022	2.0000	1
199	7813	17	0	5	Q2	1997	5.0100	2.2044	3.0000	1
199	8108	17	0	2	Q1	1997	6.6800	2.1376	4.0000	1
199	8137	15	0	12	Q4	1997	8.3500	3.1730	5.0000	1
199	8235	22	0	1	Q1	1997	1.6700	0.7515	1.0000	1
199	8499	24	0	12	Q4	1997	3.3400	1.4696	2.0000	1
199	8500	17	0	3	Q1	1997	3.3400	1.0354	2.0000	1
199	9213	11	0	12	Q4	1997	5.0100	1.8036	3.0000	1
199	9307	11	0	6	Q2	1997	6.6800	2.7388	4.0000	1
199	9810	24	0	3	Q1	1997	5.0100	1.7535	3.0000	1
199	9928	16	0	3	Q1	1997	5.0100	2.0040	3.0000	1
199	10197	14	0	1	Q1	1997	1.6700	0.5177	1.0000	1
200	293	22	0	12	Q4	1997	5.3000	2.1200	2.0000	1
200	341	17	0	3	Q1	1997	7.9500	3.1800	3.0000	1
200	394	14	1061	4	Q2	1997	2.6500	0.9805	1.0000	1
200	748	24	0	9	Q3	1997	7.9500	3.4185	3.0000	1
200	1094	15	0	4	Q2	1997	5.3000	2.0670	2.0000	1
200	1167	7	0	10	Q4	1997	7.9500	3.1005	3.0000	1
200	1352	17	0	6	Q2	1997	10.6000	3.8160	4.0000	1
200	2422	13	0	6	Q2	1997	5.3000	1.6430	2.0000	1
200	2587	16	1231	9	Q3	1997	7.9500	3.4185	3.0000	1
200	2695	13	0	7	Q3	1997	7.9500	2.8620	3.0000	1
200	2960	14	1064	5	Q2	1997	7.9500	3.2595	3.0000	1
200	2966	17	0	11	Q4	1997	10.6000	4.2400	4.0000	1
200	3092	15	0	9	Q3	1997	10.6000	3.1800	4.0000	1
200	3627	3	0	10	Q4	1997	7.9500	2.8620	3.0000	1
200	3738	6	519	9	Q3	1997	7.9500	2.9415	3.0000	1
200	4397	16	0	5	Q2	1997	10.6000	3.7100	4.0000	1
200	4439	15	0	1	Q1	1997	10.6000	4.3460	4.0000	1
200	4606	3	0	11	Q4	1997	10.6000	3.6040	4.0000	1
200	4925	16	0	4	Q2	1997	5.3000	2.3850	2.0000	1
200	5050	17	1294	2	Q1	1997	7.9500	3.3390	3.0000	1
200	5134	3	0	3	Q1	1997	10.6000	4.6640	4.0000	1
200	5141	7	504	2	Q1	1997	5.3000	2.2260	2.0000	1
200	5431	6	0	11	Q4	1997	7.9500	3.8955	3.0000	1
200	5436	7	504	2	Q1	1997	5.3000	1.8020	2.0000	1
200	5686	3	0	9	Q3	1997	5.3000	1.9610	2.0000	1
200	6061	17	0	12	Q4	1997	5.3000	1.9080	2.0000	1
200	6169	13	986	6	Q2	1997	7.9500	2.7825	3.0000	1
200	6228	11	0	12	Q4	1997	7.9500	3.7365	3.0000	1
200	6993	2	0	8	Q3	1997	5.3000	2.0140	2.0000	1
200	7072	16	0	7	Q3	1997	7.9500	3.5775	3.0000	1
200	7355	13	0	12	Q4	1997	10.6000	4.2400	4.0000	1
200	7416	13	0	7	Q3	1997	7.9500	2.7825	3.0000	1
200	7487	6	0	9	Q3	1997	10.6000	3.9220	4.0000	1
200	7622	3	0	5	Q2	1997	10.6000	3.1800	4.0000	1
200	7641	13	0	11	Q4	1997	7.9500	3.5775	3.0000	1
200	7862	16	1214	2	Q1	1997	10.6000	4.9820	4.0000	1
200	8125	7	0	3	Q1	1997	7.9500	2.8620	3.0000	1
200	8557	6	0	5	Q2	1997	10.6000	4.0280	4.0000	1
200	8629	24	1853	5	Q2	1997	5.3000	2.2790	2.0000	1
200	8682	6	0	6	Q2	1997	5.3000	2.0670	2.0000	1
200	8968	11	0	5	Q2	1997	7.9500	2.7825	3.0000	1
200	9040	16	1214	2	Q1	1997	7.9500	2.5440	3.0000	1
200	9419	11	0	5	Q2	1997	7.9500	3.4980	3.0000	1
200	9728	16	1220	4	Q2	1997	7.9500	3.4980	3.0000	1
201	192	16	0	5	Q2	1997	6.7500	2.8350	3.0000	1
201	293	22	0	8	Q3	1997	4.5000	1.5750	2.0000	1
201	544	2	119	7	Q3	1997	4.5000	1.7100	2.0000	1
201	582	15	1142	5	Q2	1997	9.0000	3.6000	4.0000	1
201	924	3	0	3	Q1	1997	9.0000	3.1500	4.0000	1
201	1115	22	1694	4	Q2	1997	4.5000	1.9800	2.0000	1
201	1137	7	0	8	Q3	1997	9.0000	2.7900	4.0000	1
201	1167	6	0	5	Q2	1997	6.7500	2.6325	3.0000	1
201	1168	17	1303	6	Q2	1997	4.5000	1.5750	2.0000	1
201	1263	13	0	11	Q4	1997	6.7500	2.6325	3.0000	1
201	1616	24	1860	8	Q3	1997	6.7500	2.4975	3.0000	1
201	1633	3	0	7	Q3	1997	9.0000	3.0600	4.0000	1
201	1633	3	0	12	Q4	1997	9.0000	4.1400	4.0000	1
201	1650	6	521	10	Q4	1997	9.0000	4.3200	4.0000	1
201	2373	13	0	1	Q1	1997	4.5000	2.0250	2.0000	1
201	2460	24	0	10	Q4	1997	11.2500	4.0500	5.0000	1
201	2533	6	0	8	Q3	1997	6.7500	2.3625	3.0000	1
201	2553	16	1236	12	Q4	1997	9.0000	2.8800	4.0000	1
201	2632	13	0	5	Q2	1997	6.7500	2.7675	3.0000	1
201	3196	13	0	1	Q1	1997	4.5000	2.0700	2.0000	1
201	3691	17	0	9	Q3	1997	9.0000	3.5100	4.0000	1
201	4158	24	1847	2	Q1	1997	4.5000	2.0250	2.0000	1
201	4169	6	0	8	Q3	1997	6.7500	2.4975	3.0000	1
201	5174	16	1235	11	Q4	1997	4.5000	1.6650	2.0000	1
201	5322	7	517	8	Q3	1997	6.7500	2.4975	3.0000	1
201	5387	7	0	7	Q3	1997	9.0000	4.3200	4.0000	1
201	5432	16	1228	8	Q3	1997	6.7500	2.4975	3.0000	1
201	5944	3	201	8	Q3	1997	6.7500	2.0925	3.0000	1
201	6403	2	0	9	Q3	1997	4.5000	1.3500	2.0000	1
201	6647	17	0	1	Q1	1997	6.7500	2.9025	3.0000	1
201	6800	24	1860	8	Q3	1997	6.7500	2.2275	3.0000	1
201	6904	13	0	5	Q2	1997	6.7500	2.4975	3.0000	1
201	6954	24	1845	1	Q1	1997	4.5000	2.1150	2.0000	1
201	7100	17	0	12	Q4	1997	4.5000	2.0250	2.0000	1
201	7204	11	0	6	Q2	1997	4.5000	1.4400	2.0000	1
201	7381	7	0	8	Q3	1997	9.0000	4.2300	4.0000	1
201	8242	17	0	6	Q2	1997	6.7500	2.4300	3.0000	1
201	8463	23	0	2	Q1	1997	6.7500	3.1050	3.0000	1
201	8526	11	0	4	Q2	1997	4.5000	1.6200	2.0000	1
201	9013	11	818	1	Q1	1997	11.2500	3.4875	5.0000	1
201	9040	16	0	9	Q3	1997	4.5000	2.1150	2.0000	1
201	9271	17	0	5	Q2	1997	9.0000	4.4100	4.0000	1
201	9324	3	0	8	Q3	1997	6.7500	3.2400	3.0000	1
201	9327	17	0	2	Q1	1997	11.2500	5.2875	5.0000	1
201	9604	24	0	8	Q3	1997	9.0000	2.7900	4.0000	1
201	9638	11	833	8	Q3	1997	6.7500	2.7675	3.0000	1
201	9788	13	0	1	Q1	1997	6.7500	2.9700	3.0000	1
201	10007	7	0	11	Q4	1997	6.7500	3.1050	3.0000	1
201	10019	11	820	2	Q1	1997	6.7500	2.0250	3.0000	1
201	10026	13	0	3	Q1	1997	9.0000	3.7800	4.0000	1
201	10261	2	0	6	Q2	1997	4.5000	1.3950	2.0000	1
202	79	17	0	4	Q2	1997	2.9800	1.4304	2.0000	1
202	118	3	199	7	Q3	1997	2.9800	0.9834	2.0000	1
202	136	15	1143	5	Q2	1997	7.4500	3.1290	5.0000	1
202	780	13	0	4	Q2	1997	7.4500	2.3840	5.0000	1
202	792	6	0	5	Q2	1997	4.4700	1.9221	3.0000	1
202	819	13	0	12	Q4	1997	2.9800	1.2814	2.0000	1
202	863	17	0	8	Q3	1997	5.9600	2.3244	4.0000	1
202	1221	15	0	7	Q3	1997	4.4700	1.3857	3.0000	1
202	1474	15	0	2	Q1	1997	5.9600	1.8476	4.0000	1
202	1594	11	0	7	Q3	1997	5.9600	2.5032	4.0000	1
202	1692	24	0	12	Q4	1997	5.9600	1.8476	4.0000	1
202	1720	16	1235	11	Q4	1997	4.4700	1.4304	3.0000	1
202	1773	13	0	11	Q4	1997	4.4700	1.6539	3.0000	1
202	2201	16	1236	12	Q4	1997	4.4700	1.4751	3.0000	1
202	2359	24	0	1	Q1	1997	2.9800	1.1026	2.0000	1
202	2378	16	0	3	Q1	1997	5.9600	2.9204	4.0000	1
202	2511	17	0	12	Q4	1997	4.4700	2.1009	3.0000	1
202	2908	11	0	11	Q4	1997	5.9600	2.9204	4.0000	1
202	2968	13	0	12	Q4	1997	7.4500	2.6075	5.0000	1
202	3271	13	0	7	Q3	1997	5.9600	1.7880	4.0000	1
202	3305	13	0	3	Q1	1997	4.4700	1.4751	3.0000	1
202	3491	16	0	8	Q3	1997	5.9600	1.8476	4.0000	1
202	3763	24	0	12	Q4	1997	5.9600	1.7880	4.0000	1
202	4782	24	0	8	Q3	1997	4.4700	1.7433	3.0000	1
202	4856	15	1140	4	Q2	1997	4.4700	1.7880	3.0000	1
202	4951	15	0	6	Q2	1997	2.9800	1.3410	2.0000	1
202	4973	17	0	2	Q1	1997	5.9600	2.5628	4.0000	1
202	5230	13	0	2	Q1	1997	5.9600	2.5032	4.0000	1
202	5295	16	0	5	Q2	1997	7.4500	3.7250	5.0000	1
202	5644	17	0	6	Q2	1997	4.4700	2.0562	3.0000	1
202	6082	13	0	12	Q4	1997	5.9600	2.6224	4.0000	1
202	6651	11	0	9	Q3	1997	4.4700	1.3857	3.0000	1
202	6741	24	0	3	Q1	1997	5.9600	2.0264	4.0000	1
202	6844	11	0	8	Q3	1997	2.9800	1.1026	2.0000	1
202	6877	24	0	10	Q4	1997	2.9800	1.0728	2.0000	1
202	7059	17	1312	10	Q4	1997	5.9600	2.8012	4.0000	1
202	7290	24	1866	11	Q4	1997	4.4700	1.3857	3.0000	1
202	7388	24	0	1	Q1	1997	2.9800	0.8940	2.0000	1
202	7547	24	0	2	Q1	1997	4.4700	1.8774	3.0000	1
202	7641	13	0	11	Q4	1997	4.4700	1.3410	3.0000	1
202	7831	17	0	8	Q3	1997	4.4700	1.9668	3.0000	1
202	8062	24	0	1	Q1	1997	5.9600	2.3244	4.0000	1
202	8452	16	0	11	Q4	1997	7.4500	2.3095	5.0000	1
202	8976	13	980	3	Q1	1997	4.4700	1.6539	3.0000	1
202	9019	7	501	1	Q1	1997	2.9800	0.9536	2.0000	1
202	9040	16	0	7	Q3	1997	4.4700	1.4304	3.0000	1
202	9124	24	0	8	Q3	1997	4.4700	1.7880	3.0000	1
202	9353	15	1150	8	Q3	1997	4.4700	1.8327	3.0000	1
202	9387	6	0	11	Q4	1997	5.9600	2.0264	4.0000	1
202	9556	15	0	4	Q2	1997	5.9600	2.2052	4.0000	1
202	9715	17	0	9	Q3	1997	5.9600	2.4436	4.0000	1
202	9788	13	986	6	Q2	1997	4.4700	2.0115	3.0000	1
202	9851	3	0	9	Q3	1997	2.9800	1.4304	2.0000	1
202	10101	7	516	8	Q3	1997	2.9800	1.2814	2.0000	1
203	130	14	0	12	Q4	1997	1.2600	0.4284	2.0000	1
203	133	6	523	11	Q4	1997	1.8900	0.8316	3.0000	1
203	439	13	0	3	Q1	1997	2.5200	1.0584	4.0000	1
203	488	14	0	10	Q4	1997	1.2600	0.5670	2.0000	1
203	751	6	0	6	Q2	1997	1.8900	0.7560	3.0000	1
203	837	11	0	1	Q1	1997	1.2600	0.5292	2.0000	1
203	1195	11	0	6	Q2	1997	2.5200	0.7812	4.0000	1
203	1310	16	1225	7	Q3	1997	1.8900	0.6426	3.0000	1
203	1332	11	0	12	Q4	1997	2.5200	0.7812	4.0000	1
203	1491	16	0	11	Q4	1997	1.8900	0.7371	3.0000	1
203	1821	13	0	4	Q2	1997	2.5200	1.2096	4.0000	1
203	1979	3	0	5	Q2	1997	2.5200	0.9828	4.0000	1
203	2443	13	0	8	Q3	1997	2.5200	1.1088	4.0000	1
203	2556	3	0	7	Q3	1997	2.5200	0.8568	4.0000	1
203	3103	24	0	9	Q3	1997	1.8900	0.7182	3.0000	1
203	3567	16	0	5	Q2	1997	1.8900	0.9072	3.0000	1
203	3877	14	1078	12	Q4	1997	1.2600	0.4158	2.0000	1
203	4610	23	0	2	Q1	1997	1.8900	0.7371	3.0000	1
203	4719	23	1789	12	Q4	1997	2.5200	0.7560	4.0000	1
203	5216	3	0	7	Q3	1997	1.8900	0.9261	3.0000	1
203	5408	6	523	11	Q4	1997	1.8900	0.8883	3.0000	1
203	5410	17	0	1	Q1	1997	1.8900	0.9450	3.0000	1
203	5533	13	980	3	Q1	1997	1.2600	0.6174	2.0000	1
203	5918	7	0	9	Q3	1997	2.5200	1.0836	4.0000	1
203	5944	3	204	9	Q3	1997	1.8900	0.6048	3.0000	1
203	6047	17	0	10	Q4	1997	2.5200	0.9576	4.0000	1
203	6148	11	0	1	Q1	1997	1.8900	0.6804	3.0000	1
203	6221	24	0	12	Q4	1997	2.5200	1.0836	4.0000	1
203	6542	7	0	3	Q1	1997	2.5200	1.0836	4.0000	1
203	6921	24	0	1	Q1	1997	1.8900	0.6804	3.0000	1
203	6966	24	0	6	Q2	1997	1.8900	0.7182	3.0000	1
203	7028	15	0	10	Q4	1997	1.2600	0.6174	2.0000	1
203	7396	11	842	12	Q4	1997	2.5200	1.1340	4.0000	1
203	7490	24	1853	5	Q2	1997	1.2600	0.5796	2.0000	1
203	7502	16	1236	12	Q4	1997	2.5200	0.8820	4.0000	1
203	7881	24	0	2	Q1	1997	2.5200	1.0080	4.0000	1
203	8254	17	0	12	Q4	1997	1.2600	0.6174	2.0000	1
203	8291	13	0	9	Q3	1997	2.5200	1.0584	4.0000	1
203	8594	7	504	2	Q1	1997	2.5200	1.0332	4.0000	1
203	9064	17	0	5	Q2	1997	2.5200	0.9576	4.0000	1
203	9234	24	0	11	Q4	1997	1.8900	0.9261	3.0000	1
203	9748	24	0	4	Q2	1997	1.8900	0.8505	3.0000	1
203	9960	7	0	1	Q1	1997	1.8900	0.6048	3.0000	1
204	3	15	0	11	Q4	1997	4.8000	2.3040	3.0000	1
204	317	15	0	11	Q4	1997	6.4000	2.1760	4.0000	1
204	638	11	0	12	Q4	1997	4.8000	1.8720	3.0000	1
204	1187	13	0	10	Q4	1997	4.8000	1.8240	3.0000	1
204	1214	11	0	1	Q1	1997	4.8000	1.8240	3.0000	1
204	1289	23	1789	12	Q4	1997	4.8000	2.0160	3.0000	1
204	1415	16	0	11	Q4	1997	4.8000	1.6800	3.0000	1
204	1541	15	0	7	Q3	1997	4.8000	2.1120	3.0000	1
204	1720	16	1236	12	Q4	1997	4.8000	1.7760	3.0000	1
204	1822	7	0	7	Q3	1997	3.2000	1.5360	2.0000	1
204	1928	7	523	11	Q4	1997	4.8000	1.4880	3.0000	1
204	1931	15	0	6	Q2	1997	4.8000	1.4880	3.0000	1
204	1965	17	0	10	Q4	1997	3.2000	1.5360	2.0000	1
204	2327	13	0	6	Q2	1997	3.2000	1.3440	2.0000	1
204	2715	15	0	8	Q3	1997	4.8000	2.0640	3.0000	1
204	2850	3	0	4	Q2	1997	4.8000	1.4400	3.0000	1
204	3328	17	0	5	Q2	1997	4.8000	1.6320	3.0000	1
204	3491	16	0	2	Q1	1997	6.4000	3.0080	4.0000	1
204	3692	16	0	3	Q1	1997	4.8000	2.3520	3.0000	1
204	3716	17	0	3	Q1	1997	6.4000	2.6240	4.0000	1
204	4006	6	0	7	Q3	1997	6.4000	2.8800	4.0000	1
204	4149	11	0	2	Q1	1997	3.2000	1.3760	2.0000	1
204	5339	11	0	6	Q2	1997	3.2000	1.1840	2.0000	1
204	6087	13	986	6	Q2	1997	6.4000	2.2400	4.0000	1
204	6254	7	0	6	Q2	1997	4.8000	1.8240	3.0000	1
204	7031	11	0	6	Q2	1997	4.8000	2.2560	3.0000	1
204	7036	6	0	8	Q3	1997	4.8000	2.3040	3.0000	1
204	7095	24	0	4	Q2	1997	4.8000	1.6800	3.0000	1
204	7244	15	0	10	Q4	1997	4.8000	1.4880	3.0000	1
204	7281	17	0	11	Q4	1997	4.8000	1.6800	3.0000	1
204	7791	15	0	7	Q3	1997	4.8000	1.8720	3.0000	1
204	7822	3	0	10	Q4	1997	3.2000	1.3760	2.0000	1
204	7823	7	0	12	Q4	1997	8.0000	2.8000	5.0000	1
204	7870	15	0	12	Q4	1997	6.4000	3.1360	4.0000	1
204	7907	6	508	4	Q2	1997	6.4000	2.3680	4.0000	1
204	8235	22	1694	4	Q2	1997	1.6000	0.7200	1.0000	1
204	8242	17	0	11	Q4	1997	4.8000	2.2080	3.0000	1
204	8427	16	0	8	Q3	1997	3.2000	1.0560	2.0000	1
204	8860	17	0	7	Q3	1997	3.2000	1.1200	2.0000	1
204	9065	13	0	3	Q1	1997	8.0000	3.2000	5.0000	1
204	9144	13	0	7	Q3	1997	4.8000	1.8720	3.0000	1
204	9184	3	0	7	Q3	1997	4.8000	1.8240	3.0000	1
204	9309	17	0	1	Q1	1997	4.8000	1.5840	3.0000	1
204	9505	15	0	3	Q1	1997	6.4000	2.0480	4.0000	1
204	9557	3	0	4	Q2	1997	3.2000	0.9920	2.0000	1
204	9837	17	0	3	Q1	1997	6.4000	2.5600	4.0000	1
204	9866	3	0	10	Q4	1997	3.2000	0.9600	2.0000	1
204	9977	11	0	5	Q2	1997	3.2000	1.1840	2.0000	1
205	230	2	0	12	Q4	1997	2.7100	0.8943	1.0000	1
205	354	23	0	12	Q4	1997	10.8400	5.4200	4.0000	1
205	780	13	0	3	Q1	1997	5.4200	2.2764	2.0000	1
205	870	24	0	9	Q3	1997	13.5500	6.3685	5.0000	1
205	986	15	1134	1	Q1	1997	8.1300	3.4146	3.0000	1
205	1006	14	0	9	Q3	1997	5.4200	2.4932	2.0000	1
205	1185	17	0	11	Q4	1997	10.8400	4.3360	4.0000	1
205	1533	3	0	11	Q4	1997	8.1300	3.7398	3.0000	1
205	1650	6	521	10	Q4	1997	8.1300	2.6016	3.0000	1
205	1785	3	0	7	Q3	1997	5.4200	2.2764	2.0000	1
205	1991	13	0	6	Q2	1997	10.8400	5.4200	4.0000	1
205	2245	11	0	4	Q2	1997	8.1300	3.6585	3.0000	1
205	2482	13	0	6	Q2	1997	8.1300	3.3333	3.0000	1
205	2496	11	0	1	Q1	1997	8.1300	3.5772	3.0000	1
205	3046	13	0	6	Q2	1997	5.4200	2.3306	2.0000	1
205	3178	11	0	12	Q4	1997	10.8400	3.2520	4.0000	1
205	3213	13	0	8	Q3	1997	5.4200	2.4390	2.0000	1
205	3302	13	0	5	Q2	1997	5.4200	2.4390	2.0000	1
205	3308	13	0	9	Q3	1997	8.1300	2.6829	3.0000	1
205	3855	15	0	7	Q3	1997	8.1300	3.2520	3.0000	1
205	3889	3	0	12	Q4	1997	8.1300	2.6829	3.0000	1
205	3985	11	829	6	Q2	1997	10.8400	5.0948	4.0000	1
205	3988	24	0	7	Q3	1997	8.1300	3.8211	3.0000	1
205	4066	3	0	4	Q2	1997	10.8400	3.4688	4.0000	1
205	4149	11	0	7	Q3	1997	10.8400	3.3604	4.0000	1
205	4527	3	0	6	Q2	1997	10.8400	3.3604	4.0000	1
205	4791	24	0	5	Q2	1997	8.1300	3.8211	3.0000	1
205	5054	6	0	8	Q3	1997	8.1300	3.6585	3.0000	1
205	5226	6	0	6	Q2	1997	8.1300	3.2520	3.0000	1
205	5614	15	0	7	Q3	1997	8.1300	3.6585	3.0000	1
205	5894	11	837	10	Q4	1997	10.8400	4.4444	4.0000	1
205	5944	3	0	8	Q3	1997	8.1300	2.5203	3.0000	1
205	6207	6	0	6	Q2	1997	8.1300	3.9024	3.0000	1
205	6267	24	0	3	Q1	1997	8.1300	2.6016	3.0000	1
205	7051	16	1233	10	Q4	1997	8.1300	2.4390	3.0000	1
205	7189	13	0	4	Q2	1997	8.1300	3.0081	3.0000	1
205	7281	17	0	12	Q4	1997	5.4200	1.8970	2.0000	1
205	7361	11	0	9	Q3	1997	8.1300	3.7398	3.0000	1
205	7381	7	0	8	Q3	1997	8.1300	3.1707	3.0000	1
205	7582	11	0	7	Q3	1997	13.5500	5.8265	5.0000	1
205	7702	16	0	8	Q3	1997	10.8400	3.9024	4.0000	1
205	8117	11	0	9	Q3	1997	8.1300	2.9268	3.0000	1
205	8122	11	0	6	Q2	1997	8.1300	3.7398	3.0000	1
205	8123	24	0	8	Q3	1997	8.1300	3.2520	3.0000	1
205	8407	15	0	9	Q3	1997	8.1300	2.4390	3.0000	1
205	8600	6	0	10	Q4	1997	8.1300	2.8455	3.0000	1
205	8730	7	504	2	Q1	1997	10.8400	3.5772	4.0000	1
205	8824	15	0	10	Q4	1997	10.8400	3.5772	4.0000	1
205	8899	7	516	8	Q3	1997	5.4200	2.1680	2.0000	1
205	9233	24	0	9	Q3	1997	8.1300	2.7642	3.0000	1
205	9557	3	0	2	Q1	1997	8.1300	2.5203	3.0000	1
205	9557	3	0	5	Q2	1997	8.1300	3.3333	3.0000	1
205	9694	7	0	11	Q4	1997	8.1300	2.6016	3.0000	1
205	10100	15	1138	3	Q1	1997	8.1300	3.2520	3.0000	1
206	764	6	0	7	Q3	1997	8.4400	3.1228	4.0000	1
206	785	15	0	11	Q4	1997	4.2200	1.6036	2.0000	1
206	805	6	0	9	Q3	1997	6.3300	2.8485	3.0000	1
206	856	11	0	3	Q1	1997	10.5500	4.6420	5.0000	1
206	1145	17	0	12	Q4	1997	8.4400	2.9540	4.0000	1
206	1468	13	0	8	Q3	1997	8.4400	4.0512	4.0000	1
206	1589	15	0	9	Q3	1997	4.2200	1.3504	2.0000	1
206	1634	3	0	4	Q2	1997	4.2200	1.3504	2.0000	1
206	1821	13	0	12	Q4	1997	6.3300	2.7852	3.0000	1
206	1856	24	0	9	Q3	1997	8.4400	2.8696	4.0000	1
206	1977	23	0	1	Q1	1997	6.3300	2.0256	3.0000	1
206	1987	13	0	6	Q2	1997	4.2200	1.3082	2.0000	1
206	2210	13	0	7	Q3	1997	4.2200	1.6458	2.0000	1
206	2443	13	0	12	Q4	1997	6.3300	2.4687	3.0000	1
206	2690	3	185	1	Q1	1997	8.4400	2.7852	4.0000	1
206	2952	23	1765	1	Q1	1997	4.2200	1.3082	2.0000	1
206	2981	23	0	10	Q4	1997	4.2200	1.5614	2.0000	1
206	3003	6	0	9	Q3	1997	6.3300	2.2155	3.0000	1
206	3160	17	1314	11	Q4	1997	4.2200	1.8146	2.0000	1
206	3513	7	0	5	Q2	1997	6.3300	2.6586	3.0000	1
206	3691	17	1314	11	Q4	1997	4.2200	1.8146	2.0000	1
206	4029	17	0	9	Q3	1997	6.3300	2.4687	3.0000	1
206	4094	16	1235	11	Q4	1997	6.3300	2.0889	3.0000	1
206	4585	6	0	12	Q4	1997	6.3300	2.7219	3.0000	1
206	4664	7	0	6	Q2	1997	6.3300	2.7219	3.0000	1
206	4676	16	0	7	Q3	1997	6.3300	2.0889	3.0000	1
206	4730	2	120	7	Q3	1997	4.2200	1.9412	2.0000	1
206	4776	7	0	3	Q1	1997	6.3300	2.2788	3.0000	1
206	4803	23	0	2	Q1	1997	4.2200	1.5192	2.0000	1
206	5026	17	0	12	Q4	1997	6.3300	1.8990	3.0000	1
206	5432	16	1233	10	Q4	1997	6.3300	2.6586	3.0000	1
206	5485	14	1071	8	Q3	1997	6.3300	3.0384	3.0000	1
206	5866	24	1845	1	Q1	1997	4.2200	1.3504	2.0000	1
206	5902	22	1709	11	Q4	1997	4.2200	2.1100	2.0000	1
206	5962	17	1304	7	Q3	1997	8.4400	3.6292	4.0000	1
206	6090	6	0	8	Q3	1997	6.3300	2.5320	3.0000	1
206	6562	24	1851	4	Q2	1997	6.3300	2.0256	3.0000	1
206	6598	11	0	11	Q4	1997	6.3300	2.0256	3.0000	1
206	6666	17	0	4	Q2	1997	8.4400	3.4604	4.0000	1
206	6667	24	1860	8	Q3	1997	4.2200	1.8990	2.0000	1
206	6760	17	0	1	Q1	1997	6.3300	1.9623	3.0000	1
206	7496	13	0	2	Q1	1997	6.3300	3.0384	3.0000	1
206	7556	17	1292	1	Q1	1997	8.4400	2.6164	4.0000	1
206	7662	24	0	4	Q2	1997	6.3300	2.5953	3.0000	1
206	8074	17	0	6	Q2	1997	6.3300	1.8990	3.0000	1
206	8336	17	1311	10	Q4	1997	6.3300	2.5953	3.0000	1
206	8577	23	1789	12	Q4	1997	4.2200	1.7302	2.0000	1
206	8747	7	0	10	Q4	1997	4.2200	1.3926	2.0000	1
206	8970	22	0	7	Q3	1997	4.2200	1.4770	2.0000	1
206	9040	16	0	6	Q2	1997	6.3300	2.5320	3.0000	1
206	9401	13	0	7	Q3	1997	4.2200	1.6880	2.0000	1
206	9535	11	0	10	Q4	1997	4.2200	1.3082	2.0000	1
206	9598	6	0	9	Q3	1997	6.3300	2.7219	3.0000	1
206	9712	7	0	4	Q2	1997	6.3300	2.0256	3.0000	1
206	9745	17	0	10	Q4	1997	6.3300	3.1017	3.0000	1
206	9831	15	0	4	Q2	1997	4.2200	1.8146	2.0000	1
206	9853	14	1064	5	Q2	1997	4.2200	1.3082	2.0000	1
206	9929	13	980	3	Q1	1997	8.4400	3.5448	4.0000	1
206	10131	17	0	5	Q2	1997	6.3300	2.3421	3.0000	1
207	276	15	0	3	Q1	1997	4.9600	2.3808	4.0000	1
207	529	24	0	5	Q2	1997	4.9600	2.1328	4.0000	1
207	582	15	0	5	Q2	1997	3.7200	1.8600	3.0000	1
207	598	7	0	12	Q4	1997	4.9600	1.8352	4.0000	1
207	903	24	0	2	Q1	1997	3.7200	1.1532	3.0000	1
207	940	7	0	9	Q3	1997	3.7200	1.5996	3.0000	1
207	1175	7	0	11	Q4	1997	6.2000	2.9760	5.0000	1
207	1261	24	0	3	Q1	1997	3.7200	1.3764	3.0000	1
207	1681	13	0	6	Q2	1997	2.4800	1.1656	2.0000	1
207	1801	6	508	4	Q2	1997	3.7200	1.2276	3.0000	1
207	1821	13	0	4	Q2	1997	3.7200	1.1904	3.0000	1
207	1862	17	0	7	Q3	1997	2.4800	1.2152	2.0000	1
207	2217	15	0	12	Q4	1997	3.7200	1.3764	3.0000	1
207	2905	3	0	4	Q2	1997	3.7200	1.4508	3.0000	1
207	3075	23	1775	5	Q2	1997	3.7200	1.8228	3.0000	1
207	3211	2	0	3	Q1	1997	1.2400	0.5332	1.0000	1
207	3415	15	0	1	Q1	1997	3.7200	1.1532	3.0000	1
207	3567	16	0	5	Q2	1997	3.7200	1.7856	3.0000	1
207	3859	24	0	7	Q3	1997	4.9600	1.7360	4.0000	1
207	4418	15	0	6	Q2	1997	4.9600	2.0336	4.0000	1
207	4422	6	521	10	Q4	1997	2.4800	0.9424	2.0000	1
207	4434	15	0	9	Q3	1997	3.7200	1.6740	3.0000	1
207	4693	3	0	6	Q2	1997	4.9600	2.3312	4.0000	1
207	4798	6	0	3	Q1	1997	4.9600	2.1328	4.0000	1
207	5106	11	0	5	Q2	1997	3.7200	1.3392	3.0000	1
207	5144	7	0	3	Q1	1997	4.9600	1.9840	4.0000	1
207	5196	13	0	4	Q2	1997	3.7200	1.3392	3.0000	1
207	5419	17	0	6	Q2	1997	4.9600	1.9344	4.0000	1
207	5790	17	0	12	Q4	1997	4.9600	2.3312	4.0000	1
207	5948	6	0	5	Q2	1997	2.4800	0.7440	2.0000	1
207	6001	17	0	5	Q2	1997	4.9600	1.9344	4.0000	1
207	6153	16	0	1	Q1	1997	2.4800	0.7688	2.0000	1
207	6169	13	986	6	Q2	1997	2.4800	0.7440	2.0000	1
207	6283	6	0	4	Q2	1997	3.7200	1.8228	3.0000	1
207	6666	17	0	2	Q1	1997	3.7200	1.4136	3.0000	1
207	6799	17	0	11	Q4	1997	4.9600	2.4304	4.0000	1
207	7072	16	0	6	Q2	1997	3.7200	1.7856	3.0000	1
207	7310	11	0	6	Q2	1997	4.9600	1.5376	4.0000	1
207	7441	24	0	11	Q4	1997	3.7200	1.3764	3.0000	1
207	7576	13	0	1	Q1	1997	3.7200	1.4136	3.0000	1
207	7655	17	0	4	Q2	1997	3.7200	1.5624	3.0000	1
207	8423	24	0	9	Q3	1997	3.7200	1.4508	3.0000	1
207	8617	17	1304	7	Q3	1997	3.7200	1.5996	3.0000	1
207	8746	23	1788	11	Q4	1997	3.7200	1.7112	3.0000	1
207	9125	13	0	11	Q4	1997	3.7200	1.4508	3.0000	1
207	9200	16	0	9	Q3	1997	3.7200	1.1532	3.0000	1
207	9200	16	1216	2	Q1	1997	4.9600	1.9344	4.0000	1
207	9327	17	0	12	Q4	1997	3.7200	1.1904	3.0000	1
207	9851	3	0	2	Q1	1997	2.4800	1.1904	2.0000	1
207	10243	17	0	4	Q2	1997	3.7200	1.7484	3.0000	1
208	88	11	0	4	Q2	1997	4.9400	2.0254	2.0000	1
208	400	23	0	1	Q1	1997	7.4100	3.4827	3.0000	1
208	771	15	0	6	Q2	1997	7.4100	2.8899	3.0000	1
208	970	14	0	2	Q1	1997	2.4700	0.8151	1.0000	1
208	1075	24	0	10	Q4	1997	7.4100	2.7417	3.0000	1
208	1145	17	1307	8	Q3	1997	9.8800	4.0508	4.0000	1
208	1900	6	508	4	Q2	1997	9.8800	3.0628	4.0000	1
208	1965	17	0	8	Q3	1997	9.8800	3.5568	4.0000	1
208	2690	3	0	3	Q1	1997	7.4100	3.7050	3.0000	1
208	2886	11	0	10	Q4	1997	7.4100	2.6676	3.0000	1
208	2896	3	0	3	Q1	1997	7.4100	3.1122	3.0000	1
208	3213	13	0	12	Q4	1997	4.9400	2.1736	2.0000	1
208	4094	16	0	10	Q4	1997	4.9400	2.1242	2.0000	1
208	4143	11	0	11	Q4	1997	4.9400	1.6796	2.0000	1
208	4293	14	0	1	Q1	1997	2.4700	0.7410	1.0000	1
208	4357	7	0	12	Q4	1997	7.4100	2.2230	3.0000	1
208	4434	15	1142	5	Q2	1997	7.4100	2.5935	3.0000	1
208	4618	3	0	3	Q1	1997	9.8800	4.9400	4.0000	1
208	4727	16	0	7	Q3	1997	4.9400	1.8278	2.0000	1
208	4727	16	0	12	Q4	1997	9.8800	3.7544	4.0000	1
208	5200	24	0	12	Q4	1997	4.9400	2.3712	2.0000	1
208	5374	16	1225	7	Q3	1997	4.9400	1.4820	2.0000	1
208	5637	15	0	12	Q4	1997	4.9400	2.2230	2.0000	1
208	6038	7	0	7	Q3	1997	7.4100	2.7417	3.0000	1
208	7149	13	988	7	Q3	1997	4.9400	1.8278	2.0000	1
208	7354	3	0	1	Q1	1997	7.4100	2.2230	3.0000	1
208	7416	13	0	3	Q1	1997	7.4100	2.8899	3.0000	1
208	7502	16	0	12	Q4	1997	7.4100	2.5935	3.0000	1
208	7576	13	984	5	Q2	1997	7.4100	2.8158	3.0000	1
208	7618	11	0	2	Q1	1997	7.4100	2.5194	3.0000	1
208	7715	13	980	3	Q1	1997	9.8800	4.0508	4.0000	1
208	7733	13	984	5	Q2	1997	12.3500	4.0755	5.0000	1
208	8015	13	0	9	Q3	1997	4.9400	1.9266	2.0000	1
208	8142	7	0	9	Q3	1997	4.9400	1.8772	2.0000	1
208	8321	11	837	10	Q4	1997	9.8800	3.0628	4.0000	1
208	8351	16	0	12	Q4	1997	7.4100	3.5568	3.0000	1
208	8369	11	0	3	Q1	1997	4.9400	1.7290	2.0000	1
208	8416	11	0	4	Q2	1997	9.8800	3.8532	4.0000	1
208	8953	24	1853	5	Q2	1997	9.8800	3.3592	4.0000	1
208	9286	13	0	11	Q4	1997	7.4100	2.7417	3.0000	1
208	9299	24	1860	8	Q3	1997	4.9400	1.8278	2.0000	1
208	9728	16	0	8	Q3	1997	7.4100	3.3345	3.0000	1
209	407	15	0	11	Q4	1997	3.7400	1.7952	2.0000	1
209	448	17	0	7	Q3	1997	3.7400	1.8326	2.0000	1
209	467	13	0	10	Q4	1997	5.6100	1.9635	3.0000	1
209	545	13	0	3	Q1	1997	3.7400	1.5708	2.0000	1
209	644	13	0	1	Q1	1997	7.4800	2.3936	4.0000	1
209	878	3	210	12	Q4	1997	5.6100	1.9074	3.0000	1
209	923	15	1138	3	Q1	1997	7.4800	3.6652	4.0000	1
209	1493	2	0	1	Q1	1997	1.8700	0.7667	1.0000	1
209	1991	13	0	6	Q2	1997	5.6100	1.7952	3.0000	1
209	2723	3	197	6	Q2	1997	7.4800	2.4684	4.0000	1
209	2977	7	0	4	Q2	1997	7.4800	2.3936	4.0000	1
209	3087	6	508	4	Q2	1997	5.6100	2.0757	3.0000	1
209	3109	11	829	6	Q2	1997	7.4800	3.6652	4.0000	1
209	3567	16	0	1	Q1	1997	5.6100	2.6928	3.0000	1
209	3838	17	0	8	Q3	1997	5.6100	1.8513	3.0000	1
209	4191	7	0	6	Q2	1997	3.7400	1.5708	2.0000	1
209	4433	6	513	6	Q2	1997	3.7400	1.3838	2.0000	1
209	4707	11	833	8	Q3	1997	5.6100	1.7391	3.0000	1
209	4810	23	1789	12	Q4	1997	7.4800	2.4684	4.0000	1
209	5005	14	0	1	Q1	1997	1.8700	0.8041	1.0000	1
209	5768	3	0	1	Q1	1997	3.7400	1.8700	2.0000	1
209	6392	7	0	5	Q2	1997	3.7400	1.3838	2.0000	1
209	6557	11	0	11	Q4	1997	3.7400	1.1968	2.0000	1
209	6806	6	510	5	Q2	1997	7.4800	3.2164	4.0000	1
209	7190	23	0	7	Q3	1997	5.6100	2.7489	3.0000	1
209	7207	13	0	12	Q4	1997	7.4800	3.5904	4.0000	1
209	8116	13	0	9	Q3	1997	7.4800	3.2164	4.0000	1
209	8139	11	0	7	Q3	1997	3.7400	1.5708	2.0000	1
209	8296	7	0	12	Q4	1997	7.4800	2.4684	4.0000	1
209	8668	13	0	9	Q3	1997	7.4800	3.5904	4.0000	1
209	9327	17	0	8	Q3	1997	5.6100	1.7952	3.0000	1
209	10249	7	0	3	Q1	1997	5.6100	1.9635	3.0000	1
210	463	23	0	9	Q3	1997	6.1600	1.9096	4.0000	1
210	1412	11	829	6	Q2	1997	6.1600	2.7104	4.0000	1
210	1545	15	0	9	Q3	1997	4.6200	1.6632	3.0000	1
210	1589	15	0	9	Q3	1997	4.6200	2.1252	3.0000	1
210	1634	3	0	4	Q2	1997	4.6200	1.6170	3.0000	1
210	1720	16	1216	2	Q1	1997	4.6200	1.4784	3.0000	1
210	2373	13	0	4	Q2	1997	3.0800	0.9548	2.0000	1
210	2663	16	1214	2	Q1	1997	6.1600	2.9568	4.0000	1
210	2832	13	0	5	Q2	1997	3.0800	1.1704	2.0000	1
210	3182	2	0	5	Q2	1997	1.5400	0.6776	1.0000	1
210	3819	23	1765	1	Q1	1997	6.1600	2.8952	4.0000	1
210	4279	6	0	5	Q2	1997	4.6200	1.7556	3.0000	1
210	4498	17	0	11	Q4	1997	6.1600	2.1560	4.0000	1
210	4676	16	1225	7	Q3	1997	4.6200	1.7094	3.0000	1
210	4700	17	0	5	Q2	1997	3.0800	0.9856	2.0000	1
210	5183	7	0	7	Q3	1997	4.6200	1.4784	3.0000	1
210	5476	13	0	1	Q1	1997	4.6200	1.5246	3.0000	1
210	5973	3	0	10	Q4	1997	4.6200	1.4322	3.0000	1
210	6254	7	0	3	Q1	1997	6.1600	2.5256	4.0000	1
210	6442	7	0	6	Q2	1997	3.0800	0.9548	2.0000	1
210	6531	13	0	9	Q3	1997	4.6200	1.7094	3.0000	1
210	6760	17	0	12	Q4	1997	4.6200	1.4322	3.0000	1
210	6995	11	0	11	Q4	1997	6.1600	2.0328	4.0000	1
210	7180	11	0	2	Q1	1997	7.7000	3.3110	5.0000	1
210	7862	16	1231	9	Q3	1997	4.6200	1.4784	3.0000	1
210	7913	17	0	2	Q1	1997	4.6200	2.0328	3.0000	1
210	8769	23	0	6	Q2	1997	4.6200	1.3860	3.0000	1
210	8937	7	0	5	Q2	1997	4.6200	2.1714	3.0000	1
210	9040	16	0	4	Q2	1997	3.0800	1.1396	2.0000	1
210	9125	13	0	6	Q2	1997	4.6200	1.3860	3.0000	1
210	9245	15	1142	5	Q2	1997	4.6200	1.8942	3.0000	1
210	9557	3	0	3	Q1	1997	4.6200	1.4322	3.0000	1
210	9580	15	0	7	Q3	1997	4.6200	2.0328	3.0000	1
210	9944	15	0	2	Q1	1997	4.6200	2.0790	3.0000	1
210	9980	6	526	12	Q4	1997	4.6200	1.3860	3.0000	1
211	93	13	0	1	Q1	1997	5.4400	1.9584	2.0000	1
211	182	15	0	9	Q3	1997	8.1600	3.2640	3.0000	1
211	187	13	0	11	Q4	1997	5.4400	1.7408	2.0000	1
211	260	11	0	7	Q3	1997	8.1600	2.7744	3.0000	1
211	277	2	0	11	Q4	1997	2.7200	0.8976	1.0000	1
211	878	3	0	1	Q1	1997	8.1600	3.0192	3.0000	1
211	934	15	0	11	Q4	1997	8.1600	3.1824	3.0000	1
211	997	3	0	4	Q2	1997	8.1600	3.0192	3.0000	1
211	1036	13	0	11	Q4	1997	10.8800	4.6784	4.0000	1
211	1071	13	0	12	Q4	1997	8.1600	2.6112	3.0000	1
211	1423	13	0	4	Q2	1997	5.4400	2.1216	2.0000	1
211	1533	3	210	12	Q4	1997	8.1600	3.0192	3.0000	1
211	1634	3	199	7	Q3	1997	10.8800	3.6992	4.0000	1
211	2019	16	0	5	Q2	1997	8.1600	3.0192	3.0000	1
211	2390	17	1303	6	Q2	1997	8.1600	3.2640	3.0000	1
211	2422	13	0	9	Q3	1997	10.8800	3.3728	4.0000	1
211	2511	17	0	12	Q4	1997	8.1600	3.2640	3.0000	1
211	2621	7	526	12	Q4	1997	8.1600	2.8560	3.0000	1
211	3305	13	0	12	Q4	1997	5.4400	2.0128	2.0000	1
211	3349	6	0	6	Q2	1997	10.8800	4.1344	4.0000	1
211	3397	17	0	4	Q2	1997	8.1600	3.8352	3.0000	1
211	3533	3	0	9	Q3	1997	10.8800	4.0256	4.0000	1
211	3693	3	0	12	Q4	1997	5.4400	1.9584	2.0000	1
211	3725	23	0	10	Q4	1997	5.4400	2.1760	2.0000	1
211	4155	7	0	10	Q4	1997	8.1600	2.6112	3.0000	1
211	4417	3	0	2	Q1	1997	8.1600	3.4272	3.0000	1
211	4498	17	0	8	Q3	1997	10.8800	3.4816	4.0000	1
211	4934	24	0	3	Q1	1997	8.1600	2.6112	3.0000	1
211	4959	13	0	7	Q3	1997	13.6000	4.7600	5.0000	1
211	5276	15	0	12	Q4	1997	13.6000	5.1680	5.0000	1
211	5280	7	0	12	Q4	1997	8.1600	2.9376	3.0000	1
211	5295	16	1223	6	Q2	1997	8.1600	3.1008	3.0000	1
211	5401	6	521	10	Q4	1997	8.1600	3.6720	3.0000	1
211	5867	11	0	5	Q2	1997	10.8800	4.5696	4.0000	1
211	6367	3	0	8	Q3	1997	5.4400	2.0128	2.0000	1
211	6522	13	0	12	Q4	1997	8.1600	3.0192	3.0000	1
211	6554	17	0	3	Q1	1997	5.4400	2.0128	2.0000	1
211	6799	17	0	8	Q3	1997	8.1600	2.5296	3.0000	1
211	6953	2	121	8	Q3	1997	2.7200	1.3600	1.0000	1
211	6956	13	0	5	Q2	1997	10.8800	4.7872	4.0000	1
211	7100	17	0	12	Q4	1997	10.8800	4.0256	4.0000	1
211	7109	11	0	1	Q1	1997	8.1600	3.2640	3.0000	1
211	7109	11	0	10	Q4	1997	8.1600	3.2640	3.0000	1
211	7502	16	1235	11	Q4	1997	8.1600	2.5296	3.0000	1
211	7567	24	0	10	Q4	1997	10.8800	3.6992	4.0000	1
211	7738	15	0	6	Q2	1997	10.8800	4.6784	4.0000	1
211	7871	6	519	9	Q3	1997	8.1600	2.8560	3.0000	1
211	8408	6	511	5	Q2	1997	5.4400	1.7952	2.0000	1
211	8414	17	0	7	Q3	1997	8.1600	3.3456	3.0000	1
211	8731	3	0	2	Q1	1997	8.1600	2.6112	3.0000	1
211	9052	24	1845	1	Q1	1997	8.1600	3.0192	3.0000	1
211	9125	13	0	1	Q1	1997	8.1600	3.5088	3.0000	1
211	9752	17	1293	1	Q1	1997	5.4400	2.7200	2.0000	1
211	10140	17	0	9	Q3	1997	8.1600	3.0192	3.0000	1
211	10264	15	0	2	Q1	1997	5.4400	1.7408	2.0000	1
212	118	3	199	7	Q3	1997	4.9800	1.8426	3.0000	1
212	276	15	0	11	Q4	1997	3.3200	1.4276	2.0000	1
212	957	6	0	8	Q3	1997	8.3000	2.5730	5.0000	1
212	1005	3	0	2	Q1	1997	4.9800	1.6932	3.0000	1
212	1197	23	1771	3	Q1	1997	4.9800	1.6434	3.0000	1
212	1280	6	0	6	Q2	1997	4.9800	2.4402	3.0000	1
212	1289	23	0	4	Q2	1997	4.9800	1.7928	3.0000	1
212	1634	3	190	3	Q1	1997	6.6400	2.6560	4.0000	1
212	1754	11	0	5	Q2	1997	4.9800	1.8426	3.0000	1
212	1820	6	510	5	Q2	1997	4.9800	2.1912	3.0000	1
212	2047	11	0	7	Q3	1997	6.6400	2.5896	4.0000	1
212	2102	6	0	5	Q2	1997	3.3200	1.4608	2.0000	1
212	2371	16	1228	8	Q3	1997	4.9800	1.6434	3.0000	1
212	2523	6	0	4	Q2	1997	4.9800	1.6434	3.0000	1
212	2533	6	0	1	Q1	1997	4.9800	1.7430	3.0000	1
212	2613	11	0	2	Q1	1997	4.9800	2.1912	3.0000	1
212	2656	13	0	6	Q2	1997	3.3200	1.2616	2.0000	1
212	2684	15	0	5	Q2	1997	4.9800	1.5438	3.0000	1
212	3506	7	0	4	Q2	1997	6.6400	2.0584	4.0000	1
212	3828	24	0	3	Q1	1997	6.6400	2.6560	4.0000	1
212	4166	15	0	12	Q4	1997	3.3200	1.4608	2.0000	1
212	4230	11	0	7	Q3	1997	3.3200	1.4940	2.0000	1
212	4457	22	0	6	Q2	1997	1.6600	0.6308	1.0000	1
212	4497	17	0	12	Q4	1997	6.6400	3.1208	4.0000	1
212	4618	3	0	3	Q1	1997	6.6400	2.1912	4.0000	1
212	4787	2	0	1	Q1	1997	3.3200	1.5272	2.0000	1
212	4868	16	0	6	Q2	1997	6.6400	2.7888	4.0000	1
212	5060	13	0	12	Q4	1997	4.9800	1.9422	3.0000	1
212	5163	3	0	6	Q2	1997	4.9800	2.1414	3.0000	1
212	5193	14	0	8	Q3	1997	3.3200	1.6600	2.0000	1
212	5389	7	0	9	Q3	1997	4.9800	1.5438	3.0000	1
212	5580	6	523	11	Q4	1997	4.9800	1.8426	3.0000	1
212	5590	17	0	7	Q3	1997	6.6400	2.2576	4.0000	1
212	6091	24	1853	5	Q2	1997	4.9800	2.3406	3.0000	1
212	6153	16	0	11	Q4	1997	3.3200	1.0624	2.0000	1
212	6288	13	0	9	Q3	1997	4.9800	1.9422	3.0000	1
212	6710	13	0	7	Q3	1997	4.9800	2.0418	3.0000	1
212	6832	3	0	10	Q4	1997	4.9800	1.4940	3.0000	1
212	7522	13	0	10	Q4	1997	4.9800	1.7430	3.0000	1
212	7643	24	0	7	Q3	1997	4.9800	1.7430	3.0000	1
212	7667	6	0	6	Q2	1997	6.6400	2.7224	4.0000	1
212	7721	13	0	3	Q1	1997	3.3200	0.9960	2.0000	1
212	8004	24	1851	4	Q2	1997	6.6400	3.2536	4.0000	1
212	8079	2	0	11	Q4	1997	1.6600	0.4980	1.0000	1
212	8089	17	0	1	Q1	1997	4.9800	1.9422	3.0000	1
212	8261	14	1079	12	Q4	1997	1.6600	0.8134	1.0000	1
212	8270	7	504	2	Q1	1997	3.3200	1.2948	2.0000	1
212	8289	17	1293	1	Q1	1997	6.6400	2.0584	4.0000	1
212	8562	15	0	1	Q1	1997	4.9800	1.8426	3.0000	1
212	9184	3	0	6	Q2	1997	3.3200	1.2284	2.0000	1
212	9209	6	0	8	Q3	1997	3.3200	1.5604	2.0000	1
212	9357	7	504	2	Q1	1997	6.6400	3.2536	4.0000	1
212	10091	17	0	8	Q3	1997	6.6400	2.1248	4.0000	1
213	665	6	0	5	Q2	1997	1.6800	0.5544	3.0000	1
213	973	24	0	8	Q3	1997	1.1200	0.3920	2.0000	1
213	993	13	0	5	Q2	1997	1.6800	0.7728	3.0000	1
213	1074	13	0	5	Q2	1997	1.6800	0.5880	3.0000	1
213	1249	15	0	2	Q1	1997	1.6800	0.5040	3.0000	1
213	1310	16	0	6	Q2	1997	1.6800	0.5544	3.0000	1
213	1388	13	0	6	Q2	1997	2.2400	0.7840	4.0000	1
213	1545	15	0	9	Q3	1997	1.6800	0.8232	3.0000	1
213	1690	16	0	1	Q1	1997	1.6800	0.6888	3.0000	1
213	1832	23	0	11	Q4	1997	1.6800	0.5208	3.0000	1
213	1984	24	0	12	Q4	1997	1.1200	0.4368	2.0000	1
213	2186	15	1138	3	Q1	1997	1.1200	0.3584	2.0000	1
213	2535	24	1859	8	Q3	1997	1.6800	0.6552	3.0000	1
213	2715	15	0	7	Q3	1997	1.6800	0.5040	3.0000	1
213	2781	24	0	1	Q1	1997	1.1200	0.4144	2.0000	1
213	2918	17	0	8	Q3	1997	1.6800	0.8064	3.0000	1
213	3076	7	501	1	Q1	1997	1.6800	0.5712	3.0000	1
213	3242	3	190	3	Q1	1997	1.1200	0.4928	2.0000	1
213	3401	11	826	5	Q2	1997	1.1200	0.4592	2.0000	1
213	3504	22	0	3	Q1	1997	0.5600	0.2072	1.0000	1
213	4204	17	0	5	Q2	1997	1.6800	0.8232	3.0000	1
213	4395	11	0	2	Q1	1997	2.2400	0.8064	4.0000	1
213	4651	22	0	5	Q2	1997	0.5600	0.2408	1.0000	1
213	5002	23	1786	10	Q4	1997	2.2400	0.8736	4.0000	1
213	5037	24	0	1	Q1	1997	1.6800	0.5544	3.0000	1
213	5037	24	0	2	Q1	1997	1.6800	0.5544	3.0000	1
213	5302	11	0	11	Q4	1997	1.6800	0.6552	3.0000	1
213	5303	17	0	12	Q4	1997	2.2400	0.9632	4.0000	1
213	5426	24	1866	11	Q4	1997	1.1200	0.3584	2.0000	1
213	5590	17	0	5	Q2	1997	1.6800	0.5712	3.0000	1
213	5685	13	0	3	Q1	1997	1.6800	0.6720	3.0000	1
213	5811	6	0	5	Q2	1997	1.1200	0.5264	2.0000	1
213	6161	17	0	5	Q2	1997	2.2400	0.8736	4.0000	1
213	6291	3	0	12	Q4	1997	2.2400	1.0528	4.0000	1
213	6557	11	0	11	Q4	1997	1.6800	0.6048	3.0000	1
213	6598	11	0	4	Q2	1997	1.6800	0.5712	3.0000	1
213	7275	17	0	9	Q3	1997	1.1200	0.3696	2.0000	1
213	7368	11	826	5	Q2	1997	1.6800	0.5880	3.0000	1
213	7502	16	0	4	Q2	1997	1.6800	0.6048	3.0000	1
213	7829	24	1859	8	Q3	1997	1.6800	0.7392	3.0000	1
213	7883	15	0	8	Q3	1997	1.6800	0.5712	3.0000	1
213	8003	3	0	6	Q2	1997	1.1200	0.3696	2.0000	1
213	8202	3	0	9	Q3	1997	2.2400	0.7168	4.0000	1
213	8960	3	0	12	Q4	1997	1.1200	0.5264	2.0000	1
213	8983	2	0	2	Q1	1997	0.5600	0.2352	1.0000	1
213	9200	16	0	10	Q4	1997	1.6800	0.6720	3.0000	1
213	9331	11	0	9	Q3	1997	1.6800	0.5040	3.0000	1
213	9487	17	0	12	Q4	1997	1.1200	0.4592	2.0000	1
213	9569	15	0	10	Q4	1997	1.6800	0.8064	3.0000	1
213	9697	23	0	6	Q2	1997	1.1200	0.5264	2.0000	1
213	10116	17	1307	8	Q3	1997	2.2400	0.7168	4.0000	1
214	430	16	1216	2	Q1	1997	11.2800	3.6096	4.0000	1
214	435	17	1311	10	Q4	1997	5.6400	2.0868	2.0000	1
214	440	15	0	6	Q2	1997	11.2800	4.2864	4.0000	1
214	663	16	0	3	Q1	1997	11.2800	4.0608	4.0000	1
214	682	6	0	7	Q3	1997	11.2800	5.3016	4.0000	1
214	766	15	0	12	Q4	1997	8.4600	3.2148	3.0000	1
214	992	7	0	12	Q4	1997	11.2800	3.8352	4.0000	1
214	1124	3	0	4	Q2	1997	8.4600	3.2994	3.0000	1
214	1310	16	0	8	Q3	1997	11.2800	3.8352	4.0000	1
214	1379	7	0	3	Q1	1997	5.6400	1.8048	2.0000	1
214	1822	7	0	8	Q3	1997	8.4600	4.2300	3.0000	1
214	1848	11	837	10	Q4	1997	8.4600	3.6378	3.0000	1
214	1897	13	976	1	Q1	1997	8.4600	2.7918	3.0000	1
214	2019	16	0	1	Q1	1997	5.6400	2.3688	2.0000	1
214	2373	13	980	3	Q1	1997	5.6400	2.4252	2.0000	1
214	2444	13	0	9	Q3	1997	8.4600	2.7918	3.0000	1
214	2493	17	0	4	Q2	1997	8.4600	3.7224	3.0000	1
214	2587	16	1223	6	Q2	1997	8.4600	3.4686	3.0000	1
214	2626	11	0	11	Q4	1997	8.4600	3.6378	3.0000	1
214	3010	7	0	5	Q2	1997	5.6400	2.5380	2.0000	1
214	3021	16	0	12	Q4	1997	8.4600	3.4686	3.0000	1
214	3359	11	0	12	Q4	1997	8.4600	2.6226	3.0000	1
214	3389	7	0	11	Q4	1997	8.4600	2.9610	3.0000	1
214	3458	24	0	5	Q2	1997	11.2800	3.8352	4.0000	1
214	3471	11	818	1	Q1	1997	8.4600	3.5532	3.0000	1
214	3815	2	0	12	Q4	1997	2.8200	0.9306	1.0000	1
214	4249	11	0	6	Q2	1997	14.1000	4.7940	5.0000	1
214	4330	13	0	5	Q2	1997	8.4600	2.7072	3.0000	1
214	4460	3	0	8	Q3	1997	8.4600	3.0456	3.0000	1
214	4948	13	0	6	Q2	1997	8.4600	3.7224	3.0000	1
214	5013	7	0	12	Q4	1997	5.6400	1.7484	2.0000	1
214	5131	24	0	5	Q2	1997	8.4600	3.2994	3.0000	1
214	5554	6	519	9	Q3	1997	8.4600	3.7224	3.0000	1
214	5610	13	0	7	Q3	1997	8.4600	2.7918	3.0000	1
214	5887	6	0	11	Q4	1997	8.4600	3.2994	3.0000	1
214	5943	2	0	11	Q4	1997	5.6400	2.0868	2.0000	1
214	5992	15	0	9	Q3	1997	5.6400	2.5380	2.0000	1
214	6107	3	0	6	Q2	1997	8.4600	3.4686	3.0000	1
214	6139	14	0	9	Q3	1997	5.6400	1.9176	2.0000	1
214	6471	15	1134	1	Q1	1997	11.2800	4.9632	4.0000	1
214	6484	22	0	10	Q4	1997	5.6400	2.6508	2.0000	1
214	6854	17	0	2	Q1	1997	5.6400	1.7484	2.0000	1
214	6897	6	0	3	Q1	1997	8.4600	4.1454	3.0000	1
214	7003	15	0	9	Q3	1997	5.6400	1.9740	2.0000	1
214	7036	6	0	8	Q3	1997	11.2800	3.6096	4.0000	1
214	7117	15	0	6	Q2	1997	8.4600	3.7224	3.0000	1
214	7715	13	0	7	Q3	1997	11.2800	3.7224	4.0000	1
214	7733	13	0	5	Q2	1997	8.4600	4.2300	3.0000	1
214	8199	17	0	6	Q2	1997	5.6400	1.8612	2.0000	1
214	8234	24	1860	8	Q3	1997	11.2800	4.8504	4.0000	1
214	8308	17	0	8	Q3	1997	8.4600	3.1302	3.0000	1
214	8340	6	0	3	Q1	1997	8.4600	3.2148	3.0000	1
214	8526	11	0	5	Q2	1997	11.2800	4.7376	4.0000	1
214	9192	15	0	6	Q2	1997	8.4600	2.6226	3.0000	1
214	9369	6	0	12	Q4	1997	14.1000	5.2170	5.0000	1
214	9602	11	0	1	Q1	1997	5.6400	1.8048	2.0000	1
215	454	17	0	2	Q1	1997	2.3700	1.1850	3.0000	1
215	757	15	0	10	Q4	1997	2.3700	0.8295	3.0000	1
215	870	24	0	6	Q2	1997	1.5800	0.6320	2.0000	1
215	993	13	0	2	Q1	1997	3.1600	1.0112	4.0000	1
215	1575	13	980	3	Q1	1997	2.3700	0.7347	3.0000	1
215	1690	16	0	11	Q4	1997	2.3700	0.8058	3.0000	1
215	1897	13	0	6	Q2	1997	2.3700	0.7821	3.0000	1
215	1957	13	0	8	Q3	1997	1.5800	0.5214	2.0000	1
215	2052	13	980	3	Q1	1997	2.3700	0.8769	3.0000	1
215	2077	23	1768	2	Q1	1997	2.3700	0.8769	3.0000	1
215	2293	7	0	12	Q4	1997	2.3700	1.0902	3.0000	1
215	3467	15	0	6	Q2	1997	2.3700	1.0428	3.0000	1
215	3692	16	1225	7	Q3	1997	2.3700	1.0191	3.0000	1
215	4115	7	0	12	Q4	1997	2.3700	1.0428	3.0000	1
215	4234	3	0	3	Q1	1997	2.3700	1.1613	3.0000	1
215	4287	15	0	12	Q4	1997	2.3700	0.8295	3.0000	1
215	4301	11	0	5	Q2	1997	2.3700	1.1139	3.0000	1
215	4351	23	0	7	Q3	1997	1.5800	0.5846	2.0000	1
215	4664	6	0	12	Q4	1997	1.5800	0.7110	2.0000	1
215	4985	23	1768	2	Q1	1997	2.3700	0.7821	3.0000	1
215	5267	15	0	11	Q4	1997	1.5800	0.7426	2.0000	1
215	5317	15	1154	10	Q4	1997	1.5800	0.7584	2.0000	1
215	5407	24	0	6	Q2	1997	3.1600	0.9796	4.0000	1
215	5419	17	0	4	Q2	1997	2.3700	1.0428	3.0000	1
215	5648	7	0	1	Q1	1997	2.3700	0.8532	3.0000	1
215	5821	15	0	7	Q3	1997	3.1600	1.1376	4.0000	1
215	6496	3	195	5	Q2	1997	3.1600	1.4220	4.0000	1
215	6758	11	0	9	Q3	1997	3.1600	1.3904	4.0000	1
215	6957	16	0	11	Q4	1997	1.5800	0.6004	2.0000	1
215	7099	15	0	6	Q2	1997	2.3700	1.1139	3.0000	1
215	7189	13	0	11	Q4	1997	2.3700	0.8058	3.0000	1
215	7940	13	0	2	Q1	1997	1.5800	0.6794	2.0000	1
215	8436	15	0	6	Q2	1997	2.3700	0.7110	3.0000	1
215	8511	16	0	11	Q4	1997	2.3700	0.7347	3.0000	1
215	8555	11	0	8	Q3	1997	1.5800	0.4740	2.0000	1
215	8669	23	0	10	Q4	1997	3.1600	1.1376	4.0000	1
215	9144	13	980	3	Q1	1997	2.3700	0.7584	3.0000	1
215	9156	6	522	10	Q4	1997	2.3700	1.0902	3.0000	1
215	9318	16	1220	4	Q2	1997	2.3700	1.0665	3.0000	1
215	9851	3	0	4	Q2	1997	1.5800	0.5056	2.0000	1
215	10182	24	0	12	Q4	1997	2.3700	0.7347	3.0000	1
216	30	11	0	5	Q2	1997	10.8000	4.5360	3.0000	1
216	216	17	0	9	Q3	1997	10.8000	3.9960	3.0000	1
216	697	13	0	12	Q4	1997	10.8000	5.4000	3.0000	1
216	937	6	521	10	Q4	1997	10.8000	4.4280	3.0000	1
216	1099	15	0	9	Q3	1997	10.8000	5.2920	3.0000	1
216	1110	15	1141	4	Q2	1997	10.8000	5.1840	3.0000	1
216	1267	13	0	12	Q4	1997	14.4000	5.3280	4.0000	1
216	1389	6	0	10	Q4	1997	14.4000	6.0480	4.0000	1
216	1528	16	0	11	Q4	1997	10.8000	4.2120	3.0000	1
216	1681	13	0	11	Q4	1997	10.8000	4.7520	3.0000	1
216	2143	17	0	10	Q4	1997	7.2000	3.5280	2.0000	1
216	2314	6	0	10	Q4	1997	10.8000	4.7520	3.0000	1
216	2493	17	0	5	Q2	1997	10.8000	4.7520	3.0000	1
216	2678	3	207	11	Q4	1997	10.8000	3.4560	3.0000	1
216	2798	11	0	9	Q3	1997	10.8000	4.7520	3.0000	1
216	2829	23	0	4	Q2	1997	7.2000	2.9520	2.0000	1
216	2907	15	0	8	Q3	1997	14.4000	6.3360	4.0000	1
216	3130	13	0	2	Q1	1997	10.8000	5.2920	3.0000	1
216	3155	6	0	10	Q4	1997	14.4000	6.0480	4.0000	1
216	3603	24	0	4	Q2	1997	14.4000	4.7520	4.0000	1
216	3748	13	1000	12	Q4	1997	14.4000	4.7520	4.0000	1
216	3898	6	0	6	Q2	1997	14.4000	5.4720	4.0000	1
216	4096	3	0	4	Q2	1997	10.8000	4.4280	3.0000	1
216	4188	6	0	4	Q2	1997	14.4000	4.4640	4.0000	1
216	4340	17	0	3	Q1	1997	18.0000	6.1200	5.0000	1
216	4369	15	1150	8	Q3	1997	14.4000	5.0400	4.0000	1
216	4711	3	195	5	Q2	1997	10.8000	4.2120	3.0000	1
216	4963	24	1853	5	Q2	1997	10.8000	4.6440	3.0000	1
216	5127	15	0	6	Q2	1997	10.8000	3.5640	3.0000	1
216	5501	17	1304	7	Q3	1997	10.8000	4.5360	3.0000	1
216	5595	7	0	8	Q3	1997	10.8000	4.5360	3.0000	1
216	5845	24	0	12	Q4	1997	14.4000	6.1920	4.0000	1
216	6008	17	0	4	Q2	1997	10.8000	4.6440	3.0000	1
216	6083	24	0	4	Q2	1997	10.8000	4.7520	3.0000	1
216	6348	16	1235	11	Q4	1997	7.2000	3.1680	2.0000	1
216	6889	15	0	4	Q2	1997	14.4000	6.3360	4.0000	1
216	7059	17	0	8	Q3	1997	7.2000	2.6640	2.0000	1
216	7250	13	976	1	Q1	1997	10.8000	3.9960	3.0000	1
216	7502	16	0	2	Q1	1997	7.2000	2.5200	2.0000	1
216	7672	7	0	12	Q4	1997	10.8000	4.3200	3.0000	1
216	7849	3	205	10	Q4	1997	10.8000	5.2920	3.0000	1
216	8235	22	0	1	Q1	1997	3.6000	1.1880	1.0000	1
216	8454	17	0	2	Q1	1997	10.8000	4.5360	3.0000	1
216	8551	17	0	7	Q3	1997	7.2000	2.2320	2.0000	1
216	8586	24	1853	5	Q2	1997	18.0000	5.7600	5.0000	1
216	8745	7	0	5	Q2	1997	7.2000	2.3040	2.0000	1
216	8745	7	0	8	Q3	1997	7.2000	2.3040	2.0000	1
216	8770	22	0	5	Q2	1997	3.6000	1.6560	1.0000	1
216	9064	17	0	1	Q1	1997	10.8000	4.1040	3.0000	1
216	9263	16	0	6	Q2	1997	14.4000	6.3360	4.0000	1
216	9362	6	526	12	Q4	1997	10.8000	4.6440	3.0000	1
216	9420	13	0	5	Q2	1997	10.8000	4.3200	3.0000	1
216	9601	11	0	7	Q3	1997	10.8000	5.2920	3.0000	1
216	9949	24	0	7	Q3	1997	7.2000	2.3760	2.0000	1
216	10116	17	1307	8	Q3	1997	14.4000	4.6080	4.0000	1
216	10167	17	0	12	Q4	1997	10.8000	5.4000	3.0000	1
217	99	3	0	3	Q1	1997	1.3600	0.6120	2.0000	1
217	908	11	0	11	Q4	1997	2.7200	1.2240	4.0000	1
217	1310	16	1236	12	Q4	1997	2.0400	0.6732	3.0000	1
217	1341	3	0	12	Q4	1997	2.0400	0.7752	3.0000	1
217	1415	16	0	9	Q3	1997	2.7200	0.9520	4.0000	1
217	1429	13	0	12	Q4	1997	2.0400	0.6120	3.0000	1
217	2143	17	0	1	Q1	1997	1.3600	0.6528	2.0000	1
217	2246	13	980	3	Q1	1997	2.0400	0.8976	3.0000	1
217	2588	23	0	11	Q4	1997	2.7200	1.1968	4.0000	1
217	2616	22	0	12	Q4	1997	1.3600	0.4080	2.0000	1
217	2981	23	0	2	Q1	1997	2.0400	0.9996	3.0000	1
217	3052	6	0	9	Q3	1997	2.0400	0.7956	3.0000	1
217	3058	7	0	8	Q3	1997	1.3600	0.4488	2.0000	1
217	3116	6	0	12	Q4	1997	2.0400	0.8160	3.0000	1
217	3216	6	524	11	Q4	1997	2.0400	0.8568	3.0000	1
217	3231	17	0	2	Q1	1997	2.0400	0.7956	3.0000	1
217	4007	15	0	6	Q2	1997	1.3600	0.4080	2.0000	1
217	4439	15	0	1	Q1	1997	2.0400	0.9588	3.0000	1
217	4457	22	1709	11	Q4	1997	0.6800	0.2652	1.0000	1
217	4584	11	833	8	Q3	1997	2.0400	0.9996	3.0000	1
217	4954	11	0	3	Q1	1997	2.0400	0.8772	3.0000	1
217	5141	7	504	2	Q1	1997	2.0400	0.6528	3.0000	1
217	5560	13	0	2	Q1	1997	2.0400	0.7140	3.0000	1
217	5616	17	0	2	Q1	1997	2.7200	0.9248	4.0000	1
217	5707	23	0	2	Q1	1997	2.0400	0.7344	3.0000	1
217	5777	7	0	8	Q3	1997	1.3600	0.5576	2.0000	1
217	6120	24	0	6	Q2	1997	1.3600	0.6392	2.0000	1
217	6496	3	210	12	Q4	1997	3.4000	1.0540	5.0000	1
217	6522	13	0	12	Q4	1997	2.0400	0.7140	3.0000	1
217	6574	13	0	9	Q3	1997	2.0400	0.7548	3.0000	1
217	6960	17	1292	1	Q1	1997	2.7200	1.3056	4.0000	1
217	7072	16	1216	2	Q1	1997	2.7200	0.8704	4.0000	1
217	7236	24	0	3	Q1	1997	2.0400	0.6120	3.0000	1
217	7250	13	0	6	Q2	1997	3.4000	1.6320	5.0000	1
217	7271	7	0	8	Q3	1997	2.7200	1.3056	4.0000	1
217	7281	17	0	7	Q3	1997	2.7200	1.2784	4.0000	1
217	7433	11	0	9	Q3	1997	1.3600	0.5984	2.0000	1
217	7433	11	837	10	Q4	1997	2.0400	0.9792	3.0000	1
217	7474	6	0	9	Q3	1997	2.0400	0.8976	3.0000	1
217	7529	17	1307	8	Q3	1997	2.0400	0.6732	3.0000	1
217	8463	23	0	5	Q2	1997	2.0400	0.9996	3.0000	1
217	8640	15	0	12	Q4	1997	2.7200	0.8432	4.0000	1
217	8665	15	0	9	Q3	1997	2.0400	0.6324	3.0000	1
217	8770	22	0	5	Q2	1997	0.6800	0.2720	1.0000	1
217	9194	17	0	4	Q2	1997	2.0400	0.9588	3.0000	1
217	9264	24	0	2	Q1	1997	2.7200	1.0608	4.0000	1
217	9594	7	0	7	Q3	1997	2.7200	1.3328	4.0000	1
217	9897	16	0	8	Q3	1997	2.7200	1.3056	4.0000	1
217	10140	17	0	9	Q3	1997	2.0400	0.7140	3.0000	1
217	10240	3	0	12	Q4	1997	2.7200	1.1696	4.0000	1
218	663	16	1220	4	Q2	1997	10.3200	3.6120	3.0000	1
218	1162	6	0	12	Q4	1997	17.2000	6.5360	5.0000	1
218	1528	16	0	6	Q2	1997	10.3200	4.0248	3.0000	1
218	1736	13	0	8	Q3	1997	10.3200	4.8504	3.0000	1
218	1785	3	0	7	Q3	1997	13.7600	4.2656	4.0000	1
218	1916	13	0	2	Q1	1997	13.7600	6.0544	4.0000	1
218	2134	11	0	12	Q4	1997	6.8800	2.6144	2.0000	1
218	2443	13	0	6	Q2	1997	10.3200	3.8184	3.0000	1
218	2443	13	976	1	Q1	1997	10.3200	3.8184	3.0000	1
218	2479	13	0	6	Q2	1997	10.3200	3.7152	3.0000	1
218	2479	13	0	7	Q3	1997	13.7600	6.7424	4.0000	1
218	2554	15	0	11	Q4	1997	13.7600	4.8160	4.0000	1
218	2695	13	0	1	Q1	1997	13.7600	5.5040	4.0000	1
218	2881	24	0	12	Q4	1997	13.7600	6.0544	4.0000	1
218	2955	7	0	10	Q4	1997	6.8800	3.2336	2.0000	1
218	3612	24	0	3	Q1	1997	10.3200	4.9536	3.0000	1
218	4525	6	508	4	Q2	1997	10.3200	4.4376	3.0000	1
218	4863	2	0	1	Q1	1997	3.4400	1.5824	1.0000	1
218	5322	6	518	8	Q3	1997	6.8800	2.5456	2.0000	1
218	5350	22	0	6	Q2	1997	3.4400	1.2040	1.0000	1
218	5374	16	1220	4	Q2	1997	10.3200	4.1280	3.0000	1
218	5388	11	0	11	Q4	1997	10.3200	4.0248	3.0000	1
218	5526	15	0	3	Q1	1997	6.8800	3.3024	2.0000	1
218	5533	13	988	7	Q3	1997	13.7600	6.6048	4.0000	1
218	5647	15	0	5	Q2	1997	6.8800	2.3392	2.0000	1
218	5724	11	0	3	Q1	1997	6.8800	2.5456	2.0000	1
218	5889	24	0	5	Q2	1997	10.3200	3.3024	3.0000	1
218	6120	24	0	12	Q4	1997	10.3200	4.9536	3.0000	1
218	6321	14	0	9	Q3	1997	3.4400	1.2728	1.0000	1
218	6432	24	1866	11	Q4	1997	10.3200	3.6120	3.0000	1
218	6568	14	0	2	Q1	1997	3.4400	1.4104	1.0000	1
218	6609	7	0	9	Q3	1997	10.3200	3.1992	3.0000	1
218	6703	11	0	10	Q4	1997	10.3200	4.7472	3.0000	1
218	6712	16	1236	12	Q4	1997	10.3200	4.5408	3.0000	1
218	6740	7	0	5	Q2	1997	10.3200	4.8504	3.0000	1
218	7234	16	1225	7	Q3	1997	10.3200	4.6440	3.0000	1
218	7262	13	0	10	Q4	1997	13.7600	6.7424	4.0000	1
218	8195	7	0	9	Q3	1997	13.7600	4.5408	4.0000	1
218	8207	13	0	1	Q1	1997	6.8800	2.8208	2.0000	1
218	8213	14	0	12	Q4	1997	6.8800	2.8896	2.0000	1
218	8489	2	0	7	Q3	1997	3.4400	1.3072	1.0000	1
218	8509	24	0	8	Q3	1997	6.8800	2.2704	2.0000	1
218	9019	7	501	1	Q1	1997	13.7600	5.9168	4.0000	1
218	9169	23	1773	4	Q2	1997	17.2000	6.0200	5.0000	1
218	9504	13	0	8	Q3	1997	10.3200	3.9216	3.0000	1
218	10043	22	0	2	Q1	1997	3.4400	1.0664	1.0000	1
219	647	3	0	1	Q1	1997	7.5600	2.8728	3.0000	1
219	1090	6	524	11	Q4	1997	7.5600	2.6460	3.0000	1
219	1245	17	0	3	Q1	1997	10.0800	3.6288	4.0000	1
219	1266	13	980	3	Q1	1997	5.0400	2.1168	2.0000	1
219	1282	3	0	2	Q1	1997	5.0400	1.5624	2.0000	1
219	1575	13	0	9	Q3	1997	10.0800	4.4352	4.0000	1
219	1801	7	0	9	Q3	1997	7.5600	3.1752	3.0000	1
219	1839	11	829	6	Q2	1997	10.0800	4.4352	4.0000	1
219	2378	16	0	5	Q2	1997	10.0800	4.8384	4.0000	1
219	2690	3	195	5	Q2	1997	7.5600	2.7972	3.0000	1
219	2763	15	1140	4	Q2	1997	10.0800	3.2256	4.0000	1
219	2850	3	0	7	Q3	1997	10.0800	3.5280	4.0000	1
219	3401	11	0	4	Q2	1997	5.0400	1.8648	2.0000	1
219	3491	16	0	8	Q3	1997	5.0400	2.0160	2.0000	1
219	3701	6	513	6	Q2	1997	7.5600	3.6288	3.0000	1
219	3719	23	0	6	Q2	1997	7.5600	2.7972	3.0000	1
219	3773	17	0	8	Q3	1997	7.5600	2.7216	3.0000	1
219	3809	6	519	9	Q3	1997	7.5600	2.8728	3.0000	1
219	4070	23	0	9	Q3	1997	7.5600	2.9484	3.0000	1
219	4316	22	0	12	Q4	1997	2.5200	1.1088	1.0000	1
219	4707	11	833	8	Q3	1997	5.0400	2.1672	2.0000	1
219	5310	2	0	11	Q4	1997	5.0400	2.2176	2.0000	1
219	5432	16	0	9	Q3	1997	7.5600	2.8728	3.0000	1
219	5535	24	0	10	Q4	1997	10.0800	4.4352	4.0000	1
219	5568	23	1781	8	Q3	1997	7.5600	3.0240	3.0000	1
219	5612	15	0	4	Q2	1997	7.5600	3.5532	3.0000	1
219	5677	22	0	12	Q4	1997	5.0400	2.3184	2.0000	1
219	5984	17	0	7	Q3	1997	7.5600	3.3264	3.0000	1
219	6001	17	1304	7	Q3	1997	7.5600	2.7972	3.0000	1
219	6425	14	0	4	Q2	1997	2.5200	1.0584	1.0000	1
219	6835	16	0	8	Q3	1997	7.5600	3.7044	3.0000	1
219	6945	15	1150	8	Q3	1997	12.6000	4.2840	5.0000	1
219	7413	3	188	2	Q1	1997	10.0800	3.9312	4.0000	1
219	7870	15	0	12	Q4	1997	7.5600	3.5532	3.0000	1
219	7999	24	0	1	Q1	1997	7.5600	2.3436	3.0000	1
219	8442	17	1314	11	Q4	1997	7.5600	3.7044	3.0000	1
219	8720	11	842	12	Q4	1997	7.5600	3.2508	3.0000	1
219	8902	3	201	8	Q3	1997	7.5600	2.7972	3.0000	1
219	9662	7	0	9	Q3	1997	10.0800	4.7376	4.0000	1
219	9759	15	0	8	Q3	1997	10.0800	4.6368	4.0000	1
219	9781	3	210	12	Q4	1997	7.5600	3.0240	3.0000	1
220	117	13	0	1	Q1	1997	7.6500	2.8305	3.0000	1
220	219	7	0	5	Q2	1997	7.6500	2.6010	3.0000	1
220	466	7	0	11	Q4	1997	7.6500	2.5245	3.0000	1
220	604	14	1058	2	Q1	1997	2.5500	1.2495	1.0000	1
220	676	7	0	1	Q1	1997	10.2000	3.7740	4.0000	1
220	769	16	0	4	Q2	1997	5.1000	1.5810	2.0000	1
220	878	3	0	1	Q1	1997	5.1000	2.1420	2.0000	1
220	1415	16	1235	11	Q4	1997	10.2000	4.7940	4.0000	1
220	2194	6	0	5	Q2	1997	7.6500	2.6010	3.0000	1
220	2272	17	0	2	Q1	1997	5.1000	2.1930	2.0000	1
220	2951	24	0	3	Q1	1997	12.7500	6.2475	5.0000	1
220	3937	13	0	5	Q2	1997	5.1000	2.4990	2.0000	1
220	3941	3	0	6	Q2	1997	7.6500	2.8305	3.0000	1
220	4078	3	0	4	Q2	1997	7.6500	3.1365	3.0000	1
220	4105	3	0	3	Q1	1997	5.1000	2.3970	2.0000	1
220	4196	13	976	1	Q1	1997	7.6500	3.6720	3.0000	1
220	4443	11	0	2	Q1	1997	7.6500	2.6775	3.0000	1
220	4445	17	0	3	Q1	1997	7.6500	2.6775	3.0000	1
220	4449	7	0	6	Q2	1997	10.2000	3.8760	4.0000	1
220	4958	23	0	10	Q4	1997	10.2000	3.6720	4.0000	1
220	5068	22	0	9	Q3	1997	5.1000	2.4990	2.0000	1
220	5295	16	0	6	Q2	1997	7.6500	2.5245	3.0000	1
220	5303	17	1314	11	Q4	1997	5.1000	2.2950	2.0000	1
220	5309	14	1064	5	Q2	1997	7.6500	2.6010	3.0000	1
220	5533	13	0	2	Q1	1997	5.1000	2.0910	2.0000	1
220	5597	3	0	9	Q3	1997	7.6500	3.3660	3.0000	1
220	5647	15	0	2	Q1	1997	5.1000	1.7340	2.0000	1
220	6113	16	1225	7	Q3	1997	10.2000	3.2640	4.0000	1
220	6350	13	0	6	Q2	1997	5.1000	2.2950	2.0000	1
220	6530	17	0	10	Q4	1997	5.1000	2.3460	2.0000	1
220	6647	17	0	7	Q3	1997	7.6500	2.8305	3.0000	1
220	6683	17	0	8	Q3	1997	7.6500	2.7540	3.0000	1
220	6878	6	0	12	Q4	1997	7.6500	2.4480	3.0000	1
220	7190	23	1775	5	Q2	1997	10.2000	4.2840	4.0000	1
220	7294	6	0	9	Q3	1997	5.1000	2.4990	2.0000	1
220	7438	2	0	10	Q4	1997	2.5500	1.0200	1.0000	1
220	7570	13	988	7	Q3	1997	7.6500	2.5245	3.0000	1
220	7721	13	0	6	Q2	1997	7.6500	3.0600	3.0000	1
220	7965	15	0	5	Q2	1997	10.2000	4.5900	4.0000	1
220	7985	24	1859	8	Q3	1997	12.7500	5.7375	5.0000	1
220	8091	13	0	9	Q3	1997	12.7500	4.8450	5.0000	1
220	8235	22	1694	4	Q2	1997	2.5500	0.8415	1.0000	1
220	8499	24	1847	2	Q1	1997	7.6500	3.8250	3.0000	1
220	8653	3	0	2	Q1	1997	7.6500	3.5955	3.0000	1
220	8843	13	980	3	Q1	1997	7.6500	3.7485	3.0000	1
220	9095	7	0	10	Q4	1997	7.6500	3.1365	3.0000	1
220	9928	16	1216	2	Q1	1997	10.2000	3.8760	4.0000	1
220	10104	7	505	2	Q1	1997	7.6500	2.5245	3.0000	1
221	454	17	0	8	Q3	1997	10.9800	4.9410	3.0000	1
221	778	15	1157	12	Q4	1997	14.6400	5.2704	4.0000	1
221	817	17	1293	1	Q1	1997	10.9800	5.2704	3.0000	1
221	1093	13	0	7	Q3	1997	14.6400	7.0272	4.0000	1
221	1107	22	0	10	Q4	1997	7.3200	3.3672	2.0000	1
221	1235	11	0	3	Q1	1997	10.9800	4.2822	3.0000	1
221	1242	24	0	10	Q4	1997	14.6400	4.5384	4.0000	1
221	1582	11	0	11	Q4	1997	10.9800	4.3920	3.0000	1
221	1676	3	0	7	Q3	1997	14.6400	5.1240	4.0000	1
221	1759	6	510	5	Q2	1997	10.9800	3.4038	3.0000	1
221	1773	13	0	12	Q4	1997	10.9800	5.2704	3.0000	1
221	2397	11	0	9	Q3	1997	7.3200	3.5136	2.0000	1
221	2448	16	1235	11	Q4	1997	10.9800	4.9410	3.0000	1
221	2668	7	0	11	Q4	1997	7.3200	3.4404	2.0000	1
221	2677	13	0	6	Q2	1997	14.6400	4.5384	4.0000	1
221	2908	11	821	2	Q1	1997	14.6400	5.1240	4.0000	1
221	2942	17	0	3	Q1	1997	10.9800	4.5018	3.0000	1
221	3219	11	0	12	Q4	1997	7.3200	2.7816	2.0000	1
221	3389	7	0	11	Q4	1997	7.3200	2.4156	2.0000	1
221	3860	15	0	11	Q4	1997	7.3200	2.7084	2.0000	1
221	4118	17	0	8	Q3	1997	10.9800	3.4038	3.0000	1
221	4443	11	821	3	Q1	1997	10.9800	4.5018	3.0000	1
221	4459	15	0	7	Q3	1997	14.6400	4.8312	4.0000	1
221	4525	7	0	6	Q2	1997	10.9800	5.4900	3.0000	1
221	5164	2	108	1	Q1	1997	7.3200	2.4888	2.0000	1
221	5303	17	0	9	Q3	1997	7.3200	3.2940	2.0000	1
221	5358	3	201	8	Q3	1997	10.9800	5.3802	3.0000	1
221	5611	24	0	3	Q1	1997	10.9800	4.9410	3.0000	1
221	5702	11	0	3	Q1	1997	10.9800	4.9410	3.0000	1
221	6138	17	0	5	Q2	1997	10.9800	4.8312	3.0000	1
221	6313	17	0	2	Q1	1997	7.3200	3.1476	2.0000	1
221	6672	2	126	10	Q4	1997	3.6600	1.2078	1.0000	1
221	6842	24	1851	4	Q2	1997	14.6400	5.1240	4.0000	1
221	6985	11	0	10	Q4	1997	7.3200	3.4404	2.0000	1
221	7282	17	0	4	Q2	1997	7.3200	2.3424	2.0000	1
221	7445	15	0	9	Q3	1997	7.3200	2.6352	2.0000	1
221	7571	6	0	12	Q4	1997	14.6400	7.0272	4.0000	1
221	7582	11	0	6	Q2	1997	18.3000	6.9540	5.0000	1
221	7909	3	0	10	Q4	1997	10.9800	3.4038	3.0000	1
221	8189	17	0	3	Q1	1997	7.3200	2.4156	2.0000	1
221	8253	24	0	9	Q3	1997	10.9800	4.5018	3.0000	1
221	8335	7	0	10	Q4	1997	14.6400	6.0024	4.0000	1
221	8669	23	0	11	Q4	1997	7.3200	2.4156	2.0000	1
221	8692	13	976	1	Q1	1997	10.9800	3.6234	3.0000	1
221	9026	13	0	9	Q3	1997	10.9800	4.5018	3.0000	1
221	9256	13	0	11	Q4	1997	10.9800	4.1724	3.0000	1
221	9513	15	0	11	Q4	1997	7.3200	2.7816	2.0000	1
221	9536	24	0	4	Q2	1997	10.9800	3.8430	3.0000	1
221	10240	3	0	1	Q1	1997	10.9800	4.6116	3.0000	1
222	43	7	0	3	Q1	1997	11.8500	3.9105	3.0000	1
222	216	17	0	9	Q3	1997	11.8500	4.1475	3.0000	1
222	553	7	0	3	Q1	1997	11.8500	5.3325	3.0000	1
222	617	17	0	12	Q4	1997	7.9000	3.4760	2.0000	1
222	730	7	0	1	Q1	1997	15.8000	6.6360	4.0000	1
222	1289	23	0	3	Q1	1997	15.8000	5.5300	4.0000	1
222	1415	16	0	12	Q4	1997	15.8000	4.8980	4.0000	1
222	1681	13	0	1	Q1	1997	11.8500	3.5550	3.0000	1
222	1682	13	0	10	Q4	1997	11.8500	4.5030	3.0000	1
222	2180	2	126	10	Q4	1997	7.9000	2.7650	2.0000	1
222	2327	13	0	1	Q1	1997	11.8500	4.5030	3.0000	1
222	2493	17	0	11	Q4	1997	11.8500	4.1475	3.0000	1
222	2521	7	512	6	Q2	1997	11.8500	5.2140	3.0000	1
222	2625	13	0	1	Q1	1997	11.8500	3.9105	3.0000	1
222	3763	24	0	7	Q3	1997	15.8000	7.7420	4.0000	1
222	3945	15	0	7	Q3	1997	7.9000	3.2390	2.0000	1
222	4067	11	0	4	Q2	1997	7.9000	3.2390	2.0000	1
222	4096	3	0	5	Q2	1997	7.9000	3.3180	2.0000	1
222	4105	3	0	4	Q2	1997	11.8500	4.0290	3.0000	1
222	4148	15	0	12	Q4	1997	11.8500	4.3845	3.0000	1
222	4614	11	0	9	Q3	1997	11.8500	4.3845	3.0000	1
222	4658	17	0	11	Q4	1997	15.8000	7.7420	4.0000	1
222	5135	6	0	9	Q3	1997	15.8000	5.3720	4.0000	1
222	5256	17	1304	7	Q3	1997	11.8500	5.8065	3.0000	1
222	5542	16	0	7	Q3	1997	11.8500	3.9105	3.0000	1
222	5809	13	0	11	Q4	1997	11.8500	3.6735	3.0000	1
222	6114	16	0	12	Q4	1997	15.8000	5.0560	4.0000	1
222	6307	16	0	5	Q2	1997	11.8500	4.6215	3.0000	1
222	6429	6	0	5	Q2	1997	7.9000	3.5550	2.0000	1
222	6596	24	0	10	Q4	1997	15.8000	5.5300	4.0000	1
222	6800	24	0	6	Q2	1997	15.8000	5.2140	4.0000	1
222	7051	16	0	6	Q2	1997	11.8500	3.9105	3.0000	1
222	7193	7	0	11	Q4	1997	11.8500	4.3845	3.0000	1
222	7329	2	118	6	Q2	1997	11.8500	5.3325	3.0000	1
222	7343	7	505	2	Q1	1997	11.8500	4.9770	3.0000	1
222	7354	3	201	8	Q3	1997	11.8500	3.9105	3.0000	1
222	7601	24	0	4	Q2	1997	11.8500	5.9250	3.0000	1
222	7651	14	0	9	Q3	1997	7.9000	3.0810	2.0000	1
222	7801	7	0	3	Q1	1997	11.8500	4.3845	3.0000	1
222	7801	7	517	8	Q3	1997	11.8500	4.3845	3.0000	1
222	7901	2	0	5	Q2	1997	3.9500	1.5010	1.0000	1
222	8068	3	0	11	Q4	1997	7.9000	3.7920	2.0000	1
222	8193	6	0	5	Q2	1997	11.8500	4.7400	3.0000	1
222	8213	14	0	12	Q4	1997	3.9500	1.6985	1.0000	1
222	8254	17	0	9	Q3	1997	7.9000	3.7920	2.0000	1
222	8298	13	0	11	Q4	1997	11.8500	4.5030	3.0000	1
222	8427	16	0	10	Q4	1997	11.8500	4.5030	3.0000	1
222	8794	17	0	8	Q3	1997	15.8000	4.8980	4.0000	1
222	8816	6	0	7	Q3	1997	15.8000	6.3200	4.0000	1
222	9063	23	0	1	Q1	1997	7.9000	2.7650	2.0000	1
222	9200	16	1235	11	Q4	1997	11.8500	4.7400	3.0000	1
222	9719	11	0	10	Q4	1997	15.8000	7.4260	4.0000	1
222	9745	17	0	5	Q2	1997	11.8500	5.2140	3.0000	1
222	9881	3	0	11	Q4	1997	11.8500	4.9770	3.0000	1
222	9972	13	988	7	Q3	1997	11.8500	4.1475	3.0000	1
222	10020	11	837	10	Q4	1997	11.8500	5.6880	3.0000	1
222	10030	15	0	1	Q1	1997	15.8000	7.2680	4.0000	1
223	99	3	0	6	Q2	1997	9.5700	4.2108	3.0000	1
223	405	7	516	8	Q3	1997	6.3800	2.1692	2.0000	1
223	709	6	0	6	Q2	1997	6.3800	3.1262	2.0000	1
223	827	24	0	4	Q2	1997	12.7600	3.9556	4.0000	1
223	950	13	0	1	Q1	1997	9.5700	3.5409	3.0000	1
223	1033	24	0	1	Q1	1997	12.7600	3.9556	4.0000	1
223	1141	11	833	8	Q3	1997	9.5700	3.6366	3.0000	1
223	1202	11	0	7	Q3	1997	9.5700	3.0624	3.0000	1
223	1373	7	0	1	Q1	1997	12.7600	5.1040	4.0000	1
223	1385	15	0	7	Q3	1997	9.5700	3.8280	3.0000	1
223	1649	24	1869	12	Q4	1997	9.5700	4.3065	3.0000	1
223	1771	2	0	12	Q4	1997	3.1900	1.4674	1.0000	1
223	1979	3	0	6	Q2	1997	9.5700	3.3495	3.0000	1
223	1983	17	0	2	Q1	1997	15.9500	7.0180	5.0000	1
223	2298	3	0	8	Q3	1997	6.3800	3.0624	2.0000	1
223	2756	3	0	3	Q1	1997	12.7600	4.3384	4.0000	1
223	2829	23	0	1	Q1	1997	9.5700	3.6366	3.0000	1
223	2896	3	0	3	Q1	1997	6.3800	2.7434	2.0000	1
223	3021	16	1233	10	Q4	1997	6.3800	3.0624	2.0000	1
223	3351	22	0	3	Q1	1997	6.3800	2.6158	2.0000	1
223	3580	6	0	12	Q4	1997	9.5700	3.7323	3.0000	1
223	3709	7	0	1	Q1	1997	6.3800	2.1054	2.0000	1
223	3709	7	0	11	Q4	1997	9.5700	3.7323	3.0000	1
223	3975	24	0	12	Q4	1997	9.5700	3.9237	3.0000	1
223	4416	6	0	5	Q2	1997	9.5700	3.1581	3.0000	1
223	4460	3	0	9	Q3	1997	9.5700	4.4022	3.0000	1
223	4739	15	0	6	Q2	1997	9.5700	3.6366	3.0000	1
223	5161	7	518	8	Q3	1997	6.3800	2.8710	2.0000	1
223	5174	16	0	8	Q3	1997	6.3800	3.1262	2.0000	1
223	5530	13	980	3	Q1	1997	12.7600	3.9556	4.0000	1
223	5610	13	0	11	Q4	1997	12.7600	4.7212	4.0000	1
223	5686	3	0	12	Q4	1997	6.3800	2.1054	2.0000	1
223	5824	7	0	4	Q2	1997	9.5700	3.1581	3.0000	1
223	5899	13	0	2	Q1	1997	9.5700	3.3495	3.0000	1
223	5984	17	0	6	Q2	1997	9.5700	4.2108	3.0000	1
223	6026	15	0	1	Q1	1997	12.7600	5.3592	4.0000	1
223	6153	16	0	7	Q3	1997	15.9500	7.0180	5.0000	1
223	6168	17	0	3	Q1	1997	9.5700	3.7323	3.0000	1
223	6256	6	0	8	Q3	1997	9.5700	4.2108	3.0000	1
223	6574	13	0	9	Q3	1997	9.5700	3.3495	3.0000	1
223	6683	17	0	9	Q3	1997	12.7600	6.2524	4.0000	1
223	6710	13	0	7	Q3	1997	9.5700	3.5409	3.0000	1
223	6754	7	0	10	Q4	1997	9.5700	3.5409	3.0000	1
223	7150	14	0	8	Q3	1997	6.3800	2.4882	2.0000	1
223	7234	16	0	8	Q3	1997	9.5700	4.4022	3.0000	1
223	7429	6	0	5	Q2	1997	12.7600	5.2316	4.0000	1
223	7589	17	0	6	Q2	1997	9.5700	3.7323	3.0000	1
223	8411	15	0	5	Q2	1997	9.5700	4.7850	3.0000	1
223	8578	23	0	8	Q3	1997	9.5700	2.9667	3.0000	1
223	8885	7	0	7	Q3	1997	6.3800	2.5520	2.0000	1
223	8968	11	826	5	Q2	1997	15.9500	6.5395	5.0000	1
223	9016	23	0	11	Q4	1997	9.5700	3.1581	3.0000	1
223	9535	11	0	10	Q4	1997	12.7600	3.9556	4.0000	1
223	9690	15	1154	10	Q4	1997	12.7600	6.2524	4.0000	1
223	9719	11	829	6	Q2	1997	15.9500	7.4965	5.0000	1
223	10010	2	0	7	Q3	1997	3.1900	1.1803	1.0000	1
223	10068	23	0	11	Q4	1997	9.5700	3.9237	3.0000	1
224	115	7	512	6	Q2	1997	3.4600	1.1764	2.0000	1
224	280	13	0	3	Q1	1997	6.9200	2.9064	4.0000	1
224	290	15	0	5	Q2	1997	5.1900	2.0241	3.0000	1
224	341	17	0	3	Q1	1997	5.1900	1.9203	3.0000	1
224	792	7	0	7	Q3	1997	5.1900	1.6608	3.0000	1
224	879	7	504	2	Q1	1997	3.4600	1.5570	2.0000	1
224	1289	23	1786	10	Q4	1997	6.9200	2.9756	4.0000	1
224	1388	13	0	2	Q1	1997	5.1900	2.5950	3.0000	1
224	1609	14	1070	8	Q3	1997	1.7300	0.6055	1.0000	1
224	1883	15	1134	1	Q1	1997	3.4600	1.6608	2.0000	1
224	2241	6	0	8	Q3	1997	5.1900	1.9203	3.0000	1
224	2314	7	0	3	Q1	1997	5.1900	1.6608	3.0000	1
224	2335	17	0	4	Q2	1997	3.4600	1.6608	2.0000	1
224	2371	16	0	1	Q1	1997	3.4600	1.1764	2.0000	1
224	2382	15	0	2	Q1	1997	6.9200	3.3908	4.0000	1
224	2769	16	0	11	Q4	1997	6.9200	3.3216	4.0000	1
224	3001	13	0	1	Q1	1997	6.9200	3.3908	4.0000	1
224	3463	13	0	6	Q2	1997	5.1900	2.1798	3.0000	1
224	3938	13	976	1	Q1	1997	3.4600	1.7300	2.0000	1
224	4490	13	0	7	Q3	1997	3.4600	1.5224	2.0000	1
224	4651	22	1711	12	Q4	1997	3.4600	1.6954	2.0000	1
224	4727	16	1225	7	Q3	1997	6.9200	2.2836	4.0000	1
224	4739	15	0	11	Q4	1997	5.1900	1.8684	3.0000	1
224	4948	13	980	3	Q1	1997	5.1900	1.6608	3.0000	1
224	5153	11	0	11	Q4	1997	3.4600	1.5224	2.0000	1
224	5387	7	0	4	Q2	1997	5.1900	1.6089	3.0000	1
224	5924	13	0	5	Q2	1997	5.1900	2.0760	3.0000	1
224	5924	13	0	10	Q4	1997	5.1900	2.4393	3.0000	1
224	5931	24	1856	6	Q2	1997	5.1900	1.7646	3.0000	1
224	6059	7	0	10	Q4	1997	6.9200	2.4220	4.0000	1
224	6180	13	0	2	Q1	1997	5.1900	2.4393	3.0000	1
224	6698	13	0	1	Q1	1997	3.4600	1.5570	2.0000	1
224	6712	16	1216	2	Q1	1997	3.4600	1.5224	2.0000	1
224	6866	17	0	3	Q1	1997	3.4600	1.2110	2.0000	1
224	6905	7	517	8	Q3	1997	5.1900	1.6608	3.0000	1
224	6946	7	0	10	Q4	1997	5.1900	1.9722	3.0000	1
224	7618	11	826	5	Q2	1997	6.9200	2.4912	4.0000	1
224	8215	11	836	9	Q3	1997	6.9200	2.9756	4.0000	1
224	8329	15	0	8	Q3	1997	6.9200	3.1832	4.0000	1
224	8808	14	0	3	Q1	1997	1.7300	0.6747	1.0000	1
224	8902	3	0	11	Q4	1997	3.4600	1.3148	2.0000	1
224	9095	7	0	10	Q4	1997	5.1900	1.7646	3.0000	1
224	9399	6	523	11	Q4	1997	6.9200	2.8372	4.0000	1
224	9461	17	0	5	Q2	1997	6.9200	2.4912	4.0000	1
224	9668	13	0	6	Q2	1997	5.1900	1.9722	3.0000	1
224	9998	6	0	5	Q2	1997	6.9200	2.9756	4.0000	1
224	10104	7	505	2	Q1	1997	5.1900	1.8684	3.0000	1
224	10142	11	0	11	Q4	1997	3.4600	1.1418	2.0000	1
224	10145	13	0	2	Q1	1997	5.1900	2.4393	3.0000	1
225	30	11	0	3	Q1	1997	11.6700	4.3179	3.0000	1
225	126	15	0	11	Q4	1997	15.5600	6.5352	4.0000	1
225	314	15	0	4	Q2	1997	15.5600	7.3132	4.0000	1
225	454	17	0	2	Q1	1997	11.6700	5.2515	3.0000	1
225	887	14	0	6	Q2	1997	3.8900	1.3615	1.0000	1
225	1271	13	0	4	Q2	1997	7.7800	2.6452	2.0000	1
225	1330	13	0	7	Q3	1997	7.7800	3.2676	2.0000	1
225	1330	13	0	12	Q4	1997	15.5600	6.5352	4.0000	1
225	1339	13	0	5	Q2	1997	11.6700	4.9014	3.0000	1
225	1497	17	0	7	Q3	1997	15.5600	7.3132	4.0000	1
225	1738	6	0	1	Q1	1997	15.5600	7.0020	4.0000	1
225	1848	11	0	10	Q4	1997	11.6700	3.9678	3.0000	1
225	2059	17	0	12	Q4	1997	15.5600	7.4688	4.0000	1
225	2143	17	0	2	Q1	1997	11.6700	3.5010	3.0000	1
225	2259	15	1140	4	Q2	1997	11.6700	4.6680	3.0000	1
225	2376	11	0	9	Q3	1997	11.6700	4.5513	3.0000	1
225	2688	7	0	3	Q1	1997	11.6700	3.9678	3.0000	1
225	2776	22	0	6	Q2	1997	3.8900	1.2059	1.0000	1
225	2818	6	526	12	Q4	1997	11.6700	5.8350	3.0000	1
225	3149	11	0	4	Q2	1997	7.7800	3.5010	2.0000	1
225	3321	24	0	1	Q1	1997	11.6700	5.6016	3.0000	1
225	3605	14	0	5	Q2	1997	7.7800	3.7344	2.0000	1
225	3993	24	0	10	Q4	1997	15.5600	5.7572	4.0000	1
225	4431	13	976	1	Q1	1997	7.7800	3.8122	2.0000	1
225	4973	17	0	9	Q3	1997	11.6700	3.9678	3.0000	1
225	5286	15	0	6	Q2	1997	11.6700	4.5513	3.0000	1
225	5530	13	0	7	Q3	1997	15.5600	4.8236	4.0000	1
225	5892	15	0	1	Q1	1997	7.7800	2.8786	2.0000	1
225	5984	17	0	11	Q4	1997	11.6700	4.4346	3.0000	1
225	6178	24	0	6	Q2	1997	11.6700	4.2012	3.0000	1
225	6206	11	829	6	Q2	1997	15.5600	6.5352	4.0000	1
225	6309	2	0	5	Q2	1997	3.8900	1.4004	1.0000	1
225	6309	2	0	8	Q3	1997	3.8900	1.6338	1.0000	1
225	6313	17	0	5	Q2	1997	11.6700	4.4346	3.0000	1
225	6792	13	0	4	Q2	1997	15.5600	5.7572	4.0000	1
225	7203	13	0	9	Q3	1997	11.6700	5.4849	3.0000	1
225	7234	16	0	7	Q3	1997	15.5600	7.7800	4.0000	1
225	7384	3	202	8	Q3	1997	15.5600	7.0020	4.0000	1
225	7444	13	0	1	Q1	1997	7.7800	2.8786	2.0000	1
225	8048	7	0	10	Q4	1997	15.5600	7.6244	4.0000	1
225	8272	7	0	10	Q4	1997	11.6700	3.9678	3.0000	1
225	8298	13	0	1	Q1	1997	11.6700	4.3179	3.0000	1
225	8436	15	0	6	Q2	1997	11.6700	5.8350	3.0000	1
225	8483	15	0	7	Q3	1997	15.5600	5.4460	4.0000	1
225	8976	13	980	3	Q1	1997	7.7800	3.5010	2.0000	1
225	9194	17	0	8	Q3	1997	19.4500	7.3910	5.0000	1
225	9213	11	0	11	Q4	1997	11.6700	4.6680	3.0000	1
225	9313	7	0	4	Q2	1997	19.4500	9.1415	5.0000	1
225	10142	11	0	4	Q2	1997	11.6700	4.6680	3.0000	1
225	10225	23	0	5	Q2	1997	11.6700	4.0845	3.0000	1
225	10248	15	1141	4	Q2	1997	11.6700	4.5513	3.0000	1
225	10274	6	515	7	Q3	1997	15.5600	6.5352	4.0000	1
226	406	7	504	2	Q1	1997	2.2800	1.0032	3.0000	1
226	461	11	0	8	Q3	1997	3.0400	1.2160	4.0000	1
226	1556	17	0	3	Q1	1997	3.8000	1.7860	5.0000	1
226	1874	17	0	8	Q3	1997	1.5200	0.4712	2.0000	1
226	1923	11	0	12	Q4	1997	3.0400	1.3984	4.0000	1
226	2587	16	0	8	Q3	1997	2.2800	1.0944	3.0000	1
226	3254	15	0	1	Q1	1997	1.5200	0.6688	2.0000	1
226	3491	16	0	3	Q1	1997	2.2800	0.9576	3.0000	1
226	3558	24	0	4	Q2	1997	2.2800	0.7068	3.0000	1
226	3719	23	0	6	Q2	1997	2.2800	0.7980	3.0000	1
226	3728	13	0	12	Q4	1997	1.5200	0.7144	2.0000	1
226	4118	17	1303	6	Q2	1997	1.5200	0.5776	2.0000	1
226	4155	7	0	5	Q2	1997	1.5200	0.7448	2.0000	1
226	4239	17	0	10	Q4	1997	3.0400	1.0032	4.0000	1
226	4351	23	0	7	Q3	1997	3.8000	1.8240	5.0000	1
226	4391	16	0	5	Q2	1997	3.0400	1.0336	4.0000	1
226	4507	13	0	11	Q4	1997	1.5200	0.6688	2.0000	1
226	4522	17	1303	6	Q2	1997	2.2800	0.8436	3.0000	1
226	4998	3	0	12	Q4	1997	2.2800	0.8892	3.0000	1
226	5026	17	0	12	Q4	1997	2.2800	1.0488	3.0000	1
226	5358	3	0	7	Q3	1997	2.2800	1.0944	3.0000	1
226	5373	24	0	9	Q3	1997	2.2800	0.8892	3.0000	1
226	5537	3	201	8	Q3	1997	1.5200	0.7448	2.0000	1
226	5597	3	0	5	Q2	1997	1.5200	0.5928	2.0000	1
226	5875	11	829	6	Q2	1997	2.2800	0.7752	3.0000	1
226	6003	13	0	11	Q4	1997	3.0400	1.2464	4.0000	1
226	6218	11	0	6	Q2	1997	3.0400	1.2464	4.0000	1
226	6307	16	0	11	Q4	1997	1.5200	0.4864	2.0000	1
226	6565	15	0	3	Q1	1997	1.5200	0.7144	2.0000	1
226	6712	16	0	9	Q3	1997	2.2800	0.7068	3.0000	1
226	6831	14	0	12	Q4	1997	0.7600	0.3344	1.0000	1
226	6970	7	0	7	Q3	1997	2.2800	0.8664	3.0000	1
226	7003	15	1154	10	Q4	1997	3.0400	1.2464	4.0000	1
226	7283	13	0	12	Q4	1997	1.5200	0.6384	2.0000	1
226	7359	13	0	1	Q1	1997	1.5200	0.5776	2.0000	1
226	7434	11	826	5	Q2	1997	3.0400	1.4288	4.0000	1
226	7601	24	0	4	Q2	1997	1.5200	0.6536	2.0000	1
226	7611	7	0	6	Q2	1997	2.2800	0.7068	3.0000	1
226	7636	7	523	11	Q4	1997	1.5200	0.6536	2.0000	1
226	7951	15	0	12	Q4	1997	1.5200	0.5016	2.0000	1
226	8068	3	207	11	Q4	1997	1.5200	0.7296	2.0000	1
226	8146	11	0	12	Q4	1997	1.5200	0.4864	2.0000	1
226	8275	16	0	3	Q1	1997	2.2800	0.8892	3.0000	1
226	8427	16	1236	12	Q4	1997	2.2800	1.0944	3.0000	1
226	8730	6	513	6	Q2	1997	1.5200	0.4864	2.0000	1
226	8797	11	833	8	Q3	1997	3.0400	0.9728	4.0000	1
226	8968	11	0	5	Q2	1997	3.8000	1.5580	5.0000	1
226	9153	24	1850	3	Q1	1997	2.2800	0.9120	3.0000	1
226	9306	24	0	2	Q1	1997	3.0400	1.3072	4.0000	1
226	9698	23	0	8	Q3	1997	2.2800	1.0488	3.0000	1
226	9710	7	0	7	Q3	1997	2.2800	1.0032	3.0000	1
226	9710	6	502	1	Q1	1997	1.5200	0.5928	2.0000	1
226	10152	13	0	1	Q1	1997	2.2800	0.7980	3.0000	1
226	10243	17	0	1	Q1	1997	3.0400	1.3984	4.0000	1
227	17	6	526	12	Q4	1997	5.9400	2.4354	3.0000	1
227	363	6	0	6	Q2	1997	7.9200	3.4056	4.0000	1
227	417	7	512	6	Q2	1997	5.9400	2.6136	3.0000	1
227	430	16	0	12	Q4	1997	7.9200	2.4552	4.0000	1
227	573	11	829	6	Q2	1997	3.9600	1.7820	2.0000	1
227	647	3	0	12	Q4	1997	5.9400	1.9008	3.0000	1
227	663	16	0	12	Q4	1997	3.9600	1.3464	2.0000	1
227	705	6	0	5	Q2	1997	9.9000	3.9600	5.0000	1
227	764	6	0	7	Q3	1997	5.9400	2.5542	3.0000	1
227	873	24	0	2	Q1	1997	7.9200	3.9600	4.0000	1
227	873	24	0	12	Q4	1997	7.9200	2.6928	4.0000	1
227	1044	24	0	4	Q2	1997	3.9600	1.6632	2.0000	1
227	1556	17	0	10	Q4	1997	9.9000	4.6530	5.0000	1
227	1832	23	1786	10	Q4	1997	3.9600	1.6236	2.0000	1
227	2032	23	0	6	Q2	1997	5.9400	2.3166	3.0000	1
227	2147	13	976	1	Q1	1997	5.9400	2.0790	3.0000	1
227	2211	17	1303	6	Q2	1997	5.9400	1.8414	3.0000	1
227	2507	3	195	5	Q2	1997	7.9200	2.7720	4.0000	1
227	2632	13	0	12	Q4	1997	5.9400	2.3166	3.0000	1
227	2808	13	0	4	Q2	1997	5.9400	2.4354	3.0000	1
227	3404	24	1859	8	Q3	1997	5.9400	2.7918	3.0000	1
227	3603	24	0	4	Q2	1997	7.9200	2.9304	4.0000	1
227	3754	11	0	3	Q1	1997	7.9200	2.5344	4.0000	1
227	4021	16	1214	2	Q1	1997	7.9200	3.5640	4.0000	1
227	4100	7	0	4	Q2	1997	7.9200	2.7720	4.0000	1
227	4257	3	0	6	Q2	1997	5.9400	2.1384	3.0000	1
227	4282	15	1138	3	Q1	1997	7.9200	2.7720	4.0000	1
227	4307	7	521	10	Q4	1997	3.9600	1.8612	2.0000	1
227	4452	24	1869	12	Q4	1997	5.9400	2.5542	3.0000	1
227	4700	17	0	9	Q3	1997	5.9400	2.2572	3.0000	1
227	4767	16	0	12	Q4	1997	3.9600	1.2672	2.0000	1
227	4767	16	1225	7	Q3	1997	3.9600	1.5048	2.0000	1
227	4846	17	0	3	Q1	1997	3.9600	1.4652	2.0000	1
227	5141	6	0	6	Q2	1997	3.9600	1.3860	2.0000	1
227	5174	16	0	4	Q2	1997	5.9400	2.1384	3.0000	1
227	5196	13	0	8	Q3	1997	9.9000	3.3660	5.0000	1
227	5304	15	0	8	Q3	1997	7.9200	3.7224	4.0000	1
227	5877	17	0	12	Q4	1997	5.9400	2.4354	3.0000	1
227	6003	13	0	8	Q3	1997	5.9400	1.9602	3.0000	1
227	6098	3	205	10	Q4	1997	5.9400	2.1384	3.0000	1
227	6706	6	0	4	Q2	1997	3.9600	1.7424	2.0000	1
227	6766	24	1850	3	Q1	1997	7.9200	2.7720	4.0000	1
227	6936	17	0	10	Q4	1997	7.9200	3.8016	4.0000	1
227	6988	6	524	11	Q4	1997	5.9400	1.9008	3.0000	1
227	7366	3	0	9	Q3	1997	5.9400	2.1978	3.0000	1
227	7455	13	0	12	Q4	1997	5.9400	2.1978	3.0000	1
227	7899	6	504	2	Q1	1997	5.9400	2.4948	3.0000	1
227	8065	15	1140	4	Q2	1997	3.9600	1.3068	2.0000	1
227	8068	3	197	6	Q2	1997	5.9400	1.9602	3.0000	1
227	8289	17	0	12	Q4	1997	5.9400	2.6730	3.0000	1
227	8310	13	984	5	Q2	1997	5.9400	2.6730	3.0000	1
227	8411	15	0	10	Q4	1997	7.9200	3.1680	4.0000	1
227	8431	14	0	6	Q2	1997	1.9800	0.8712	1.0000	1
227	8504	13	0	2	Q1	1997	5.9400	2.3166	3.0000	1
227	8889	11	0	1	Q1	1997	5.9400	1.9008	3.0000	1
227	9144	13	0	7	Q3	1997	5.9400	2.7324	3.0000	1
227	9170	7	0	10	Q4	1997	7.9200	3.8808	4.0000	1
227	9264	24	1845	1	Q1	1997	5.9400	2.3166	3.0000	1
227	9499	6	0	10	Q4	1997	3.9600	1.2672	2.0000	1
227	9584	13	0	11	Q4	1997	7.9200	3.9600	4.0000	1
227	10010	2	0	5	Q2	1997	1.9800	0.7326	1.0000	1
228	190	13	0	1	Q1	1997	2.4600	1.1070	3.0000	1
228	446	13	0	10	Q4	1997	2.4600	0.9102	3.0000	1
228	901	13	0	2	Q1	1997	3.2800	1.6072	4.0000	1
228	957	6	0	8	Q3	1997	1.6400	0.6560	2.0000	1
228	997	3	0	4	Q2	1997	1.6400	0.5248	2.0000	1
228	1005	3	0	12	Q4	1997	2.4600	0.8610	3.0000	1
228	1036	13	0	11	Q4	1997	1.6400	0.5248	2.0000	1
228	1037	7	0	10	Q4	1997	2.4600	1.0824	3.0000	1
228	1112	24	0	12	Q4	1997	2.4600	0.8118	3.0000	1
228	1333	2	0	9	Q3	1997	2.4600	1.0332	3.0000	1
228	1409	24	0	4	Q2	1997	1.6400	0.6068	2.0000	1
228	1548	13	0	1	Q1	1997	2.4600	1.0086	3.0000	1
228	1690	16	0	11	Q4	1997	3.2800	1.3120	4.0000	1
228	1773	13	0	2	Q1	1997	2.4600	0.9348	3.0000	1
228	1793	13	0	12	Q4	1997	3.2800	1.4760	4.0000	1
228	2443	13	976	1	Q1	1997	3.2800	1.3120	4.0000	1
228	2632	13	988	7	Q3	1997	2.4600	1.1070	3.0000	1
228	2756	3	0	4	Q2	1997	2.4600	1.0086	3.0000	1
228	2772	24	0	1	Q1	1997	3.2800	1.1808	4.0000	1
228	3253	13	984	5	Q2	1997	2.4600	0.8856	3.0000	1
228	3493	2	0	7	Q3	1997	0.8200	0.3362	1.0000	1
228	3497	17	0	9	Q3	1997	2.4600	0.8364	3.0000	1
228	3673	22	0	2	Q1	1997	1.6400	0.5904	2.0000	1
228	3819	23	1789	12	Q4	1997	1.6400	0.5740	2.0000	1
228	3878	3	0	2	Q1	1997	1.6400	0.7380	2.0000	1
228	3965	24	0	8	Q3	1997	1.6400	0.5412	2.0000	1
228	4094	16	1225	7	Q3	1997	1.6400	0.6068	2.0000	1
228	4096	3	0	8	Q3	1997	3.2800	1.6072	4.0000	1
228	4143	11	0	3	Q1	1997	1.6400	0.5248	2.0000	1
228	4258	7	0	4	Q2	1997	1.6400	0.7872	2.0000	1
228	4556	13	0	3	Q1	1997	2.4600	0.9594	3.0000	1
228	4719	23	0	3	Q1	1997	2.4600	0.8610	3.0000	1
228	4900	13	0	12	Q4	1997	2.4600	0.8610	3.0000	1
228	5183	6	0	6	Q2	1997	1.6400	0.7872	2.0000	1
228	5432	16	1235	11	Q4	1997	3.2800	1.5088	4.0000	1
228	5895	17	0	11	Q4	1997	2.4600	0.8364	3.0000	1
228	6087	13	0	2	Q1	1997	2.4600	0.7872	3.0000	1
228	6168	17	1314	11	Q4	1997	2.4600	0.9594	3.0000	1
228	6666	17	0	12	Q4	1997	3.2800	1.1480	4.0000	1
228	6760	17	1312	10	Q4	1997	2.4600	0.7872	3.0000	1
228	6956	13	0	3	Q1	1997	2.4600	0.9102	3.0000	1
228	7611	6	0	9	Q3	1997	2.4600	0.8364	3.0000	1
228	7641	13	0	3	Q1	1997	2.4600	0.7380	3.0000	1
228	7801	7	0	3	Q1	1997	2.4600	0.8610	3.0000	1
228	7822	3	0	2	Q1	1997	2.4600	1.2300	3.0000	1
228	7831	17	1292	1	Q1	1997	3.2800	1.0824	4.0000	1
228	8224	7	0	10	Q4	1997	3.2800	1.4432	4.0000	1
228	8291	13	0	10	Q4	1997	1.6400	0.5248	2.0000	1
228	8445	7	0	12	Q4	1997	3.2800	1.2792	4.0000	1
228	8947	3	207	11	Q4	1997	1.6400	0.6232	2.0000	1
228	9025	13	0	8	Q3	1997	2.4600	0.8118	3.0000	1
228	9139	22	0	1	Q1	1997	1.6400	0.6068	2.0000	1
228	9447	13	0	7	Q3	1997	2.4600	0.9840	3.0000	1
228	9507	7	0	8	Q3	1997	3.2800	1.4104	4.0000	1
228	9516	6	0	4	Q2	1997	2.4600	1.0086	3.0000	1
228	9591	7	0	4	Q2	1997	2.4600	0.8364	3.0000	1
228	9694	6	508	4	Q2	1997	3.2800	1.0824	4.0000	1
228	9951	3	0	1	Q1	1997	2.4600	0.9840	3.0000	1
229	268	6	526	12	Q4	1997	8.9200	4.4600	4.0000	1
229	312	7	0	5	Q2	1997	11.1500	4.0140	5.0000	1
229	404	7	0	10	Q4	1997	6.6900	2.8098	3.0000	1
229	521	11	0	6	Q2	1997	8.9200	3.8356	4.0000	1
229	709	7	0	1	Q1	1997	8.9200	3.3004	4.0000	1
229	739	23	0	12	Q4	1997	4.4600	1.3826	2.0000	1
229	813	11	821	3	Q1	1997	8.9200	3.0328	4.0000	1
229	986	15	0	3	Q1	1997	4.4600	1.6056	2.0000	1
229	1074	13	1000	12	Q4	1997	6.6900	3.3450	3.0000	1
229	1138	6	0	1	Q1	1997	6.6900	3.1443	3.0000	1
229	1378	11	833	8	Q3	1997	6.6900	2.6091	3.0000	1
229	1529	13	0	1	Q1	1997	11.1500	3.6795	5.0000	1
229	1970	3	0	1	Q1	1997	8.9200	2.9436	4.0000	1
229	1984	24	0	4	Q2	1997	6.6900	2.6091	3.0000	1
229	2371	16	0	6	Q2	1997	6.6900	3.2112	3.0000	1
229	2371	16	0	9	Q3	1997	8.9200	4.3708	4.0000	1
229	2493	17	0	4	Q2	1997	4.4600	2.1408	2.0000	1
229	2613	11	0	2	Q1	1997	6.6900	2.4084	3.0000	1
229	3127	6	502	1	Q1	1997	6.6900	2.9436	3.0000	1
229	3130	13	0	4	Q2	1997	6.6900	2.8098	3.0000	1
229	3541	15	1140	4	Q2	1997	4.4600	1.9624	2.0000	1
229	3878	3	0	3	Q1	1997	4.4600	1.5164	2.0000	1
229	3922	7	523	11	Q4	1997	6.6900	3.3450	3.0000	1
229	4120	15	0	11	Q4	1997	6.6900	3.3450	3.0000	1
229	4175	16	1214	2	Q1	1997	6.6900	3.3450	3.0000	1
229	4385	7	0	3	Q1	1997	8.9200	4.1032	4.0000	1
229	5245	11	0	11	Q4	1997	4.4600	1.9624	2.0000	1
229	5528	24	1853	5	Q2	1997	4.4600	1.8732	2.0000	1
229	5590	17	0	4	Q2	1997	8.9200	2.6760	4.0000	1
229	5781	11	0	6	Q2	1997	4.4600	1.4718	2.0000	1
229	5862	2	0	8	Q3	1997	4.4600	2.0516	2.0000	1
229	6291	3	0	2	Q1	1997	4.4600	1.6502	2.0000	1
229	6386	14	0	6	Q2	1997	4.4600	1.3826	2.0000	1
229	6442	7	0	7	Q3	1997	8.9200	3.3896	4.0000	1
229	6499	17	0	7	Q3	1997	8.9200	2.8544	4.0000	1
229	6616	11	820	2	Q1	1997	8.9200	3.6572	4.0000	1
229	6745	6	0	6	Q2	1997	6.6900	3.1443	3.0000	1
229	6760	17	1307	8	Q3	1997	4.4600	1.7840	2.0000	1
229	7287	24	0	2	Q1	1997	8.9200	3.9248	4.0000	1
229	7419	14	1066	6	Q2	1997	4.4600	2.1854	2.0000	1
229	8382	15	0	9	Q3	1997	4.4600	1.9624	2.0000	1
229	8947	3	197	6	Q2	1997	6.6900	2.4084	3.0000	1
229	9184	3	0	10	Q4	1997	4.4600	2.0516	2.0000	1
229	9563	15	1146	7	Q3	1997	11.1500	3.5680	5.0000	1
229	9744	6	0	3	Q1	1997	4.4600	1.4718	2.0000	1
229	9851	3	0	9	Q3	1997	4.4600	1.6056	2.0000	1
230	341	17	0	3	Q1	1997	3.5700	1.2495	3.0000	1
230	417	6	0	9	Q3	1997	2.3800	1.1424	2.0000	1
230	448	17	0	1	Q1	1997	4.7600	1.9992	4.0000	1
230	484	13	0	8	Q3	1997	5.9500	2.2610	5.0000	1
230	547	24	0	6	Q2	1997	4.7600	1.5708	4.0000	1
230	760	3	0	7	Q3	1997	2.3800	1.1900	2.0000	1
230	916	7	517	8	Q3	1997	4.7600	2.3800	4.0000	1
230	1423	13	0	9	Q3	1997	3.5700	1.4994	3.0000	1
230	1607	17	0	2	Q1	1997	4.7600	2.1420	4.0000	1
230	1676	3	0	3	Q1	1997	2.3800	0.9044	2.0000	1
230	1690	16	0	5	Q2	1997	3.5700	1.0710	3.0000	1
230	2215	11	0	3	Q1	1997	4.7600	2.1896	4.0000	1
230	2372	15	1154	10	Q4	1997	3.5700	1.4994	3.0000	1
230	2908	11	0	7	Q3	1997	4.7600	1.6660	4.0000	1
230	3011	15	0	5	Q2	1997	4.7600	2.0944	4.0000	1
230	3075	23	1769	3	Q1	1997	3.5700	1.7493	3.0000	1
230	3307	15	0	3	Q1	1997	4.7600	1.4756	4.0000	1
230	3426	11	0	2	Q1	1997	3.5700	1.4994	3.0000	1
230	3497	17	0	2	Q1	1997	3.5700	1.1067	3.0000	1
230	3599	13	0	1	Q1	1997	2.3800	0.9996	2.0000	1
230	3664	22	0	6	Q2	1997	2.3800	0.9044	2.0000	1
230	3894	15	0	7	Q3	1997	3.5700	1.1424	3.0000	1
230	4234	3	0	7	Q3	1997	4.7600	1.9040	4.0000	1
230	4498	17	1303	6	Q2	1997	4.7600	1.8564	4.0000	1
230	4543	13	0	1	Q1	1997	3.5700	1.0710	3.0000	1
230	4691	17	0	5	Q2	1997	4.7600	1.4280	4.0000	1
230	4810	23	0	12	Q4	1997	4.7600	2.3324	4.0000	1
230	5297	6	0	9	Q3	1997	3.5700	1.1781	3.0000	1
230	5341	17	0	1	Q1	1997	3.5700	1.1067	3.0000	1
230	5400	15	0	12	Q4	1997	4.7600	1.9040	4.0000	1
230	5747	15	1150	8	Q3	1997	5.9500	2.9155	5.0000	1
230	6398	11	0	2	Q1	1997	4.7600	1.9992	4.0000	1
230	6403	2	0	3	Q1	1997	1.1900	0.5831	1.0000	1
230	6694	6	0	4	Q2	1997	4.7600	2.2372	4.0000	1
230	6710	13	0	7	Q3	1997	3.5700	1.2495	3.0000	1
230	6957	16	1231	9	Q3	1997	2.3800	0.8092	2.0000	1
230	7818	11	0	3	Q1	1997	3.5700	1.1781	3.0000	1
230	7828	11	818	1	Q1	1997	3.5700	1.3923	3.0000	1
230	7997	13	0	4	Q2	1997	4.7600	1.4756	4.0000	1
230	8452	16	0	5	Q2	1997	2.3800	0.7854	2.0000	1
230	8659	13	0	1	Q1	1997	4.7600	2.1420	4.0000	1
230	8668	13	0	8	Q3	1997	3.5700	1.3923	3.0000	1
230	8731	3	0	9	Q3	1997	2.3800	0.8330	2.0000	1
230	9163	15	0	6	Q2	1997	3.5700	1.4637	3.0000	1
230	9293	24	1847	2	Q1	1997	3.5700	1.5351	3.0000	1
230	9427	24	0	7	Q3	1997	2.3800	0.7854	2.0000	1
230	10277	11	0	4	Q2	1997	4.7600	1.4280	4.0000	1
231	137	7	0	9	Q3	1997	10.6000	3.2860	4.0000	1
231	158	17	1314	11	Q4	1997	7.9500	3.8160	3.0000	1
231	771	15	0	10	Q4	1997	10.6000	3.8160	4.0000	1
231	1074	13	0	2	Q1	1997	7.9500	3.9750	3.0000	1
231	1075	24	0	10	Q4	1997	5.3000	2.3850	2.0000	1
231	1403	24	0	8	Q3	1997	5.3000	2.3850	2.0000	1
231	1706	13	0	9	Q3	1997	7.9500	2.7825	3.0000	1
231	1897	13	0	6	Q2	1997	7.9500	2.4645	3.0000	1
231	1897	13	976	1	Q1	1997	7.9500	2.4645	3.0000	1
231	2077	23	1786	10	Q4	1997	5.3000	2.3850	2.0000	1
231	2086	13	0	6	Q2	1997	10.6000	3.6040	4.0000	1
231	2134	11	0	10	Q4	1997	5.3000	1.8020	2.0000	1
231	2441	17	0	10	Q4	1997	10.6000	4.1340	4.0000	1
231	2493	17	0	4	Q2	1997	7.9500	2.4645	3.0000	1
231	2513	11	818	1	Q1	1997	7.9500	3.1005	3.0000	1
231	2673	11	0	1	Q1	1997	7.9500	3.1005	3.0000	1
231	2881	24	0	12	Q4	1997	7.9500	3.3390	3.0000	1
231	3288	3	0	4	Q2	1997	7.9500	3.4980	3.0000	1
231	3319	11	0	7	Q3	1997	10.6000	4.0280	4.0000	1
231	3436	11	0	10	Q4	1997	10.6000	3.7100	4.0000	1
231	3739	2	112	3	Q1	1997	5.3000	2.0670	2.0000	1
231	3780	24	1856	6	Q2	1997	5.3000	2.2790	2.0000	1
231	3928	23	0	3	Q1	1997	7.9500	2.6235	3.0000	1
231	4263	24	0	8	Q3	1997	13.2500	5.4325	5.0000	1
231	4397	16	0	9	Q3	1997	7.9500	2.4645	3.0000	1
231	4445	17	1293	1	Q1	1997	10.6000	3.2860	4.0000	1
231	4535	15	0	3	Q1	1997	10.6000	3.7100	4.0000	1
231	4541	3	0	3	Q1	1997	7.9500	3.7365	3.0000	1
231	4573	7	0	5	Q2	1997	5.3000	2.4910	2.0000	1
231	4642	15	0	12	Q4	1997	7.9500	2.9415	3.0000	1
231	4726	11	837	10	Q4	1997	7.9500	3.8955	3.0000	1
231	4836	11	0	6	Q2	1997	7.9500	2.7825	3.0000	1
231	4942	11	0	10	Q4	1997	7.9500	2.9415	3.0000	1
231	5063	3	0	5	Q2	1997	5.3000	2.2790	2.0000	1
231	5095	6	0	7	Q3	1997	7.9500	2.6235	3.0000	1
231	5238	17	0	4	Q2	1997	10.6000	4.2400	4.0000	1
231	5522	24	0	4	Q2	1997	10.6000	3.2860	4.0000	1
231	5541	7	521	10	Q4	1997	7.9500	2.9415	3.0000	1
231	6351	11	0	6	Q2	1997	10.6000	4.5580	4.0000	1
231	6655	11	0	1	Q1	1997	10.6000	3.8160	4.0000	1
231	6957	16	0	7	Q3	1997	7.9500	2.8620	3.0000	1
231	6978	24	1859	8	Q3	1997	7.9500	3.0210	3.0000	1
231	7132	13	992	9	Q3	1997	5.3000	2.3850	2.0000	1
231	7250	13	0	8	Q3	1997	7.9500	3.3390	3.0000	1
231	7349	14	1070	8	Q3	1997	2.6500	0.9275	1.0000	1
231	7444	13	0	5	Q2	1997	7.9500	3.3390	3.0000	1
231	7464	11	0	1	Q1	1997	13.2500	4.7700	5.0000	1
231	7486	3	0	6	Q2	1997	10.6000	4.3460	4.0000	1
231	7514	17	0	1	Q1	1997	10.6000	5.1940	4.0000	1
231	7683	22	0	12	Q4	1997	5.3000	2.3320	2.0000	1
231	7896	23	1772	4	Q2	1997	5.3000	1.8020	2.0000	1
231	8098	13	0	8	Q3	1997	7.9500	3.1005	3.0000	1
231	8418	22	1694	4	Q2	1997	2.6500	1.0865	1.0000	1
231	8452	16	0	12	Q4	1997	7.9500	3.8160	3.0000	1
231	8673	11	0	3	Q1	1997	7.9500	3.2595	3.0000	1
231	8753	6	0	12	Q4	1997	7.9500	3.5775	3.0000	1
231	9057	24	1846	2	Q1	1997	7.9500	3.9750	3.0000	1
231	9140	7	0	11	Q4	1997	7.9500	2.9415	3.0000	1
231	9273	11	0	1	Q1	1997	7.9500	3.1005	3.0000	1
231	9321	22	0	12	Q4	1997	5.3000	1.8550	2.0000	1
231	9686	7	0	7	Q3	1997	5.3000	2.4910	2.0000	1
231	9694	7	0	11	Q4	1997	10.6000	3.6040	4.0000	1
231	9858	24	1850	3	Q1	1997	13.2500	5.8300	5.0000	1
231	10273	17	1294	2	Q1	1997	10.6000	3.3920	4.0000	1
232	158	17	0	1	Q1	1997	7.8900	3.7872	3.0000	1
232	922	7	0	7	Q3	1997	7.8900	2.6037	3.0000	1
232	1193	13	0	11	Q4	1997	5.2600	1.6832	2.0000	1
232	1561	24	1846	2	Q1	1997	5.2600	2.3670	2.0000	1
232	1730	11	0	9	Q3	1997	7.8900	2.6037	3.0000	1
232	1772	15	0	4	Q2	1997	10.5200	4.5236	4.0000	1
232	1957	13	0	8	Q3	1997	7.8900	2.4459	3.0000	1
232	2493	17	1304	7	Q3	1997	7.8900	3.4716	3.0000	1
232	2612	24	0	7	Q3	1997	7.8900	2.4459	3.0000	1
232	2626	11	829	6	Q2	1997	7.8900	3.6294	3.0000	1
232	2656	13	0	7	Q3	1997	5.2600	1.7358	2.0000	1
232	2907	15	0	8	Q3	1997	10.5200	3.7872	4.0000	1
232	3113	13	980	3	Q1	1997	5.2600	1.8410	2.0000	1
232	3153	13	0	6	Q2	1997	7.8900	3.3138	3.0000	1
232	3285	6	0	7	Q3	1997	10.5200	4.8392	4.0000	1
232	3397	17	0	3	Q1	1997	7.8900	3.5505	3.0000	1
232	3545	15	0	11	Q4	1997	5.2600	1.8410	2.0000	1
232	3586	11	0	11	Q4	1997	10.5200	3.2612	4.0000	1
232	3956	14	0	9	Q3	1997	2.6300	1.1046	1.0000	1
232	3965	24	0	8	Q3	1997	7.8900	3.6294	3.0000	1
232	3976	17	0	1	Q1	1997	10.5200	4.9444	4.0000	1
232	4032	11	0	8	Q3	1997	7.8900	2.4459	3.0000	1
232	4417	3	0	9	Q3	1997	7.8900	3.2349	3.0000	1
232	4609	23	0	8	Q3	1997	7.8900	2.6826	3.0000	1
232	4725	7	0	9	Q3	1997	10.5200	3.6820	4.0000	1
232	4767	16	0	12	Q4	1997	5.2600	1.6832	2.0000	1
232	4925	16	0	6	Q2	1997	5.2600	1.6306	2.0000	1
232	5278	11	0	12	Q4	1997	7.8900	3.4716	3.0000	1
232	5379	17	1297	3	Q1	1997	5.2600	2.4722	2.0000	1
232	5650	2	114	4	Q2	1997	2.6300	1.1309	1.0000	1
232	5869	13	0	7	Q3	1997	10.5200	3.2612	4.0000	1
232	6047	17	0	10	Q4	1997	7.8900	2.9982	3.0000	1
232	6232	15	0	3	Q1	1997	5.2600	2.1040	2.0000	1
232	6313	17	0	11	Q4	1997	7.8900	3.0771	3.0000	1
232	6372	17	0	12	Q4	1997	5.2600	2.0514	2.0000	1
232	6559	3	0	1	Q1	1997	10.5200	4.2080	4.0000	1
232	6771	15	0	12	Q4	1997	5.2600	1.9462	2.0000	1
232	6792	13	0	4	Q2	1997	10.5200	3.6820	4.0000	1
232	6841	3	0	4	Q2	1997	7.8900	2.6037	3.0000	1
232	7352	7	0	1	Q1	1997	7.8900	2.3670	3.0000	1
232	7813	17	0	5	Q2	1997	7.8900	2.9982	3.0000	1
232	7829	24	0	9	Q3	1997	5.2600	2.2092	2.0000	1
232	7952	13	0	8	Q3	1997	7.8900	3.1560	3.0000	1
232	8140	13	0	8	Q3	1997	7.8900	3.9450	3.0000	1
232	8466	17	0	1	Q1	1997	7.8900	3.7083	3.0000	1
232	8511	16	1233	10	Q4	1997	5.2600	1.9988	2.0000	1
232	8578	23	1786	10	Q4	1997	7.8900	2.4459	3.0000	1
232	9263	16	0	2	Q1	1997	5.2600	2.1040	2.0000	1
232	9275	7	0	4	Q2	1997	7.8900	2.9193	3.0000	1
232	9447	13	0	12	Q4	1997	10.5200	4.5236	4.0000	1
232	9469	17	1304	7	Q3	1997	7.8900	3.0771	3.0000	1
232	9667	23	1765	1	Q1	1997	5.2600	2.5774	2.0000	1
232	9759	15	0	5	Q2	1997	7.8900	2.6826	3.0000	1
232	10131	17	0	1	Q1	1997	5.2600	2.5774	2.0000	1
233	328	11	0	3	Q1	1997	7.3800	2.4354	3.0000	1
233	328	11	0	4	Q2	1997	4.9200	1.7220	2.0000	1
233	429	7	519	9	Q3	1997	9.8400	4.8216	4.0000	1
233	619	13	0	3	Q1	1997	12.3000	4.5510	5.0000	1
233	852	15	0	10	Q4	1997	9.8400	4.2312	4.0000	1
233	937	6	521	10	Q4	1997	7.3800	3.3948	3.0000	1
233	1214	11	0	1	Q1	1997	4.9200	1.9188	2.0000	1
233	1317	24	0	4	Q2	1997	7.3800	3.0996	3.0000	1
233	1368	7	516	8	Q3	1997	9.8400	3.0504	4.0000	1
233	1607	17	1304	7	Q3	1997	7.3800	3.3948	3.0000	1
233	1720	16	0	8	Q3	1997	12.3000	4.0590	5.0000	1
233	1758	3	0	11	Q4	1997	7.3800	2.3616	3.0000	1
233	1957	13	980	3	Q1	1997	7.3800	2.2140	3.0000	1
233	2151	13	0	9	Q3	1997	9.8400	3.3456	4.0000	1
233	2422	13	0	6	Q2	1997	7.3800	2.4354	3.0000	1
233	2493	17	0	5	Q2	1997	7.3800	2.6568	3.0000	1
233	2705	24	0	9	Q3	1997	7.3800	3.3210	3.0000	1
233	3681	13	0	2	Q1	1997	4.9200	2.1156	2.0000	1
233	3816	3	0	11	Q4	1997	4.9200	1.8204	2.0000	1
233	3936	7	0	6	Q2	1997	9.8400	3.0504	4.0000	1
233	4099	17	0	5	Q2	1997	4.9200	2.0172	2.0000	1
233	4230	11	0	3	Q1	1997	9.8400	4.9200	4.0000	1
233	4257	3	0	3	Q1	1997	7.3800	3.4686	3.0000	1
233	4295	11	829	6	Q2	1997	4.9200	1.5252	2.0000	1
233	5162	22	0	1	Q1	1997	7.3800	3.3948	3.0000	1
233	5219	17	0	12	Q4	1997	4.9200	2.0664	2.0000	1
233	5442	7	504	2	Q1	1997	7.3800	3.5424	3.0000	1
233	5668	7	0	6	Q2	1997	9.8400	3.6408	4.0000	1
233	5790	17	0	12	Q4	1997	7.3800	2.5092	3.0000	1
233	6047	17	0	7	Q3	1997	12.3000	6.0270	5.0000	1
233	6288	13	0	7	Q3	1997	7.3800	2.6568	3.0000	1
233	6348	16	0	6	Q2	1997	9.8400	4.2312	4.0000	1
233	6559	3	0	1	Q1	1997	12.3000	4.3050	5.0000	1
233	6562	24	0	5	Q2	1997	9.8400	4.5264	4.0000	1
233	6566	6	521	10	Q4	1997	7.3800	2.4354	3.0000	1
233	6578	15	0	8	Q3	1997	9.8400	4.1328	4.0000	1
233	7065	17	0	3	Q1	1997	7.3800	3.6900	3.0000	1
233	7130	24	1858	7	Q3	1997	7.3800	3.6162	3.0000	1
233	7319	13	0	4	Q2	1997	7.3800	3.2472	3.0000	1
233	7363	6	0	1	Q1	1997	7.3800	2.8044	3.0000	1
233	7486	3	0	4	Q2	1997	7.3800	2.2878	3.0000	1
233	7502	16	1216	2	Q1	1997	9.8400	3.5424	4.0000	1
233	7580	17	0	5	Q2	1997	9.8400	4.6248	4.0000	1
233	7639	13	0	9	Q3	1997	7.3800	2.7306	3.0000	1
233	7781	15	1134	1	Q1	1997	9.8400	3.3456	4.0000	1
233	7884	11	826	5	Q2	1997	9.8400	3.0504	4.0000	1
233	8041	24	1859	8	Q3	1997	4.9200	1.5744	2.0000	1
233	8276	15	0	11	Q4	1997	7.3800	3.0996	3.0000	1
233	8482	11	842	12	Q4	1997	7.3800	3.0996	3.0000	1
233	8744	11	841	12	Q4	1997	4.9200	1.5744	2.0000	1
233	8841	13	0	6	Q2	1997	7.3800	2.8044	3.0000	1
233	8898	11	841	12	Q4	1997	7.3800	3.2472	3.0000	1
233	8947	3	0	9	Q3	1997	7.3800	2.5092	3.0000	1
233	9240	24	0	12	Q4	1997	9.8400	3.9360	4.0000	1
233	9296	2	129	11	Q4	1997	2.4600	1.1316	1.0000	1
233	9396	13	0	6	Q2	1997	7.3800	3.4686	3.0000	1
233	9510	16	0	5	Q2	1997	7.3800	3.2472	3.0000	1
233	9972	13	0	3	Q1	1997	7.3800	3.6900	3.0000	1
234	328	11	0	3	Q1	1997	8.1000	3.4020	3.0000	1
234	565	15	0	6	Q2	1997	10.8000	3.3480	4.0000	1
234	672	24	1860	8	Q3	1997	5.4000	1.6740	2.0000	1
234	1133	6	524	11	Q4	1997	10.8000	3.3480	4.0000	1
234	1137	6	0	4	Q2	1997	10.8000	3.4560	4.0000	1
234	1167	6	0	5	Q2	1997	8.1000	3.8880	3.0000	1
234	1167	7	0	10	Q4	1997	8.1000	3.8880	3.0000	1
234	1574	6	0	9	Q3	1997	5.4000	2.6460	2.0000	1
234	1800	11	0	7	Q3	1997	10.8000	3.9960	4.0000	1
234	1896	22	0	7	Q3	1997	2.7000	1.2690	1.0000	1
234	1934	2	0	10	Q4	1997	5.4000	1.6200	2.0000	1
234	1994	15	1136	2	Q1	1997	8.1000	3.1590	3.0000	1
234	2052	13	982	4	Q2	1997	8.1000	3.2400	3.0000	1
234	2171	23	0	11	Q4	1997	5.4000	1.9440	2.0000	1
234	2734	6	519	9	Q3	1997	10.8000	4.8600	4.0000	1
234	2890	6	0	10	Q4	1997	5.4000	1.7280	2.0000	1
234	3012	24	0	7	Q3	1997	10.8000	3.5640	4.0000	1
234	3046	13	986	6	Q2	1997	5.4000	1.6740	2.0000	1
234	3239	17	0	2	Q1	1997	10.8000	5.4000	4.0000	1
234	3490	13	0	7	Q3	1997	8.1000	3.2400	3.0000	1
234	3878	3	0	10	Q4	1997	5.4000	2.6460	2.0000	1
234	3889	3	0	3	Q1	1997	10.8000	4.5360	4.0000	1
234	4110	15	0	9	Q3	1997	5.4000	1.7820	2.0000	1
234	4165	3	0	2	Q1	1997	10.8000	3.4560	4.0000	1
234	4407	7	516	8	Q3	1997	5.4000	2.2140	2.0000	1
234	4445	17	0	12	Q4	1997	5.4000	1.7820	2.0000	1
234	4445	17	1303	6	Q2	1997	8.1000	3.5640	3.0000	1
234	4692	15	0	5	Q2	1997	8.1000	3.2400	3.0000	1
234	4728	7	501	1	Q1	1997	8.1000	3.2400	3.0000	1
234	4875	13	0	3	Q1	1997	8.1000	3.3210	3.0000	1
234	5060	13	0	1	Q1	1997	8.1000	2.8350	3.0000	1
234	5125	17	0	12	Q4	1997	5.4000	1.6740	2.0000	1
234	5144	7	0	11	Q4	1997	10.8000	3.6720	4.0000	1
234	5196	13	0	4	Q2	1997	8.1000	3.1590	3.0000	1
234	5461	22	0	7	Q3	1997	2.7000	0.8100	1.0000	1
234	5631	24	0	12	Q4	1997	8.1000	3.0780	3.0000	1
234	5944	3	201	8	Q3	1997	8.1000	2.6730	3.0000	1
234	6136	6	0	7	Q3	1997	8.1000	4.0500	3.0000	1
234	6266	15	0	8	Q3	1997	10.8000	5.2920	4.0000	1
234	6496	3	210	12	Q4	1997	5.4000	2.1600	2.0000	1
234	6617	6	521	10	Q4	1997	10.8000	5.4000	4.0000	1
234	6667	24	0	11	Q4	1997	8.1000	2.9160	3.0000	1
234	6708	24	0	3	Q1	1997	8.1000	2.8350	3.0000	1
234	7234	16	0	4	Q2	1997	5.4000	1.8360	2.0000	1
234	7653	6	519	9	Q3	1997	10.8000	4.3200	4.0000	1
234	7674	7	0	10	Q4	1997	10.8000	3.8880	4.0000	1
234	7702	16	0	9	Q3	1997	8.1000	2.8350	3.0000	1
234	7818	11	0	3	Q1	1997	8.1000	2.8350	3.0000	1
234	7858	15	0	8	Q3	1997	5.4000	1.8360	2.0000	1
234	8314	15	0	11	Q4	1997	8.1000	3.8070	3.0000	1
234	8414	17	0	9	Q3	1997	10.8000	5.2920	4.0000	1
234	8793	6	504	2	Q1	1997	8.1000	3.7260	3.0000	1
234	9338	7	0	11	Q4	1997	8.1000	3.4830	3.0000	1
234	9338	7	518	8	Q3	1997	5.4000	2.5380	2.0000	1
234	9826	13	0	2	Q1	1997	5.4000	2.6460	2.0000	1
234	10131	17	0	8	Q3	1997	5.4000	2.6460	2.0000	1
234	10243	17	0	9	Q3	1997	8.1000	3.8070	3.0000	1
235	170	7	0	7	Q3	1997	10.6500	4.6860	3.0000	1
235	372	2	126	10	Q4	1997	3.5500	1.3135	1.0000	1
235	465	13	0	12	Q4	1997	10.6500	4.6860	3.0000	1
235	647	3	0	11	Q4	1997	10.6500	3.8340	3.0000	1
235	650	11	0	10	Q4	1997	7.1000	3.5500	2.0000	1
235	892	7	505	2	Q1	1997	14.2000	4.9700	4.0000	1
235	1202	11	0	7	Q3	1997	10.6500	3.7275	3.0000	1
235	1209	24	0	10	Q4	1997	7.1000	3.5500	2.0000	1
235	1841	15	0	12	Q4	1997	14.2000	4.8280	4.0000	1
235	1999	11	820	2	Q1	1997	14.2000	5.1120	4.0000	1
235	2078	24	0	5	Q2	1997	7.1000	2.3430	2.0000	1
235	2397	11	0	3	Q1	1997	14.2000	6.2480	4.0000	1
235	2614	13	0	3	Q1	1997	7.1000	2.1300	2.0000	1
235	3117	2	0	11	Q4	1997	3.5500	1.7395	1.0000	1
235	3197	23	0	3	Q1	1997	7.1000	2.1300	2.0000	1
235	3199	24	0	8	Q3	1997	14.2000	5.1120	4.0000	1
235	3239	17	1312	10	Q4	1997	14.2000	7.1000	4.0000	1
235	3401	11	0	7	Q3	1997	14.2000	5.3960	4.0000	1
235	3401	11	826	5	Q2	1997	7.1000	2.6980	2.0000	1
235	3538	11	0	7	Q3	1997	10.6500	4.6860	3.0000	1
235	3599	13	0	5	Q2	1997	10.6500	4.2600	3.0000	1
235	3838	17	0	12	Q4	1997	10.6500	3.3015	3.0000	1
235	3847	11	0	10	Q4	1997	7.1000	2.5560	2.0000	1
235	4039	24	0	4	Q2	1997	10.6500	5.0055	3.0000	1
235	4664	6	0	5	Q2	1997	10.6500	4.1535	3.0000	1
235	4943	24	0	1	Q1	1997	7.1000	3.4080	2.0000	1
235	5597	3	0	4	Q2	1997	10.6500	4.5795	3.0000	1
235	5686	3	207	11	Q4	1997	10.6500	4.6860	3.0000	1
235	6559	3	0	10	Q4	1997	10.6500	3.5145	3.0000	1
235	6559	3	188	2	Q1	1997	10.6500	4.2600	3.0000	1
235	6799	17	1314	11	Q4	1997	10.6500	4.0470	3.0000	1
235	7393	24	0	7	Q3	1997	7.1000	3.3370	2.0000	1
235	7775	7	0	4	Q2	1997	14.2000	6.9580	4.0000	1
235	7806	13	0	5	Q2	1997	10.6500	3.4080	3.0000	1
235	7831	17	0	8	Q3	1997	14.2000	6.6740	4.0000	1
235	8899	7	0	12	Q4	1997	7.1000	2.5560	2.0000	1
235	9063	23	0	2	Q1	1997	10.6500	4.2600	3.0000	1
235	9405	6	518	8	Q3	1997	7.1000	2.2720	2.0000	1
235	9556	15	0	3	Q1	1997	10.6500	4.2600	3.0000	1
235	9760	13	980	3	Q1	1997	10.6500	3.6210	3.0000	1
235	9873	15	0	11	Q4	1997	14.2000	6.9580	4.0000	1
236	635	15	0	2	Q1	1997	5.4300	2.6064	3.0000	1
236	673	11	0	11	Q4	1997	7.2400	3.1856	4.0000	1
236	922	7	0	7	Q3	1997	5.4300	1.9548	3.0000	1
236	1090	6	524	11	Q4	1997	5.4300	2.2263	3.0000	1
236	1192	17	0	8	Q3	1997	7.2400	3.4752	4.0000	1
236	1361	24	0	7	Q3	1997	3.6200	1.8100	2.0000	1
236	1785	3	0	2	Q1	1997	7.2400	2.5340	4.0000	1
236	1954	13	0	7	Q3	1997	7.2400	3.2580	4.0000	1
236	2019	16	1235	11	Q4	1997	7.2400	2.3168	4.0000	1
236	2095	22	0	6	Q2	1997	1.8100	0.7421	1.0000	1
236	2204	3	0	1	Q1	1997	5.4300	1.9548	3.0000	1
236	2340	2	120	7	Q3	1997	3.6200	1.3756	2.0000	1
236	3207	15	0	3	Q1	1997	3.6200	1.3756	2.0000	1
236	3245	17	0	7	Q3	1997	7.2400	2.8960	4.0000	1
236	4161	7	504	2	Q1	1997	5.4300	2.2806	3.0000	1
236	4460	3	0	5	Q2	1997	3.6200	1.5204	2.0000	1
236	4962	11	0	3	Q1	1997	5.4300	2.2806	3.0000	1
236	5230	13	984	5	Q2	1997	3.6200	1.1584	2.0000	1
236	5358	3	0	3	Q1	1997	3.6200	1.1584	2.0000	1
236	5802	6	0	1	Q1	1997	5.4300	1.6833	3.0000	1
236	5903	13	0	12	Q4	1997	5.4300	2.3892	3.0000	1
236	6109	14	0	2	Q1	1997	1.8100	0.8145	1.0000	1
236	6799	17	0	3	Q1	1997	5.4300	2.2806	3.0000	1
236	7478	6	0	9	Q3	1997	5.4300	2.1720	3.0000	1
236	7514	17	0	1	Q1	1997	7.2400	2.8960	4.0000	1
236	7571	6	0	12	Q4	1997	5.4300	2.2806	3.0000	1
236	7571	7	0	9	Q3	1997	7.2400	3.2580	4.0000	1
236	7576	13	0	1	Q1	1997	3.6200	1.3756	2.0000	1
236	8452	16	0	10	Q4	1997	9.0500	3.5295	5.0000	1
236	8921	13	0	12	Q4	1997	5.4300	2.4978	3.0000	1
236	8966	3	0	4	Q2	1997	5.4300	1.7919	3.0000	1
236	9045	24	0	1	Q1	1997	5.4300	2.4435	3.0000	1
236	9223	24	1866	11	Q4	1997	5.4300	1.6290	3.0000	1
236	9564	17	0	11	Q4	1997	5.4300	2.5521	3.0000	1
236	9748	24	0	3	Q1	1997	5.4300	2.1720	3.0000	1
236	9883	7	501	1	Q1	1997	5.4300	2.1720	3.0000	1
237	160	15	0	3	Q1	1997	10.7200	4.3952	4.0000	1
237	430	16	1225	7	Q3	1997	8.0400	2.4120	3.0000	1
237	440	15	0	6	Q2	1997	8.0400	3.6180	3.0000	1
237	1044	24	1860	8	Q3	1997	5.3600	2.0368	2.0000	1
237	1055	15	0	12	Q4	1997	8.0400	2.4120	3.0000	1
237	1337	17	0	11	Q4	1997	10.7200	3.8592	4.0000	1
237	2241	6	0	10	Q4	1997	5.3600	1.8224	2.0000	1
237	2437	3	0	11	Q4	1997	8.0400	3.2964	3.0000	1
237	2846	11	0	7	Q3	1997	8.0400	2.4924	3.0000	1
237	2870	7	0	9	Q3	1997	5.3600	2.1976	2.0000	1
237	3305	13	0	7	Q3	1997	8.0400	3.2160	3.0000	1
237	3664	22	0	6	Q2	1997	2.6800	1.0720	1.0000	1
237	4006	6	0	7	Q3	1997	10.7200	4.8240	4.0000	1
237	4085	24	0	11	Q4	1997	8.0400	2.8140	3.0000	1
237	4431	13	0	6	Q2	1997	10.7200	3.5376	4.0000	1
237	4828	7	0	11	Q4	1997	13.4000	5.0920	5.0000	1
237	4846	17	0	1	Q1	1997	8.0400	3.0552	3.0000	1
237	4988	2	126	10	Q4	1997	2.6800	1.3132	1.0000	1
237	5015	2	121	8	Q3	1997	5.3600	1.7152	2.0000	1
237	5183	6	508	4	Q2	1997	8.0400	3.1356	3.0000	1
237	5658	11	0	8	Q3	1997	8.0400	2.6532	3.0000	1
237	6203	11	0	8	Q3	1997	8.0400	3.7788	3.0000	1
237	6351	11	824	4	Q2	1997	8.0400	3.6984	3.0000	1
237	6683	17	0	8	Q3	1997	10.7200	4.0736	4.0000	1
237	7141	17	0	12	Q4	1997	8.0400	2.5728	3.0000	1
237	7250	13	0	8	Q3	1997	10.7200	5.0384	4.0000	1
237	7525	2	0	9	Q3	1997	5.3600	2.4120	2.0000	1
237	7532	24	0	11	Q4	1997	8.0400	2.9748	3.0000	1
237	7576	13	984	5	Q2	1997	5.3600	2.0368	2.0000	1
237	8098	13	0	2	Q1	1997	8.0400	3.1356	3.0000	1
237	8189	17	0	1	Q1	1997	8.0400	3.3768	3.0000	1
237	8281	17	0	9	Q3	1997	8.0400	2.9748	3.0000	1
237	8551	17	0	7	Q3	1997	10.7200	5.3600	4.0000	1
237	8758	7	504	2	Q1	1997	8.0400	3.7788	3.0000	1
237	8769	23	0	3	Q1	1997	8.0400	3.2160	3.0000	1
237	8898	11	0	11	Q4	1997	10.7200	3.9664	4.0000	1
237	9308	11	0	4	Q2	1997	10.7200	4.6096	4.0000	1
237	9531	15	0	10	Q4	1997	8.0400	3.2964	3.0000	1
237	9536	24	0	7	Q3	1997	8.0400	2.4120	3.0000	1
237	9631	16	1216	2	Q1	1997	8.0400	3.9396	3.0000	1
238	169	13	0	4	Q2	1997	5.9100	2.7777	3.0000	1
238	346	13	0	12	Q4	1997	5.9100	2.3640	3.0000	1
238	378	16	1233	10	Q4	1997	5.9100	2.8368	3.0000	1
238	408	7	0	1	Q1	1997	7.8800	2.6004	4.0000	1
238	941	13	0	5	Q2	1997	5.9100	2.1867	3.0000	1
238	1275	24	0	1	Q1	1997	7.8800	3.7824	4.0000	1
238	1276	24	0	3	Q1	1997	5.9100	1.9503	3.0000	1
238	1648	11	0	2	Q1	1997	3.9400	1.8124	2.0000	1
238	1977	23	0	6	Q2	1997	7.8800	3.6248	4.0000	1
238	2032	23	1771	3	Q1	1997	5.9100	2.0685	3.0000	1
238	2908	11	821	2	Q1	1997	7.8800	3.7036	4.0000	1
238	2929	24	1856	6	Q2	1997	3.9400	1.4578	2.0000	1
238	3115	6	0	8	Q3	1997	5.9100	2.1276	3.0000	1
238	3589	13	0	1	Q1	1997	7.8800	3.0732	4.0000	1
238	3632	6	526	12	Q4	1997	5.9100	1.9503	3.0000	1
238	3676	3	0	10	Q4	1997	3.9400	1.7336	2.0000	1
238	4110	15	0	9	Q3	1997	5.9100	2.7777	3.0000	1
238	4117	2	0	11	Q4	1997	1.9700	0.6895	1.0000	1
238	4162	7	0	3	Q1	1997	5.9100	2.1867	3.0000	1
238	4341	11	0	12	Q4	1997	3.9400	1.2608	2.0000	1
238	4397	16	0	5	Q2	1997	3.9400	1.1820	2.0000	1
238	4445	17	1303	6	Q2	1997	5.9100	2.7777	3.0000	1
238	4597	17	1311	10	Q4	1997	5.9100	2.3049	3.0000	1
238	4873	17	0	8	Q3	1997	5.9100	2.6595	3.0000	1
238	4954	11	0	3	Q1	1997	9.8500	3.3490	5.0000	1
238	5183	7	0	3	Q1	1997	5.9100	2.6004	3.0000	1
238	5611	24	0	1	Q1	1997	7.8800	2.8368	4.0000	1
238	6348	16	0	8	Q3	1997	7.8800	2.6004	4.0000	1
238	6559	3	0	3	Q1	1997	9.8500	3.1520	5.0000	1
238	6564	13	0	4	Q2	1997	5.9100	1.8321	3.0000	1
238	6712	16	0	5	Q2	1997	7.8800	3.7036	4.0000	1
238	6832	3	210	12	Q4	1997	5.9100	2.3640	3.0000	1
238	7001	3	0	3	Q1	1997	3.9400	1.7336	2.0000	1
238	7343	7	505	2	Q1	1997	3.9400	1.2608	2.0000	1
238	7601	24	0	4	Q2	1997	5.9100	2.9550	3.0000	1
238	7896	23	0	12	Q4	1997	3.9400	1.7730	2.0000	1
238	8414	17	0	9	Q3	1997	5.9100	1.8912	3.0000	1
238	8673	11	0	12	Q4	1997	5.9100	2.4822	3.0000	1
238	8731	3	0	4	Q2	1997	5.9100	2.0685	3.0000	1
238	8921	13	1000	12	Q4	1997	9.8500	3.3490	5.0000	1
238	9236	13	0	5	Q2	1997	7.8800	3.9400	4.0000	1
238	9348	15	0	11	Q4	1997	7.8800	2.9156	4.0000	1
238	9357	6	0	1	Q1	1997	5.9100	1.8321	3.0000	1
238	9417	15	0	10	Q4	1997	7.8800	3.7824	4.0000	1
238	9487	17	0	4	Q2	1997	3.9400	1.9700	2.0000	1
238	9639	17	0	4	Q2	1997	5.9100	2.3640	3.0000	1
238	9972	13	988	7	Q3	1997	5.9100	2.7777	3.0000	1
238	10035	15	0	2	Q1	1997	5.9100	2.9550	3.0000	1
239	208	13	0	9	Q3	1997	8.8400	3.3592	4.0000	1
239	404	6	0	3	Q1	1997	4.4200	2.0774	2.0000	1
239	663	16	0	11	Q4	1997	4.4200	2.1216	2.0000	1
239	1821	13	0	12	Q4	1997	6.6300	3.1824	3.0000	1
239	2204	3	0	2	Q1	1997	6.6300	2.4531	3.0000	1
239	2471	15	0	12	Q4	1997	6.6300	2.5857	3.0000	1
239	2673	11	0	1	Q1	1997	6.6300	2.5857	3.0000	1
239	2769	16	0	4	Q2	1997	8.8400	4.3316	4.0000	1
239	2784	15	0	2	Q1	1997	6.6300	3.3150	3.0000	1
239	3112	22	0	3	Q1	1997	4.4200	1.4586	2.0000	1
239	3423	13	0	10	Q4	1997	4.4200	1.6796	2.0000	1
239	3819	23	0	12	Q4	1997	4.4200	1.6354	2.0000	1
239	4094	16	1225	7	Q3	1997	11.0500	5.3040	5.0000	1
239	4249	11	829	6	Q2	1997	6.6300	2.4531	3.0000	1
239	4445	17	0	12	Q4	1997	6.6300	3.1161	3.0000	1
239	4585	6	0	12	Q4	1997	8.8400	4.0664	4.0000	1
239	4767	16	0	8	Q3	1997	8.8400	3.3592	4.0000	1
239	5256	17	0	12	Q4	1997	6.6300	2.6520	3.0000	1
239	5580	7	0	8	Q3	1997	8.8400	4.1548	4.0000	1
239	5944	3	0	8	Q3	1997	6.6300	2.1879	3.0000	1
239	6180	13	0	7	Q3	1997	4.4200	2.1216	2.0000	1
239	6347	17	0	2	Q1	1997	6.6300	2.5194	3.0000	1
239	6736	17	0	4	Q2	1997	6.6300	3.2487	3.0000	1
239	6758	11	821	2	Q1	1997	11.0500	4.6410	5.0000	1
239	7056	3	0	8	Q3	1997	4.4200	1.6354	2.0000	1
239	7075	15	0	1	Q1	1997	8.8400	3.1824	4.0000	1
239	7109	11	0	7	Q3	1997	4.4200	1.6796	2.0000	1
239	7327	15	0	11	Q4	1997	8.8400	3.3592	4.0000	1
239	7573	3	0	9	Q3	1997	6.6300	2.5194	3.0000	1
239	7743	3	0	10	Q4	1997	6.6300	2.9835	3.0000	1
239	7826	24	0	3	Q1	1997	4.4200	1.8122	2.0000	1
239	7849	3	0	11	Q4	1997	4.4200	1.8122	2.0000	1
239	7896	23	0	12	Q4	1997	4.4200	1.5028	2.0000	1
239	8068	3	0	8	Q3	1997	8.8400	2.7404	4.0000	1
239	9671	13	0	1	Q1	1997	4.4200	1.3702	2.0000	1
239	9951	3	0	5	Q2	1997	8.8400	3.8896	4.0000	1
239	10018	24	0	3	Q1	1997	4.4200	1.5912	2.0000	1
239	10222	6	524	11	Q4	1997	6.6300	2.7183	3.0000	1
239	10240	3	187	2	Q1	1997	6.6300	2.7846	3.0000	1
240	551	7	0	4	Q2	1997	2.5800	1.2900	3.0000	1
240	795	14	1078	12	Q4	1997	1.7200	0.8256	2.0000	1
240	878	3	0	1	Q1	1997	2.5800	1.1868	3.0000	1
240	1138	6	0	4	Q2	1997	2.5800	0.7998	3.0000	1
240	1718	13	0	1	Q1	1997	3.4400	1.6856	4.0000	1
240	2019	16	1225	7	Q3	1997	2.5800	1.2642	3.0000	1
240	2032	23	0	1	Q1	1997	2.5800	0.8256	3.0000	1
240	2270	11	0	11	Q4	1997	2.5800	1.2642	3.0000	1
240	2376	11	0	11	Q4	1997	2.5800	0.8772	3.0000	1
240	2869	7	0	12	Q4	1997	3.4400	1.5824	4.0000	1
240	3030	14	0	11	Q4	1997	1.7200	0.7912	2.0000	1
240	3360	13	0	7	Q3	1997	2.5800	1.0320	3.0000	1
240	3413	15	0	9	Q3	1997	3.4400	1.2384	4.0000	1
240	3453	14	0	3	Q1	1997	0.8600	0.3526	1.0000	1
240	3655	7	0	6	Q2	1997	1.7200	0.8084	2.0000	1
240	3748	13	0	8	Q3	1997	4.3000	1.7630	5.0000	1
240	4094	16	0	6	Q2	1997	2.5800	0.7998	3.0000	1
240	4122	15	0	12	Q4	1997	3.4400	1.2728	4.0000	1
240	4341	11	0	5	Q2	1997	2.5800	1.0836	3.0000	1
240	4858	17	0	3	Q1	1997	2.5800	0.9804	3.0000	1
240	5023	6	513	6	Q2	1997	2.5800	0.8514	3.0000	1
240	5537	3	0	2	Q1	1997	1.7200	0.5504	2.0000	1
240	5616	17	0	11	Q4	1997	2.5800	0.7740	3.0000	1
240	5720	2	0	4	Q2	1997	0.8600	0.3096	1.0000	1
240	6162	17	0	7	Q3	1997	1.7200	0.7224	2.0000	1
240	6168	17	0	10	Q4	1997	3.4400	1.1696	4.0000	1
240	6423	17	1307	8	Q3	1997	2.5800	1.0062	3.0000	1
240	7215	11	842	12	Q4	1997	2.5800	1.0578	3.0000	1
240	7416	13	988	7	Q3	1997	1.7200	0.6192	2.0000	1
240	7683	22	1708	11	Q4	1997	1.7200	0.6536	2.0000	1
240	7714	7	504	2	Q1	1997	2.5800	1.1352	3.0000	1
240	7852	11	0	5	Q2	1997	1.7200	0.5504	2.0000	1
240	7865	22	1694	4	Q2	1997	0.8600	0.3440	1.0000	1
240	7962	14	0	1	Q1	1997	1.7200	0.8428	2.0000	1
240	8394	7	0	5	Q2	1997	2.5800	0.9804	3.0000	1
240	8666	24	1858	7	Q3	1997	2.5800	1.1352	3.0000	1
240	10195	7	523	11	Q4	1997	1.7200	0.7740	2.0000	1
240	10222	7	0	8	Q3	1997	3.4400	1.3760	4.0000	1
241	311	7	0	1	Q1	1997	5.8200	1.9206	2.0000	1
241	392	13	0	6	Q2	1997	8.7300	3.4047	3.0000	1
241	392	13	0	11	Q4	1997	8.7300	3.6666	3.0000	1
241	706	6	0	6	Q2	1997	8.7300	4.1904	3.0000	1
241	863	17	0	12	Q4	1997	11.6400	4.4232	4.0000	1
241	863	17	1303	6	Q2	1997	11.6400	4.1904	4.0000	1
241	887	14	0	6	Q2	1997	5.8200	1.9206	2.0000	1
241	958	24	0	12	Q4	1997	11.6400	4.4232	4.0000	1
241	1193	13	0	3	Q1	1997	5.8200	1.9206	2.0000	1
241	1244	11	0	7	Q3	1997	5.8200	2.1534	2.0000	1
241	1330	13	0	12	Q4	1997	5.8200	1.8624	2.0000	1
241	1499	13	0	12	Q4	1997	8.7300	4.1031	3.0000	1
241	1626	13	0	5	Q2	1997	11.6400	3.7248	4.0000	1
241	1791	13	0	3	Q1	1997	8.7300	2.7936	3.0000	1
241	1802	23	0	8	Q3	1997	8.7300	3.1428	3.0000	1
241	1813	17	0	11	Q4	1997	11.6400	5.5872	4.0000	1
241	1987	13	0	4	Q2	1997	8.7300	2.7063	3.0000	1
241	2769	16	0	11	Q4	1997	8.7300	2.7936	3.0000	1
241	3149	11	829	6	Q2	1997	8.7300	3.3174	3.0000	1
241	3271	13	980	3	Q1	1997	8.7300	3.2301	3.0000	1
241	4117	2	129	11	Q4	1997	2.9100	1.4259	1.0000	1
241	4194	24	0	3	Q1	1997	5.8200	2.5026	2.0000	1
241	4397	16	0	7	Q3	1997	8.7300	2.9682	3.0000	1
241	4431	13	976	1	Q1	1997	11.6400	4.1904	4.0000	1
241	4528	15	0	3	Q1	1997	5.8200	1.9206	2.0000	1
241	4528	15	0	11	Q4	1997	11.6400	3.7248	4.0000	1
241	4606	3	0	8	Q3	1997	8.7300	3.2301	3.0000	1
241	5162	22	0	3	Q1	1997	8.7300	4.1904	3.0000	1
241	5173	15	1138	3	Q1	1997	8.7300	3.0555	3.0000	1
241	5174	16	0	1	Q1	1997	8.7300	3.4047	3.0000	1
241	5476	13	0	12	Q4	1997	8.7300	4.1031	3.0000	1
241	5568	23	0	2	Q1	1997	5.8200	2.2116	2.0000	1
241	6256	7	0	12	Q4	1997	8.7300	4.1904	3.0000	1
241	6288	13	984	5	Q2	1997	11.6400	4.8888	4.0000	1
241	6350	13	0	11	Q4	1997	11.6400	5.2380	4.0000	1
241	6468	2	0	3	Q1	1997	8.7300	3.0555	3.0000	1
241	6759	22	0	8	Q3	1997	2.9100	1.4259	1.0000	1
241	7526	17	0	4	Q2	1997	8.7300	3.2301	3.0000	1
241	7589	17	0	5	Q2	1997	8.7300	3.2301	3.0000	1
241	7626	6	0	9	Q3	1997	8.7300	3.8412	3.0000	1
241	8477	3	187	2	Q1	1997	5.8200	2.5608	2.0000	1
241	8549	7	0	12	Q4	1997	8.7300	3.4920	3.0000	1
241	8976	13	0	2	Q1	1997	5.8200	1.9788	2.0000	1
241	9504	13	0	8	Q3	1997	8.7300	3.9285	3.0000	1
241	9557	3	0	4	Q2	1997	8.7300	3.5793	3.0000	1
242	17	7	516	8	Q3	1997	10.3600	4.5584	4.0000	1
242	137	7	0	9	Q3	1997	5.1800	2.2274	2.0000	1
242	591	11	0	10	Q4	1997	5.1800	1.8130	2.0000	1
242	614	17	0	12	Q4	1997	10.3600	3.8332	4.0000	1
242	1192	17	0	7	Q3	1997	7.7700	3.2634	3.0000	1
242	1330	13	0	7	Q3	1997	7.7700	2.4864	3.0000	1
242	1339	13	0	5	Q2	1997	5.1800	1.6576	2.0000	1
242	1379	7	0	10	Q4	1997	10.3600	3.2116	4.0000	1
242	1850	16	0	1	Q1	1997	7.7700	3.4965	3.0000	1
242	1965	17	0	12	Q4	1997	7.7700	3.5742	3.0000	1
242	1977	23	1771	3	Q1	1997	7.7700	2.7972	3.0000	1
242	2078	24	0	9	Q3	1997	5.1800	2.0202	2.0000	1
242	2210	13	0	7	Q3	1997	7.7700	3.1080	3.0000	1
242	2438	7	523	11	Q4	1997	7.7700	3.7296	3.0000	1
242	2681	7	0	12	Q4	1997	7.7700	3.8073	3.0000	1
242	3020	13	984	5	Q2	1997	7.7700	3.1857	3.0000	1
242	3124	3	0	6	Q2	1997	5.1800	2.1238	2.0000	1
242	3202	11	829	6	Q2	1997	7.7700	3.0303	3.0000	1
242	3302	13	0	5	Q2	1997	10.3600	4.1440	4.0000	1
242	3334	17	0	5	Q2	1997	7.7700	3.7296	3.0000	1
242	3352	7	504	2	Q1	1997	7.7700	2.9526	3.0000	1
242	3470	17	0	9	Q3	1997	10.3600	3.8332	4.0000	1
242	3586	11	0	11	Q4	1997	12.9500	4.5325	5.0000	1
242	3892	11	841	12	Q4	1997	10.3600	3.1080	4.0000	1
242	3976	17	0	10	Q4	1997	7.7700	2.4087	3.0000	1
242	4021	16	0	1	Q1	1997	10.3600	3.7296	4.0000	1
242	4204	17	0	11	Q4	1997	12.9500	5.6980	5.0000	1
242	4460	3	0	12	Q4	1997	7.7700	2.5641	3.0000	1
242	5278	11	0	7	Q3	1997	5.1800	2.4864	2.0000	1
242	5503	7	0	6	Q2	1997	7.7700	3.4965	3.0000	1
242	5508	6	0	6	Q2	1997	10.3600	4.1440	4.0000	1
242	6132	3	0	6	Q2	1997	7.7700	2.5641	3.0000	1
242	6299	7	0	3	Q1	1997	10.3600	3.3152	4.0000	1
242	6575	11	0	4	Q2	1997	7.7700	2.4087	3.0000	1
242	6844	11	0	2	Q1	1997	7.7700	2.4087	3.0000	1
242	6922	7	521	10	Q4	1997	7.7700	3.8073	3.0000	1
242	6932	13	0	12	Q4	1997	5.1800	1.6058	2.0000	1
242	7287	24	0	2	Q1	1997	7.7700	3.2634	3.0000	1
242	7305	24	1869	12	Q4	1997	7.7700	3.0303	3.0000	1
242	7570	13	0	11	Q4	1997	7.7700	3.2634	3.0000	1
242	7572	15	0	11	Q4	1997	7.7700	3.8850	3.0000	1
242	7720	17	0	12	Q4	1997	7.7700	3.0303	3.0000	1
242	7920	17	0	2	Q1	1997	7.7700	3.1857	3.0000	1
242	8175	15	0	6	Q2	1997	10.3600	4.9728	4.0000	1
242	8390	24	0	10	Q4	1997	7.7700	2.9526	3.0000	1
242	8578	23	0	9	Q3	1997	7.7700	3.4965	3.0000	1
242	9170	6	0	10	Q4	1997	7.7700	2.8749	3.0000	1
242	10250	17	0	12	Q4	1997	7.7700	3.6519	3.0000	1
243	79	17	0	1	Q1	1997	6.3300	2.5320	3.0000	1
243	302	15	0	3	Q1	1997	6.3300	2.6586	3.0000	1
243	335	17	0	9	Q3	1997	6.3300	2.4687	3.0000	1
243	346	13	0	5	Q2	1997	6.3300	2.5320	3.0000	1
243	477	15	0	2	Q1	1997	6.3300	2.2155	3.0000	1
243	645	11	837	10	Q4	1997	4.2200	1.7724	2.0000	1
243	766	15	0	12	Q4	1997	4.2200	1.6458	2.0000	1
243	1003	17	0	9	Q3	1997	8.4400	3.0384	4.0000	1
243	1266	13	0	7	Q3	1997	8.4400	3.7136	4.0000	1
243	1491	16	0	1	Q1	1997	8.4400	3.3760	4.0000	1
243	1916	13	0	1	Q1	1997	6.3300	2.0256	3.0000	1
243	1996	13	0	7	Q3	1997	8.4400	2.5320	4.0000	1
243	2441	17	0	9	Q3	1997	6.3300	2.6586	3.0000	1
243	2508	2	0	1	Q1	1997	2.1100	0.7385	1.0000	1
243	2648	24	0	12	Q4	1997	6.3300	3.0384	3.0000	1
243	3215	15	1143	5	Q2	1997	8.4400	3.1228	4.0000	1
243	3249	11	833	8	Q3	1997	8.4400	3.2916	4.0000	1
243	3305	13	0	10	Q4	1997	8.4400	4.2200	4.0000	1
243	3567	16	0	5	Q2	1997	8.4400	3.7136	4.0000	1
243	3652	7	526	12	Q4	1997	8.4400	3.7136	4.0000	1
243	3728	13	0	7	Q3	1997	8.4400	3.3760	4.0000	1
243	3755	24	0	5	Q2	1997	6.3300	2.2155	3.0000	1
243	4096	3	0	12	Q4	1997	4.2200	1.3926	2.0000	1
243	5005	14	0	1	Q1	1997	4.2200	1.3926	2.0000	1
243	5096	7	0	11	Q4	1997	6.3300	2.3421	3.0000	1
243	5134	3	0	7	Q3	1997	8.4400	3.8824	4.0000	1
243	5305	11	842	12	Q4	1997	6.3300	3.1650	3.0000	1
243	5537	3	201	8	Q3	1997	8.4400	2.8696	4.0000	1
243	5954	6	504	2	Q1	1997	4.2200	1.6036	2.0000	1
243	5973	3	0	10	Q4	1997	6.3300	2.0889	3.0000	1
243	6420	14	1070	8	Q3	1997	2.1100	0.7596	1.0000	1
243	6712	16	0	9	Q3	1997	6.3300	1.9623	3.0000	1
243	6754	7	0	11	Q4	1997	6.3300	2.4687	3.0000	1
243	6851	6	0	6	Q2	1997	4.2200	1.3926	2.0000	1
243	6857	7	0	1	Q1	1997	8.4400	2.8696	4.0000	1
243	7190	23	0	7	Q3	1997	8.4400	3.1228	4.0000	1
243	7275	17	0	3	Q1	1997	6.3300	2.0256	3.0000	1
243	7416	13	0	1	Q1	1997	10.5500	5.0640	5.0000	1
243	7896	23	0	9	Q3	1997	8.4400	3.4604	4.0000	1
243	8303	15	0	4	Q2	1997	8.4400	4.2200	4.0000	1
243	8407	15	0	11	Q4	1997	6.3300	2.8485	3.0000	1
243	8427	16	0	12	Q4	1997	8.4400	2.7852	4.0000	1
243	8452	16	0	9	Q3	1997	8.4400	2.7008	4.0000	1
243	8617	17	0	4	Q2	1997	8.4400	3.7136	4.0000	1
243	9125	13	0	6	Q2	1997	10.5500	3.2705	5.0000	1
243	9144	13	0	6	Q2	1997	6.3300	1.8990	3.0000	1
243	9734	17	0	4	Q2	1997	6.3300	2.4687	3.0000	1
243	9928	16	0	11	Q4	1997	8.4400	4.1356	4.0000	1
244	454	17	0	9	Q3	1997	5.4000	1.6740	2.0000	1
244	456	15	1154	10	Q4	1997	5.4000	2.0520	2.0000	1
244	705	6	0	5	Q2	1997	8.1000	3.7260	3.0000	1
244	1145	17	0	9	Q3	1997	5.4000	2.4840	2.0000	1
244	1282	3	0	6	Q2	1997	10.8000	4.6440	4.0000	1
244	1802	23	0	5	Q2	1997	10.8000	3.7800	4.0000	1
244	1862	17	0	7	Q3	1997	10.8000	3.8880	4.0000	1
244	2197	11	0	7	Q3	1997	10.8000	3.8880	4.0000	1
244	2470	6	0	12	Q4	1997	8.1000	4.0500	3.0000	1
244	2520	11	0	10	Q4	1997	8.1000	2.9160	3.0000	1
244	2523	6	518	8	Q3	1997	8.1000	3.3210	3.0000	1
244	2695	13	0	8	Q3	1997	13.5000	5.9400	5.0000	1
244	2769	16	0	1	Q1	1997	8.1000	3.5640	3.0000	1
244	3480	7	0	1	Q1	1997	5.4000	2.2680	2.0000	1
244	3551	7	0	12	Q4	1997	8.1000	2.9160	3.0000	1
244	3691	17	0	12	Q4	1997	8.1000	2.7540	3.0000	1
244	3929	15	0	5	Q2	1997	10.8000	3.7800	4.0000	1
244	4017	15	1140	4	Q2	1997	8.1000	2.5110	3.0000	1
244	4094	16	0	6	Q2	1997	8.1000	3.4830	3.0000	1
244	4094	16	1223	6	Q2	1997	10.8000	4.8600	4.0000	1
244	4127	15	1152	9	Q3	1997	8.1000	2.6730	3.0000	1
244	4925	16	0	5	Q2	1997	8.1000	2.5920	3.0000	1
244	5032	15	0	1	Q1	1997	5.4000	2.1060	2.0000	1
244	5436	6	0	5	Q2	1997	8.1000	3.7260	3.0000	1
244	5528	24	1847	2	Q1	1997	10.8000	5.0760	4.0000	1
244	5896	6	0	2	Q1	1997	10.8000	3.6720	4.0000	1
244	6300	15	1140	4	Q2	1997	10.8000	3.3480	4.0000	1
244	6307	16	1220	4	Q2	1997	5.4000	1.8900	2.0000	1
244	6352	13	980	3	Q1	1997	5.4000	2.5920	2.0000	1
244	6690	17	0	2	Q1	1997	5.4000	2.4840	2.0000	1
244	6792	13	0	12	Q4	1997	8.1000	3.0780	3.0000	1
244	6957	16	0	1	Q1	1997	5.4000	2.6460	2.0000	1
244	7657	11	0	4	Q2	1997	10.8000	4.9680	4.0000	1
244	7768	15	0	3	Q1	1997	10.8000	3.6720	4.0000	1
244	7899	6	504	2	Q1	1997	8.1000	2.5920	3.0000	1
244	7906	13	0	5	Q2	1997	5.4000	2.1060	2.0000	1
244	7913	17	0	2	Q1	1997	8.1000	3.8070	3.0000	1
244	7913	17	0	12	Q4	1997	8.1000	3.3210	3.0000	1
244	7913	17	1303	6	Q2	1997	8.1000	3.3210	3.0000	1
244	8154	7	0	1	Q1	1997	8.1000	3.4830	3.0000	1
244	8164	13	986	6	Q2	1997	8.1000	2.9970	3.0000	1
244	8172	17	1303	6	Q2	1997	8.1000	3.9690	3.0000	1
244	8242	17	0	12	Q4	1997	13.5000	5.6700	5.0000	1
244	8284	22	0	11	Q4	1997	2.7000	1.3230	1.0000	1
244	8384	15	0	11	Q4	1997	8.1000	2.8350	3.0000	1
244	8782	7	0	1	Q1	1997	8.1000	3.2400	3.0000	1
244	9125	13	0	1	Q1	1997	10.8000	4.9680	4.0000	1
244	9350	6	521	10	Q4	1997	10.8000	5.0760	4.0000	1
244	9469	17	1311	10	Q4	1997	8.1000	2.5920	3.0000	1
244	9564	17	1292	1	Q1	1997	13.5000	6.6150	5.0000	1
244	9631	16	0	8	Q3	1997	8.1000	2.5110	3.0000	1
244	9656	24	0	11	Q4	1997	8.1000	4.0500	3.0000	1
244	10075	15	1146	7	Q3	1997	10.8000	4.5360	4.0000	1
244	10168	15	0	12	Q4	1997	8.1000	3.5640	3.0000	1
244	10213	6	0	9	Q3	1997	10.8000	3.4560	4.0000	1
245	181	3	0	2	Q1	1997	5.9600	2.8012	4.0000	1
245	190	13	0	1	Q1	1997	4.4700	1.4304	3.0000	1
245	739	23	0	12	Q4	1997	4.4700	1.5645	3.0000	1
245	740	11	0	1	Q1	1997	4.4700	1.8774	3.0000	1
245	771	15	0	8	Q3	1997	4.4700	1.3857	3.0000	1
245	1251	7	0	11	Q4	1997	5.9600	2.8012	4.0000	1
245	1289	23	1765	1	Q1	1997	2.9800	0.9834	2.0000	1
245	1862	17	0	6	Q2	1997	5.9600	2.5032	4.0000	1
245	2020	6	0	2	Q1	1997	4.4700	1.3857	3.0000	1
245	2053	11	0	6	Q2	1997	5.9600	2.1456	4.0000	1
245	2246	13	984	5	Q2	1997	4.4700	2.0562	3.0000	1
245	2270	11	0	5	Q2	1997	5.9600	2.2052	4.0000	1
245	2371	16	0	5	Q2	1997	4.4700	2.1903	3.0000	1
245	2742	17	0	7	Q3	1997	5.9600	2.4436	4.0000	1
245	2758	7	0	10	Q4	1997	2.9800	1.2218	2.0000	1
245	2897	15	0	9	Q3	1997	2.9800	0.9536	2.0000	1
245	3166	24	0	5	Q2	1997	4.4700	1.5198	3.0000	1
245	3463	13	0	3	Q1	1997	5.9600	2.9204	4.0000	1
245	3549	22	0	4	Q2	1997	1.4900	0.4768	1.0000	1
245	3681	13	0	7	Q3	1997	2.9800	0.9536	2.0000	1
245	3826	16	1216	2	Q1	1997	4.4700	2.1903	3.0000	1
245	3859	24	0	7	Q3	1997	2.9800	0.8940	2.0000	1
245	4436	3	0	10	Q4	1997	2.9800	1.3112	2.0000	1
245	4479	6	0	9	Q3	1997	4.4700	2.1456	3.0000	1
245	4528	15	0	3	Q1	1997	4.4700	1.5645	3.0000	1
245	4676	16	0	7	Q3	1997	2.9800	1.1324	2.0000	1
245	4693	3	0	4	Q2	1997	4.4700	1.6986	3.0000	1
245	4736	13	0	8	Q3	1997	2.9800	1.3112	2.0000	1
245	4816	24	0	7	Q3	1997	4.4700	2.0562	3.0000	1
245	5050	17	0	1	Q1	1997	5.9600	2.0860	4.0000	1
245	5214	7	521	10	Q4	1997	4.4700	1.6539	3.0000	1
245	5302	11	0	3	Q1	1997	4.4700	1.5645	3.0000	1
245	6067	7	0	12	Q4	1997	5.9600	1.9072	4.0000	1
245	6278	7	0	1	Q1	1997	4.4700	2.1456	3.0000	1
245	7579	15	0	10	Q4	1997	4.4700	1.8774	3.0000	1
245	7674	7	0	10	Q4	1997	5.9600	2.0860	4.0000	1
245	7899	7	0	7	Q3	1997	2.9800	1.2516	2.0000	1
245	7978	11	0	7	Q3	1997	4.4700	1.4751	3.0000	1
245	8224	7	0	10	Q4	1997	5.9600	2.1456	4.0000	1
245	8295	6	0	5	Q2	1997	5.9600	2.9800	4.0000	1
245	8452	16	0	4	Q2	1997	5.9600	1.9072	4.0000	1
245	8452	16	1235	11	Q4	1997	7.4500	2.9055	5.0000	1
245	8578	23	1768	2	Q1	1997	4.4700	1.6986	3.0000	1
245	8609	6	0	8	Q3	1997	5.9600	2.3840	4.0000	1
245	9144	13	0	12	Q4	1997	2.9800	1.2218	2.0000	1
245	9420	13	0	7	Q3	1997	4.4700	1.4304	3.0000	1
245	9528	6	0	6	Q2	1997	4.4700	1.7433	3.0000	1
245	9757	24	1869	12	Q4	1997	2.9800	1.0132	2.0000	1
245	10021	24	0	12	Q4	1997	4.4700	1.3857	3.0000	1
246	121	6	506	3	Q1	1997	12.8400	5.1360	4.0000	1
246	448	17	0	4	Q2	1997	9.6300	4.2372	3.0000	1
246	1193	13	0	11	Q4	1997	9.6300	3.6594	3.0000	1
246	1341	3	0	12	Q4	1997	6.4200	2.4396	2.0000	1
246	1497	17	0	2	Q1	1997	9.6300	4.0446	3.0000	1
246	1531	6	511	5	Q2	1997	9.6300	3.7557	3.0000	1
246	1720	16	1225	7	Q3	1997	9.6300	3.3705	3.0000	1
246	3448	3	0	4	Q2	1997	9.6300	4.8150	3.0000	1
246	3463	13	0	7	Q3	1997	12.8400	6.2916	4.0000	1
246	3589	13	980	3	Q1	1997	6.4200	2.7606	2.0000	1
246	3767	6	524	11	Q4	1997	12.8400	4.8792	4.0000	1
246	4099	17	0	9	Q3	1997	12.8400	5.6496	4.0000	1
246	4597	17	0	5	Q2	1997	9.6300	2.9853	3.0000	1
246	4711	3	197	6	Q2	1997	9.6300	4.4298	3.0000	1
246	4967	7	516	8	Q3	1997	12.8400	4.7508	4.0000	1
246	5126	24	1856	6	Q2	1997	12.8400	5.9064	4.0000	1
246	5168	7	0	5	Q2	1997	16.0500	5.9385	5.0000	1
246	5174	16	0	11	Q4	1997	9.6300	3.7557	3.0000	1
246	5302	11	0	11	Q4	1997	9.6300	4.6224	3.0000	1
246	5999	23	1773	4	Q2	1997	9.6300	2.8890	3.0000	1
246	6014	7	517	8	Q3	1997	9.6300	4.6224	3.0000	1
246	6096	7	0	12	Q4	1997	12.8400	4.4940	4.0000	1
246	6307	16	0	9	Q3	1997	9.6300	3.7557	3.0000	1
246	6496	3	0	9	Q3	1997	9.6300	4.0446	3.0000	1
246	6924	24	0	8	Q3	1997	12.8400	5.9064	4.0000	1
246	7595	24	1866	11	Q4	1997	9.6300	2.8890	3.0000	1
246	7822	3	0	12	Q4	1997	9.6300	4.4298	3.0000	1
246	7920	17	0	2	Q1	1997	9.6300	3.2742	3.0000	1
246	8207	13	986	6	Q2	1997	9.6300	3.7557	3.0000	1
246	8452	16	0	5	Q2	1997	9.6300	2.9853	3.0000	1
246	8912	7	0	6	Q2	1997	6.4200	3.1458	2.0000	1
246	8966	3	0	4	Q2	1997	12.8400	3.9804	4.0000	1
246	9270	11	0	3	Q1	1997	9.6300	4.2372	3.0000	1
246	9825	13	986	6	Q2	1997	9.6300	4.0446	3.0000	1
247	158	17	1314	11	Q4	1997	5.3400	2.1360	3.0000	1
247	161	24	1846	2	Q1	1997	5.3400	2.4030	3.0000	1
247	377	7	0	3	Q1	1997	7.1200	3.2040	4.0000	1
247	511	16	0	4	Q2	1997	7.1200	2.1360	4.0000	1
247	621	11	0	7	Q3	1997	5.3400	1.6554	3.0000	1
247	1249	15	0	2	Q1	1997	7.1200	2.2784	4.0000	1
247	1423	13	0	9	Q3	1997	5.3400	1.7088	3.0000	1
247	1919	24	1859	8	Q3	1997	7.1200	3.4176	4.0000	1
247	2228	15	1150	8	Q3	1997	5.3400	2.5632	3.0000	1
247	2343	15	0	11	Q4	1997	3.5600	1.7088	2.0000	1
247	2673	11	833	8	Q3	1997	5.3400	1.9758	3.0000	1
247	2896	3	0	2	Q1	1997	5.3400	1.7088	3.0000	1
247	3688	24	0	7	Q3	1997	5.3400	1.9224	3.0000	1
247	4096	3	190	3	Q1	1997	3.5600	1.3528	2.0000	1
247	4315	17	0	12	Q4	1997	5.3400	2.5098	3.0000	1
247	4443	11	0	1	Q1	1997	5.3400	2.0292	3.0000	1
247	4498	17	0	11	Q4	1997	3.5600	1.1036	2.0000	1
247	4507	13	0	4	Q2	1997	7.1200	3.4888	4.0000	1
247	4568	6	508	4	Q2	1997	5.3400	1.9224	3.0000	1
247	5067	17	0	6	Q2	1997	3.5600	1.1748	2.0000	1
247	5999	23	0	10	Q4	1997	3.5600	1.7444	2.0000	1
247	6288	13	0	1	Q1	1997	7.1200	2.4920	4.0000	1
247	6340	14	0	6	Q2	1997	3.5600	1.7800	2.0000	1
247	6424	6	518	8	Q3	1997	7.1200	2.4920	4.0000	1
247	6933	15	0	6	Q2	1997	5.3400	1.8156	3.0000	1
247	7117	15	0	6	Q2	1997	5.3400	2.4030	3.0000	1
247	7241	17	1304	7	Q3	1997	8.9000	3.6490	5.0000	1
247	7416	13	0	1	Q1	1997	7.1200	2.7768	4.0000	1
247	7580	17	1314	11	Q4	1997	5.3400	2.0292	3.0000	1
247	8171	24	0	1	Q1	1997	5.3400	2.0292	3.0000	1
247	8749	13	980	3	Q1	1997	3.5600	1.5308	2.0000	1
247	9169	23	0	5	Q2	1997	3.5600	1.3528	2.0000	1
247	9491	13	0	8	Q3	1997	7.1200	2.3496	4.0000	1
247	9535	11	826	5	Q2	1997	7.1200	2.5632	4.0000	1
247	9668	13	0	6	Q2	1997	5.3400	2.4030	3.0000	1
247	9951	3	0	2	Q1	1997	8.9000	3.9160	5.0000	1
248	192	16	0	8	Q3	1997	2.5800	0.9030	3.0000	1
248	400	23	0	5	Q2	1997	3.4400	1.6168	4.0000	1
248	477	15	1138	3	Q1	1997	3.4400	1.2040	4.0000	1
248	856	11	829	6	Q2	1997	5.1600	1.9608	6.0000	1
248	863	17	1292	1	Q1	1997	2.5800	0.9288	3.0000	1
248	1358	15	0	7	Q3	1997	3.4400	1.3416	4.0000	1
248	1387	11	0	1	Q1	1997	1.7200	0.8600	2.0000	1
248	1771	2	0	6	Q2	1997	0.8600	0.4300	1.0000	1
248	1838	24	0	6	Q2	1997	2.5800	1.1094	3.0000	1
248	1913	15	0	12	Q4	1997	2.5800	1.1094	3.0000	1
248	2075	13	0	9	Q3	1997	1.7200	0.5848	2.0000	1
248	2588	23	0	12	Q4	1997	2.5800	1.1352	3.0000	1
248	2654	6	0	10	Q4	1997	1.7200	0.8600	2.0000	1
248	2976	7	0	7	Q3	1997	2.5800	1.0578	3.0000	1
248	3109	11	0	2	Q1	1997	2.5800	1.1352	3.0000	1
248	3263	14	1062	4	Q2	1997	1.7200	0.8600	2.0000	1
248	3288	3	0	4	Q2	1997	2.5800	0.9288	3.0000	1
248	3299	14	0	10	Q4	1997	0.8600	0.3182	1.0000	1
248	3321	24	0	3	Q1	1997	2.5800	0.8514	3.0000	1
248	3336	15	0	2	Q1	1997	2.5800	1.2900	3.0000	1
248	3463	13	0	1	Q1	1997	1.7200	0.6536	2.0000	1
248	3692	16	1225	7	Q3	1997	3.4400	1.5824	4.0000	1
248	3733	24	1856	6	Q2	1997	1.7200	0.7052	2.0000	1
248	3742	11	0	12	Q4	1997	2.5800	0.9030	3.0000	1
248	3944	14	0	3	Q1	1997	1.7200	0.6192	2.0000	1
248	3956	14	0	9	Q3	1997	1.7200	0.8084	2.0000	1
248	3994	15	0	6	Q2	1997	3.4400	1.5136	4.0000	1
248	4021	16	0	11	Q4	1997	2.5800	1.0836	3.0000	1
248	4175	16	1216	2	Q1	1997	3.4400	1.1696	4.0000	1
248	4322	15	1143	5	Q2	1997	3.4400	1.0664	4.0000	1
248	4357	7	0	3	Q1	1997	1.7200	0.7224	2.0000	1
248	4397	16	0	2	Q1	1997	2.5800	0.8772	3.0000	1
248	4405	13	0	6	Q2	1997	1.7200	0.7224	2.0000	1
248	4431	13	0	6	Q2	1997	3.4400	1.3072	4.0000	1
248	4695	13	0	7	Q3	1997	3.4400	1.3416	4.0000	1
248	4925	16	1228	8	Q3	1997	2.5800	1.1352	3.0000	1
248	5050	17	0	7	Q3	1997	2.5800	0.9030	3.0000	1
248	5096	7	521	10	Q4	1997	2.5800	1.1352	3.0000	1
248	5237	2	0	12	Q4	1997	0.8600	0.2752	1.0000	1
248	5432	16	0	9	Q3	1997	1.7200	0.6536	2.0000	1
248	6854	17	0	2	Q1	1997	2.5800	0.8514	3.0000	1
248	6995	11	820	2	Q1	1997	2.5800	0.7998	3.0000	1
248	7065	17	0	2	Q1	1997	2.5800	0.9804	3.0000	1
248	7117	15	0	6	Q2	1997	2.5800	1.2126	3.0000	1
248	7151	24	0	11	Q4	1997	3.4400	1.5480	4.0000	1
248	7275	17	0	11	Q4	1997	1.7200	0.6020	2.0000	1
248	7522	13	0	12	Q4	1997	2.5800	1.2642	3.0000	1
248	7829	24	0	9	Q3	1997	3.4400	1.1008	4.0000	1
248	7878	15	0	12	Q4	1997	2.5800	0.9030	3.0000	1
248	8214	7	516	8	Q3	1997	2.5800	1.1094	3.0000	1
248	8511	16	0	6	Q2	1997	2.5800	1.1610	3.0000	1
248	9029	3	0	5	Q2	1997	2.5800	1.1352	3.0000	1
248	9134	23	0	8	Q3	1997	1.7200	0.6708	2.0000	1
248	9134	23	0	11	Q4	1997	1.7200	0.6020	2.0000	1
248	9507	7	0	4	Q2	1997	2.5800	0.8772	3.0000	1
248	9864	6	508	4	Q2	1997	2.5800	0.9546	3.0000	1
249	217	13	980	3	Q1	1997	6.3600	2.4168	4.0000	1
249	769	16	1216	2	Q1	1997	6.3600	2.7348	4.0000	1
249	1271	13	0	1	Q1	1997	4.7700	1.8126	3.0000	1
249	1339	13	0	6	Q2	1997	6.3600	3.1164	4.0000	1
249	1468	13	0	7	Q3	1997	4.7700	1.4787	3.0000	1
249	1638	11	820	2	Q1	1997	4.7700	2.2896	3.0000	1
249	2088	6	0	4	Q2	1997	4.7700	1.4787	3.0000	1
249	2194	6	526	12	Q4	1997	4.7700	2.0034	3.0000	1
249	2246	13	0	9	Q3	1997	4.7700	1.6695	3.0000	1
249	2313	24	0	2	Q1	1997	6.3600	2.6712	4.0000	1
249	2997	15	1134	1	Q1	1997	4.7700	2.0511	3.0000	1
249	3124	3	0	1	Q1	1997	4.7700	1.6695	3.0000	1
249	3160	17	0	2	Q1	1997	4.7700	2.1465	3.0000	1
249	3160	17	1314	11	Q4	1997	4.7700	1.4787	3.0000	1
249	3463	13	0	3	Q1	1997	4.7700	1.5264	3.0000	1
249	3567	16	0	5	Q2	1997	3.1800	1.2084	2.0000	1
249	3776	13	0	10	Q4	1997	3.1800	1.1766	2.0000	1
249	3977	13	980	3	Q1	1997	4.7700	2.1465	3.0000	1
249	4096	3	0	5	Q2	1997	4.7700	2.3850	3.0000	1
249	4179	24	1869	12	Q4	1997	4.7700	1.6695	3.0000	1
249	4295	11	829	6	Q2	1997	6.3600	2.3532	4.0000	1
249	4391	16	1235	11	Q4	1997	6.3600	3.1800	4.0000	1
249	4643	22	0	1	Q1	1997	1.5900	0.7473	1.0000	1
249	4711	3	195	5	Q2	1997	6.3600	2.9892	4.0000	1
249	4783	13	0	8	Q3	1997	6.3600	2.0988	4.0000	1
249	5001	7	504	2	Q1	1997	4.7700	1.6218	3.0000	1
249	5031	6	0	4	Q2	1997	4.7700	1.6218	3.0000	1
249	5154	14	1077	11	Q4	1997	1.5900	0.7314	1.0000	1
249	5238	17	0	4	Q2	1997	4.7700	2.0988	3.0000	1
249	5280	7	523	11	Q4	1997	6.3600	2.7348	4.0000	1
249	5361	24	0	6	Q2	1997	6.3600	2.2260	4.0000	1
249	5419	17	0	4	Q2	1997	3.1800	1.4628	2.0000	1
249	5620	6	522	10	Q4	1997	4.7700	2.2896	3.0000	1
249	5686	3	0	12	Q4	1997	3.1800	1.3992	2.0000	1
249	5746	15	1134	1	Q1	1997	6.3600	3.1164	4.0000	1
249	6372	17	0	10	Q4	1997	3.1800	1.3356	2.0000	1
249	7051	16	1233	10	Q4	1997	3.1800	1.5582	2.0000	1
249	7250	13	0	2	Q1	1997	6.3600	2.5440	4.0000	1
249	7276	23	0	2	Q1	1997	4.7700	1.9557	3.0000	1
249	7455	13	0	6	Q2	1997	7.9500	2.8620	5.0000	1
249	7514	17	0	5	Q2	1997	7.9500	3.8160	5.0000	1
249	7579	15	0	10	Q4	1997	4.7700	1.6695	3.0000	1
249	7607	17	0	2	Q1	1997	6.3600	2.1624	4.0000	1
249	7607	17	1314	11	Q4	1997	4.7700	2.0034	3.0000	1
249	8427	16	0	3	Q1	1997	3.1800	1.3356	2.0000	1
249	8576	11	0	9	Q3	1997	4.7700	1.6695	3.0000	1
249	9167	11	0	3	Q1	1997	6.3600	3.0528	4.0000	1
249	9170	6	0	9	Q3	1997	6.3600	2.5440	4.0000	1
249	9315	7	0	9	Q3	1997	6.3600	2.4168	4.0000	1
249	9332	11	0	5	Q2	1997	6.3600	3.0528	4.0000	1
249	9487	17	0	5	Q2	1997	3.1800	1.1766	2.0000	1
249	9794	2	0	5	Q2	1997	3.1800	1.3038	2.0000	1
249	10034	15	0	12	Q4	1997	4.7700	1.7649	3.0000	1
250	106	6	0	1	Q1	1997	12.9500	5.6980	5.0000	1
250	158	17	0	9	Q3	1997	10.3600	4.5584	4.0000	1
250	226	11	829	6	Q2	1997	10.3600	3.4188	4.0000	1
250	439	13	0	2	Q1	1997	10.3600	4.1440	4.0000	1
250	553	6	0	3	Q1	1997	5.1800	1.7094	2.0000	1
250	593	7	0	10	Q4	1997	7.7700	3.8850	3.0000	1
250	676	7	0	1	Q1	1997	10.3600	4.8692	4.0000	1
250	795	14	1078	12	Q4	1997	5.1800	2.5900	2.0000	1
250	976	16	1220	4	Q2	1997	7.7700	2.7195	3.0000	1
250	979	15	0	12	Q4	1997	5.1800	2.1756	2.0000	1
250	1115	22	0	12	Q4	1997	7.7700	3.4965	3.0000	1
250	1415	16	0	4	Q2	1997	7.7700	3.8850	3.0000	1
250	1415	16	0	8	Q3	1997	7.7700	3.5742	3.0000	1
250	1567	16	0	7	Q3	1997	10.3600	3.5224	4.0000	1
250	1800	11	0	7	Q3	1997	7.7700	2.4864	3.0000	1
250	1821	13	0	8	Q3	1997	12.9500	6.0865	5.0000	1
250	1839	11	0	10	Q4	1997	10.3600	4.6620	4.0000	1
250	1850	16	0	4	Q2	1997	7.7700	2.7195	3.0000	1
250	1966	6	502	1	Q1	1997	7.7700	2.5641	3.0000	1
250	1983	17	0	8	Q3	1997	12.9500	5.5685	5.0000	1
250	2059	17	0	8	Q3	1997	10.3600	3.7296	4.0000	1
250	2204	3	0	12	Q4	1997	7.7700	2.5641	3.0000	1
250	2298	3	0	8	Q3	1997	10.3600	3.2116	4.0000	1
250	2422	13	0	6	Q2	1997	7.7700	2.4087	3.0000	1
250	2479	13	0	3	Q1	1997	7.7700	3.7296	3.0000	1
250	2496	11	0	8	Q3	1997	7.7700	3.0303	3.0000	1
250	2663	16	1225	7	Q3	1997	7.7700	3.2634	3.0000	1
250	2687	24	0	5	Q2	1997	15.5400	6.3714	6.0000	1
250	2907	15	1140	4	Q2	1997	7.7700	3.7296	3.0000	1
250	3216	6	0	9	Q3	1997	7.7700	3.0303	3.0000	1
250	3312	15	0	2	Q1	1997	7.7700	3.0303	3.0000	1
250	3463	13	0	7	Q3	1997	7.7700	2.5641	3.0000	1
250	3725	23	0	7	Q3	1997	7.7700	2.7972	3.0000	1
250	4231	17	0	4	Q2	1997	7.7700	2.4087	3.0000	1
250	4340	17	1303	6	Q2	1997	7.7700	3.6519	3.0000	1
250	4468	11	0	1	Q1	1997	7.7700	3.0303	3.0000	1
250	5085	24	1856	6	Q2	1997	7.7700	3.8850	3.0000	1
250	5134	3	0	8	Q3	1997	10.3600	4.7656	4.0000	1
250	5219	17	0	12	Q4	1997	10.3600	3.3152	4.0000	1
250	5340	11	829	6	Q2	1997	10.3600	4.2476	4.0000	1
250	5524	11	836	9	Q3	1997	7.7700	3.8850	3.0000	1
250	5766	16	0	1	Q1	1997	7.7700	2.3310	3.0000	1
250	5869	13	0	6	Q2	1997	7.7700	3.0303	3.0000	1
250	5944	3	0	1	Q1	1997	7.7700	3.0303	3.0000	1
250	6017	11	0	12	Q4	1997	10.3600	3.9368	4.0000	1
250	6733	13	0	11	Q4	1997	10.3600	3.3152	4.0000	1
250	7065	17	0	3	Q1	1997	10.3600	3.3152	4.0000	1
250	7072	16	0	7	Q3	1997	5.1800	2.0202	2.0000	1
250	7130	24	1858	7	Q3	1997	10.3600	3.6260	4.0000	1
250	7132	13	0	5	Q2	1997	10.3600	4.6620	4.0000	1
250	7141	17	1307	8	Q3	1997	10.3600	3.3152	4.0000	1
250	7384	3	0	6	Q2	1997	7.7700	3.0303	3.0000	1
250	8004	24	1858	7	Q3	1997	7.7700	3.4188	3.0000	1
250	8482	11	842	12	Q4	1997	7.7700	2.4864	3.0000	1
250	8492	14	1061	4	Q2	1997	2.5900	1.2432	1.0000	1
250	8608	24	0	6	Q2	1997	5.1800	2.5382	2.0000	1
250	8984	6	0	9	Q3	1997	7.7700	3.4965	3.0000	1
250	9252	6	515	7	Q3	1997	7.7700	2.9526	3.0000	1
250	9437	15	0	2	Q1	1997	7.7700	2.4087	3.0000	1
250	9715	17	0	12	Q4	1997	10.3600	3.9368	4.0000	1
250	9815	16	1216	2	Q1	1997	5.1800	2.4346	2.0000	1
250	10246	15	0	12	Q4	1997	7.7700	2.4864	3.0000	1
251	335	17	0	4	Q2	1997	7.3200	2.9280	3.0000	1
251	392	13	984	5	Q2	1997	9.7600	4.2944	4.0000	1
251	447	6	519	9	Q3	1997	4.8800	2.0008	2.0000	1
251	619	13	0	11	Q4	1997	7.3200	2.5620	3.0000	1
251	1235	11	0	4	Q2	1997	7.3200	2.3424	3.0000	1
251	1446	24	0	3	Q1	1997	4.8800	2.0008	2.0000	1
251	1446	24	0	6	Q2	1997	4.8800	2.0496	2.0000	1
251	1574	6	0	9	Q3	1997	9.7600	3.4160	4.0000	1
251	1810	2	0	5	Q2	1997	4.8800	1.8544	2.0000	1
251	1832	23	0	5	Q2	1997	9.7600	3.3184	4.0000	1
251	2201	16	0	4	Q2	1997	9.7600	3.7088	4.0000	1
251	2246	13	980	3	Q1	1997	9.7600	4.5872	4.0000	1
251	2311	7	526	12	Q4	1997	7.3200	2.3424	3.0000	1
251	2469	15	1140	4	Q2	1997	9.7600	3.7088	4.0000	1
251	2570	16	0	3	Q1	1997	4.8800	1.9032	2.0000	1
251	2647	6	0	7	Q3	1997	7.3200	2.4156	3.0000	1
251	2674	11	0	9	Q3	1997	9.7600	4.7824	4.0000	1
251	2731	7	0	10	Q4	1997	9.7600	3.1232	4.0000	1
251	2769	16	0	8	Q3	1997	9.7600	3.1232	4.0000	1
251	3197	23	0	3	Q1	1997	12.2000	4.3920	5.0000	1
251	3337	6	0	1	Q1	1997	4.8800	2.2448	2.0000	1
251	3388	13	980	3	Q1	1997	9.7600	3.9040	4.0000	1
251	3415	15	0	1	Q1	1997	7.3200	2.1960	3.0000	1
251	3838	17	0	7	Q3	1997	7.3200	2.7084	3.0000	1
251	4340	17	1314	11	Q4	1997	7.3200	3.0744	3.0000	1
251	4680	6	526	12	Q4	1997	7.3200	2.7816	3.0000	1
251	4886	24	1845	1	Q1	1997	7.3200	3.4404	3.0000	1
251	5388	11	0	11	Q4	1997	9.7600	4.5872	4.0000	1
251	5407	24	0	6	Q2	1997	9.7600	4.3920	4.0000	1
251	5598	24	0	11	Q4	1997	7.3200	2.6352	3.0000	1
251	5805	11	0	4	Q2	1997	7.3200	3.1476	3.0000	1
251	5810	13	980	3	Q1	1997	4.8800	1.6104	2.0000	1
251	5924	13	0	10	Q4	1997	4.8800	1.9032	2.0000	1
251	5944	3	201	8	Q3	1997	7.3200	2.2692	3.0000	1
251	5962	17	0	6	Q2	1997	9.7600	3.0256	4.0000	1
251	6043	24	1866	11	Q4	1997	4.8800	1.5616	2.0000	1
251	6683	17	0	11	Q4	1997	7.3200	3.1476	3.0000	1
251	6841	3	0	8	Q3	1997	7.3200	3.1476	3.0000	1
251	7329	2	118	6	Q2	1997	4.8800	2.2936	2.0000	1
251	7704	3	0	1	Q1	1997	7.3200	2.7816	3.0000	1
251	8472	17	0	12	Q4	1997	7.3200	2.2692	3.0000	1
251	8511	16	0	7	Q3	1997	7.3200	3.3672	3.0000	1
251	8511	16	1214	2	Q1	1997	4.8800	1.9032	2.0000	1
251	8549	6	508	4	Q2	1997	9.7600	3.1232	4.0000	1
251	8576	11	0	10	Q4	1997	4.8800	1.6592	2.0000	1
251	8578	23	0	2	Q1	1997	7.3200	3.0744	3.0000	1
251	8724	7	0	3	Q1	1997	4.8800	1.9520	2.0000	1
251	8730	7	504	2	Q1	1997	4.8800	2.2448	2.0000	1
251	8947	3	0	6	Q2	1997	4.8800	1.7568	2.0000	1
251	9125	13	0	11	Q4	1997	9.7600	4.7824	4.0000	1
251	9682	15	1136	2	Q1	1997	7.3200	2.4156	3.0000	1
251	9719	11	0	10	Q4	1997	7.3200	2.7084	3.0000	1
252	261	24	1856	6	Q2	1997	8.1300	3.1707	3.0000	1
252	280	13	0	10	Q4	1997	8.1300	2.6016	3.0000	1
252	465	13	0	12	Q4	1997	10.8400	3.3604	4.0000	1
252	619	13	1000	12	Q4	1997	8.1300	3.8211	3.0000	1
252	652	6	0	3	Q1	1997	8.1300	4.0650	3.0000	1
252	780	13	0	4	Q2	1997	8.1300	3.1707	3.0000	1
252	964	6	0	4	Q2	1997	10.8400	4.3360	4.0000	1
252	1042	11	0	3	Q1	1997	10.8400	3.4688	4.0000	1
252	1474	15	0	2	Q1	1997	8.1300	3.1707	3.0000	1
252	1524	13	0	7	Q3	1997	10.8400	5.4200	4.0000	1
252	1692	24	0	12	Q4	1997	8.1300	3.5772	3.0000	1
252	1758	3	0	1	Q1	1997	5.4200	2.3306	2.0000	1
252	1811	11	0	4	Q2	1997	5.4200	2.2764	2.0000	1
252	2200	7	0	9	Q3	1997	8.1300	3.1707	3.0000	1
252	2298	3	0	4	Q2	1997	5.4200	1.8970	2.0000	1
252	2304	13	0	9	Q3	1997	8.1300	3.3333	3.0000	1
252	2572	6	0	12	Q4	1997	8.1300	3.5772	3.0000	1
252	2640	6	0	2	Q1	1997	8.1300	3.9024	3.0000	1
252	2677	13	0	1	Q1	1997	8.1300	3.9024	3.0000	1
252	2682	23	1765	1	Q1	1997	8.1300	3.5772	3.0000	1
252	2762	13	0	6	Q2	1997	10.8400	3.9024	4.0000	1
252	3395	11	0	1	Q1	1997	10.8400	4.4444	4.0000	1
252	3418	3	210	12	Q4	1997	8.1300	3.3333	3.0000	1
252	3513	7	512	6	Q2	1997	5.4200	1.9512	2.0000	1
252	3847	11	0	10	Q4	1997	10.8400	4.5528	4.0000	1
252	3900	24	0	12	Q4	1997	10.8400	4.7696	4.0000	1
252	4471	11	0	12	Q4	1997	10.8400	3.7940	4.0000	1
252	4525	6	508	4	Q2	1997	10.8400	4.9864	4.0000	1
252	4810	23	0	9	Q3	1997	5.4200	2.3306	2.0000	1
252	4973	17	0	9	Q3	1997	5.4200	2.4390	2.0000	1
252	5070	13	0	5	Q2	1997	5.4200	2.4390	2.0000	1
252	5503	7	0	6	Q2	1997	8.1300	3.4959	3.0000	1
252	5731	7	0	12	Q4	1997	5.4200	2.0054	2.0000	1
252	6091	24	0	3	Q1	1997	5.4200	1.7886	2.0000	1
252	6565	15	0	3	Q1	1997	5.4200	1.7886	2.0000	1
252	6772	24	0	5	Q2	1997	10.8400	3.9024	4.0000	1
252	6805	7	518	8	Q3	1997	8.1300	3.6585	3.0000	1
252	6997	13	0	11	Q4	1997	10.8400	4.3360	4.0000	1
252	7032	2	0	9	Q3	1997	2.7100	0.8130	1.0000	1
252	7275	17	0	7	Q3	1997	8.1300	2.5203	3.0000	1
252	7384	3	0	1	Q1	1997	5.4200	1.7886	2.0000	1
252	7434	11	829	6	Q2	1997	13.5500	5.1490	5.0000	1
252	7655	17	0	1	Q1	1997	8.1300	3.0894	3.0000	1
252	7655	17	0	5	Q2	1997	5.4200	2.0596	2.0000	1
252	7669	11	0	4	Q2	1997	8.1300	3.2520	3.0000	1
252	7683	22	0	11	Q4	1997	2.7100	1.1653	1.0000	1
252	7689	15	0	10	Q4	1997	8.1300	3.3333	3.0000	1
252	8070	6	0	11	Q4	1997	5.4200	1.7886	2.0000	1
252	8170	11	821	3	Q1	1997	8.1300	3.9024	3.0000	1
252	8378	24	1866	11	Q4	1997	8.1300	3.0894	3.0000	1
252	8500	17	0	10	Q4	1997	8.1300	3.6585	3.0000	1
252	8768	11	826	5	Q2	1997	5.4200	1.8428	2.0000	1
252	10131	17	0	9	Q3	1997	8.1300	3.5772	3.0000	1
252	10173	16	0	5	Q2	1997	8.1300	2.9268	3.0000	1
253	143	7	0	6	Q2	1997	2.6700	0.8544	3.0000	1
253	398	13	0	3	Q1	1997	2.6700	0.8544	3.0000	1
253	690	24	1856	6	Q2	1997	2.6700	1.2282	3.0000	1
253	995	6	0	10	Q4	1997	2.6700	0.8811	3.0000	1
253	1142	13	0	7	Q3	1997	2.6700	0.9879	3.0000	1
253	1168	17	0	7	Q3	1997	1.7800	0.8188	2.0000	1
253	1329	15	0	1	Q1	1997	3.5600	1.4240	4.0000	1
253	1332	11	0	12	Q4	1997	2.6700	1.1748	3.0000	1
253	1339	13	0	6	Q2	1997	2.6700	1.3083	3.0000	1
253	1366	13	0	3	Q1	1997	2.6700	1.0146	3.0000	1
253	1525	7	0	12	Q4	1997	1.7800	0.6408	2.0000	1
253	1660	13	0	10	Q4	1997	3.5600	1.3172	4.0000	1
253	1818	11	0	3	Q1	1997	3.5600	1.7088	4.0000	1
253	2052	13	0	9	Q3	1997	2.6700	1.1214	3.0000	1
253	2255	24	1856	6	Q2	1997	2.6700	1.1481	3.0000	1
253	2942	17	1314	11	Q4	1997	1.7800	0.8900	2.0000	1
253	3160	17	1314	11	Q4	1997	2.6700	1.1481	3.0000	1
253	3207	15	0	10	Q4	1997	3.5600	1.3884	4.0000	1
253	3395	11	0	11	Q4	1997	3.5600	1.6020	4.0000	1
253	3435	11	0	12	Q4	1997	2.6700	1.0146	3.0000	1
253	4021	16	1214	2	Q1	1997	2.6700	1.0146	3.0000	1
253	4196	13	992	9	Q3	1997	3.5600	1.7800	4.0000	1
253	4240	24	0	8	Q3	1997	2.6700	0.9612	3.0000	1
253	4522	17	1303	6	Q2	1997	1.7800	0.6942	2.0000	1
253	4595	11	0	5	Q2	1997	2.6700	1.2549	3.0000	1
253	4693	3	0	5	Q2	1997	2.6700	0.9345	3.0000	1
253	4948	13	0	9	Q3	1997	2.6700	0.8544	3.0000	1
253	5174	16	0	10	Q4	1997	3.5600	1.4240	4.0000	1
253	5256	17	0	12	Q4	1997	3.5600	1.3884	4.0000	1
253	5271	15	0	9	Q3	1997	3.5600	1.3884	4.0000	1
253	5542	16	0	5	Q2	1997	2.6700	1.0413	3.0000	1
253	5612	15	0	1	Q1	1997	3.5600	1.6732	4.0000	1
253	5678	6	0	12	Q4	1997	3.5600	1.7800	4.0000	1
253	5744	3	0	4	Q2	1997	2.6700	1.0680	3.0000	1
253	5895	17	0	5	Q2	1997	2.6700	1.3350	3.0000	1
253	6074	2	0	4	Q2	1997	0.8900	0.2848	1.0000	1
253	6392	7	0	7	Q3	1997	1.7800	0.6052	2.0000	1
253	6530	17	0	4	Q2	1997	2.6700	0.9612	3.0000	1
253	6681	17	0	12	Q4	1997	2.6700	1.1214	3.0000	1
253	7137	11	0	12	Q4	1997	2.6700	0.9078	3.0000	1
253	7433	11	0	2	Q1	1997	2.6700	1.2015	3.0000	1
253	7571	7	0	9	Q3	1997	1.7800	0.5518	2.0000	1
253	7733	13	0	1	Q1	1997	2.6700	1.3083	3.0000	1
253	8275	16	0	11	Q4	1997	1.7800	0.6942	2.0000	1
253	8898	11	0	11	Q4	1997	1.7800	0.8900	2.0000	1
253	8912	6	0	9	Q3	1997	2.6700	1.2816	3.0000	1
253	9125	13	0	12	Q4	1997	2.6700	0.8811	3.0000	1
253	9200	16	0	9	Q3	1997	1.7800	0.7120	2.0000	1
253	9619	11	0	11	Q4	1997	2.6700	0.9879	3.0000	1
253	10167	17	0	8	Q3	1997	2.6700	0.9612	3.0000	1
254	17	7	516	8	Q3	1997	2.2400	0.9408	4.0000	1
254	36	11	0	11	Q4	1997	1.6800	0.7560	3.0000	1
254	178	13	0	7	Q3	1997	2.2400	0.8512	4.0000	1
254	240	7	0	4	Q2	1997	1.1200	0.4816	2.0000	1
254	511	16	0	11	Q4	1997	1.6800	0.7728	3.0000	1
254	689	24	0	11	Q4	1997	1.6800	0.6216	3.0000	1
254	936	24	0	6	Q2	1997	2.2400	0.9856	4.0000	1
254	1024	17	1314	11	Q4	1997	1.6800	0.5712	3.0000	1
254	1366	13	0	9	Q3	1997	1.6800	0.6384	3.0000	1
254	1379	6	0	7	Q3	1997	2.2400	1.0528	4.0000	1
254	1567	16	0	8	Q3	1997	1.6800	0.6048	3.0000	1
254	1902	24	0	12	Q4	1997	1.6800	0.8064	3.0000	1
254	2032	23	0	8	Q3	1997	1.6800	0.7560	3.0000	1
254	2204	3	0	12	Q4	1997	1.6800	0.6216	3.0000	1
254	2448	16	1235	11	Q4	1997	1.6800	0.7896	3.0000	1
254	2588	23	1789	12	Q4	1997	1.6800	0.6384	3.0000	1
254	2791	11	0	8	Q3	1997	2.8000	1.0360	5.0000	1
254	2941	24	1847	2	Q1	1997	1.6800	0.8400	3.0000	1
254	3140	6	513	6	Q2	1997	1.1200	0.5488	2.0000	1
254	3146	7	0	5	Q2	1997	2.2400	0.6944	4.0000	1
254	3271	13	0	2	Q1	1997	1.1200	0.4032	2.0000	1
254	3688	24	0	9	Q3	1997	1.6800	0.7728	3.0000	1
254	3711	3	0	1	Q1	1997	2.2400	0.8512	4.0000	1
254	4080	11	841	12	Q4	1997	1.6800	0.6720	3.0000	1
254	4219	11	836	9	Q3	1997	1.6800	0.6384	3.0000	1
254	4253	13	0	4	Q2	1997	2.2400	0.9856	4.0000	1
254	4349	15	0	12	Q4	1997	2.2400	0.9408	4.0000	1
254	4351	23	0	2	Q1	1997	2.8000	1.3160	5.0000	1
254	4351	23	0	7	Q3	1997	2.2400	0.8288	4.0000	1
254	4666	13	0	2	Q1	1997	1.6800	0.7392	3.0000	1
254	5339	11	0	6	Q2	1997	1.6800	0.5712	3.0000	1
254	5355	15	0	2	Q1	1997	1.1200	0.5600	2.0000	1
254	5396	11	0	1	Q1	1997	2.2400	0.7840	4.0000	1
254	5581	11	833	8	Q3	1997	1.6800	0.7224	3.0000	1
254	5686	3	0	6	Q2	1997	1.6800	0.7392	3.0000	1
254	5844	17	1294	2	Q1	1997	1.6800	0.5208	3.0000	1
254	5989	7	0	3	Q1	1997	1.6800	0.7392	3.0000	1
254	6047	17	1294	2	Q1	1997	2.2400	1.0976	4.0000	1
254	6313	17	0	5	Q2	1997	1.1200	0.4256	2.0000	1
254	6408	24	0	10	Q4	1997	1.1200	0.4256	2.0000	1
254	6792	13	0	8	Q3	1997	1.6800	0.5040	3.0000	1
254	7052	23	0	12	Q4	1997	1.6800	0.6048	3.0000	1
254	7189	13	976	1	Q1	1997	2.2400	1.0080	4.0000	1
254	7312	24	1850	3	Q1	1997	1.6800	0.7056	3.0000	1
254	7355	13	976	1	Q1	1997	1.6800	0.6216	3.0000	1
254	7366	3	210	12	Q4	1997	1.6800	0.7896	3.0000	1
254	7489	24	0	3	Q1	1997	2.8000	1.0640	5.0000	1
254	7501	24	1866	11	Q4	1997	1.6800	0.6552	3.0000	1
254	7694	13	0	7	Q3	1997	2.2400	0.7168	4.0000	1
254	7806	13	0	7	Q3	1997	1.6800	0.7896	3.0000	1
254	8142	6	504	2	Q1	1997	2.2400	1.0304	4.0000	1
254	8310	13	0	6	Q2	1997	1.6800	0.7056	3.0000	1
254	8348	24	1866	11	Q4	1997	2.2400	0.8064	4.0000	1
254	8435	17	0	6	Q2	1997	1.6800	0.5712	3.0000	1
254	8487	15	0	1	Q1	1997	2.2400	0.9856	4.0000	1
254	8558	11	0	1	Q1	1997	2.2400	0.7168	4.0000	1
254	8667	13	0	12	Q4	1997	1.6800	0.6216	3.0000	1
254	8731	3	0	2	Q1	1997	1.1200	0.5152	2.0000	1
254	8902	3	0	11	Q4	1997	1.1200	0.5040	2.0000	1
254	9594	7	0	1	Q1	1997	2.2400	0.9184	4.0000	1
254	10118	13	986	6	Q2	1997	2.2400	1.0752	4.0000	1
254	10161	6	0	1	Q1	1997	1.6800	0.5712	3.0000	1
255	179	6	0	7	Q3	1997	1.9200	0.7296	3.0000	1
255	591	11	0	4	Q2	1997	2.5600	1.1520	4.0000	1
255	593	7	504	2	Q1	1997	1.9200	0.5952	3.0000	1
255	617	17	0	9	Q3	1997	1.9200	0.5760	3.0000	1
255	644	13	0	10	Q4	1997	1.9200	0.9024	3.0000	1
255	647	3	0	10	Q4	1997	1.9200	0.9216	3.0000	1
255	769	16	0	12	Q4	1997	2.5600	0.9216	4.0000	2
255	779	15	0	10	Q4	1997	2.5600	0.9216	4.0000	1
255	780	13	0	3	Q1	1997	1.9200	0.8448	3.0000	1
255	1493	2	0	1	Q1	1997	0.6400	0.2304	1.0000	1
255	1813	17	0	9	Q3	1997	1.2800	0.4736	2.0000	1
255	1850	16	0	7	Q3	1997	1.9200	0.5760	3.0000	1
255	1950	24	0	4	Q2	1997	1.9200	0.9600	3.0000	1
255	2171	23	0	9	Q3	1997	1.2800	0.4864	2.0000	1
255	2201	16	0	3	Q1	1997	2.5600	0.9728	4.0000	1
255	2507	3	0	3	Q1	1997	1.9200	0.6912	3.0000	1
255	2647	6	0	7	Q3	1997	1.9200	0.7104	3.0000	1
255	2722	7	0	4	Q2	1997	1.9200	0.8640	3.0000	1
255	2917	15	0	11	Q4	1997	2.5600	0.8448	4.0000	1
255	3204	24	0	3	Q1	1997	1.2800	0.3968	2.0000	1
255	3242	3	0	6	Q2	1997	2.5600	0.8960	4.0000	1
255	3313	15	0	4	Q2	1997	1.9200	0.8832	3.0000	1
255	3458	24	0	5	Q2	1997	3.2000	0.9920	5.0000	1
255	3838	17	0	9	Q3	1997	2.5600	1.0752	4.0000	1
255	4029	17	0	12	Q4	1997	1.9200	0.9600	3.0000	1
255	4231	17	0	4	Q2	1997	1.9200	0.6144	3.0000	1
255	4363	15	1142	5	Q2	1997	1.2800	0.6400	2.0000	1
255	4454	15	0	12	Q4	1997	2.5600	0.9472	4.0000	1
255	4457	22	0	6	Q2	1997	0.6400	0.3200	1.0000	1
255	4618	3	0	4	Q2	1997	3.2000	1.5040	5.0000	1
255	4670	17	0	8	Q3	1997	2.5600	0.8192	4.0000	1
255	4670	17	0	9	Q3	1997	1.2800	0.4224	2.0000	1
255	4810	23	1778	7	Q3	1997	1.9200	0.6528	3.0000	1
255	4874	24	0	1	Q1	1997	1.2800	0.4736	2.0000	1
255	4903	3	0	10	Q4	1997	1.2800	0.4352	2.0000	1
255	5180	24	0	8	Q3	1997	1.2800	0.5504	2.0000	1
255	5245	11	0	7	Q3	1997	1.9200	0.9408	3.0000	1
255	5530	13	0	7	Q3	1997	1.9200	0.8832	3.0000	1
255	5592	16	0	8	Q3	1997	1.9200	0.9024	3.0000	1
255	5766	16	1233	10	Q4	1997	1.9200	0.5760	3.0000	1
255	5944	3	0	8	Q3	1997	1.9200	0.5952	3.0000	1
255	6013	22	0	5	Q2	1997	0.6400	0.2496	1.0000	1
255	6124	7	0	9	Q3	1997	1.9200	0.8832	3.0000	1
255	6206	11	0	1	Q1	1997	2.5600	0.8192	4.0000	1
255	6383	22	0	6	Q2	1997	1.2800	0.4864	2.0000	1
255	6982	13	0	12	Q4	1997	1.2800	0.4224	2.0000	1
255	7149	13	0	9	Q3	1997	1.9200	0.6336	3.0000	1
255	7153	3	201	8	Q3	1997	1.9200	0.7680	3.0000	1
255	7713	17	0	5	Q2	1997	1.2800	0.4864	2.0000	1
255	7797	15	0	6	Q2	1997	2.5600	1.0240	4.0000	1
255	7978	11	0	7	Q3	1997	2.5600	0.9728	4.0000	1
255	8060	22	0	1	Q1	1997	1.2800	0.5632	2.0000	1
255	8673	11	0	12	Q4	1997	1.9200	0.6144	3.0000	1
255	8772	11	0	4	Q2	1997	1.9200	0.7872	3.0000	1
255	8849	11	0	5	Q2	1997	2.5600	0.8704	4.0000	1
255	9019	6	521	10	Q4	1997	2.5600	1.1520	4.0000	1
255	9263	16	0	5	Q2	1997	1.9200	0.7104	3.0000	1
255	9290	14	0	10	Q4	1997	0.6400	0.2176	1.0000	1
255	10054	7	0	9	Q3	1997	2.5600	1.1264	4.0000	1
256	40	14	1061	4	Q2	1997	5.3000	2.3320	2.0000	1
256	502	15	0	3	Q1	1997	7.9500	2.6235	3.0000	1
256	552	11	0	7	Q3	1997	5.3000	2.4380	2.0000	1
256	647	3	0	4	Q2	1997	7.9500	3.4980	3.0000	1
256	650	11	0	3	Q1	1997	10.6000	4.5580	4.0000	1
256	750	13	0	8	Q3	1997	7.9500	3.7365	3.0000	1
256	776	24	1866	11	Q4	1997	10.6000	3.7100	4.0000	1
256	1925	22	0	9	Q3	1997	5.3000	1.9610	2.0000	1
256	2020	6	506	3	Q1	1997	5.3000	2.1730	2.0000	1
256	2211	17	0	3	Q1	1997	10.6000	5.1940	4.0000	1
256	2232	6	0	3	Q1	1997	5.3000	2.0140	2.0000	1
256	2371	16	0	6	Q2	1997	7.9500	3.9750	3.0000	1
256	2612	24	0	5	Q2	1997	7.9500	3.8160	3.0000	1
256	2712	6	521	10	Q4	1997	7.9500	3.8955	3.0000	1
256	2942	17	0	4	Q2	1997	7.9500	2.7825	3.0000	1
256	2968	13	0	4	Q2	1997	13.2500	5.8300	5.0000	1
256	3231	17	0	5	Q2	1997	7.9500	3.0210	3.0000	1
256	3428	24	0	1	Q1	1997	7.9500	3.9750	3.0000	1
256	3528	17	0	3	Q1	1997	10.6000	5.3000	4.0000	1
256	3709	7	0	11	Q4	1997	7.9500	3.7365	3.0000	1
256	3828	24	0	10	Q4	1997	5.3000	2.4910	2.0000	1
256	4163	14	0	4	Q2	1997	5.3000	2.3320	2.0000	1
256	4175	16	0	8	Q3	1997	10.6000	5.3000	4.0000	1
256	4445	17	1314	11	Q4	1997	10.6000	4.6640	4.0000	1
256	4570	2	126	10	Q4	1997	7.9500	3.8160	3.0000	1
256	4589	13	992	9	Q3	1997	7.9500	3.4185	3.0000	1
256	4634	24	0	12	Q4	1997	7.9500	2.7030	3.0000	1
256	4658	17	0	9	Q3	1997	7.9500	2.7030	3.0000	1
256	4877	15	0	3	Q1	1997	7.9500	3.0210	3.0000	1
256	5425	24	0	6	Q2	1997	7.9500	3.1005	3.0000	1
256	5631	24	1856	6	Q2	1997	13.2500	5.1675	5.0000	1
256	5808	7	0	7	Q3	1997	10.6000	3.7100	4.0000	1
256	5958	13	0	7	Q3	1997	7.9500	2.7825	3.0000	1
256	6091	24	0	3	Q1	1997	7.9500	2.9415	3.0000	1
256	6113	16	0	8	Q3	1997	7.9500	3.5775	3.0000	1
256	6256	6	0	8	Q3	1997	7.9500	2.4645	3.0000	1
256	6736	17	0	4	Q2	1997	10.6000	3.7100	4.0000	1
256	7051	16	0	12	Q4	1997	7.9500	3.4185	3.0000	1
256	7243	13	0	11	Q4	1997	5.3000	2.6500	2.0000	1
256	7384	3	0	6	Q2	1997	10.6000	4.1340	4.0000	1
256	7580	17	0	2	Q1	1997	7.9500	3.3390	3.0000	1
256	7683	22	0	11	Q4	1997	2.6500	1.3250	1.0000	1
256	7708	6	508	4	Q2	1997	7.9500	3.8955	3.0000	1
256	7743	3	0	10	Q4	1997	7.9500	2.5440	3.0000	1
256	7780	13	0	7	Q3	1997	5.3000	2.5970	2.0000	1
256	7906	13	0	7	Q3	1997	7.9500	3.6570	3.0000	1
256	8038	24	0	8	Q3	1997	7.9500	3.6570	3.0000	1
256	8457	7	0	9	Q3	1997	5.3000	1.8550	2.0000	1
256	8629	24	1853	5	Q2	1997	5.3000	2.5970	2.0000	1
256	8966	3	0	5	Q2	1997	7.9500	2.7825	3.0000	1
256	9184	3	0	12	Q4	1997	5.3000	2.0140	2.0000	1
256	9476	6	0	7	Q3	1997	7.9500	3.4185	3.0000	1
256	9534	17	0	1	Q1	1997	7.9500	2.5440	3.0000	1
256	10156	14	1072	9	Q3	1997	7.9500	3.5775	3.0000	1
257	217	13	984	5	Q2	1997	2.6500	1.0335	5.0000	1
257	1332	11	0	4	Q2	1997	2.6500	0.8480	5.0000	1
257	1575	13	0	4	Q2	1997	1.5900	0.7155	3.0000	1
257	1887	11	0	1	Q1	1997	2.1200	0.8692	4.0000	1
257	1983	17	0	8	Q3	1997	2.1200	0.8692	4.0000	1
257	2747	24	0	6	Q2	1997	2.1200	0.9116	4.0000	1
257	3130	13	0	3	Q1	1997	1.5900	0.5724	3.0000	1
257	4609	23	0	9	Q3	1997	2.1200	0.6572	4.0000	1
257	4670	17	0	9	Q3	1997	2.1200	0.7632	4.0000	1
257	4728	7	504	2	Q1	1997	1.0600	0.4028	2.0000	1
257	4834	24	0	7	Q3	1997	2.1200	0.6360	4.0000	1
257	5253	7	0	1	Q1	1997	1.0600	0.4346	2.0000	1
257	5358	3	0	3	Q1	1997	2.1200	1.0600	4.0000	1
257	5644	17	1314	11	Q4	1997	1.5900	0.7155	3.0000	1
257	5742	16	0	9	Q3	1997	2.1200	1.0388	4.0000	1
257	5827	11	0	3	Q1	1997	1.5900	0.7473	3.0000	1
257	5882	11	826	5	Q2	1997	1.0600	0.4770	2.0000	1
257	5935	7	0	11	Q4	1997	1.5900	0.7473	3.0000	1
257	5977	15	0	2	Q1	1997	2.1200	0.9964	4.0000	1
257	6529	17	0	7	Q3	1997	1.5900	0.6042	3.0000	1
257	7330	6	0	4	Q2	1997	1.5900	0.6519	3.0000	1
257	7434	11	0	12	Q4	1997	1.0600	0.4028	2.0000	1
257	7657	11	0	4	Q2	1997	1.0600	0.4558	2.0000	1
257	8108	17	1303	6	Q2	1997	1.0600	0.3710	2.0000	1
257	8514	14	0	12	Q4	1997	1.0600	0.5194	2.0000	1
257	8742	3	188	2	Q1	1997	1.5900	0.5247	3.0000	1
257	8798	6	0	6	Q2	1997	2.1200	0.6572	4.0000	1
257	8982	7	523	11	Q4	1997	1.5900	0.6360	3.0000	1
257	9276	7	0	7	Q3	1997	1.0600	0.3604	2.0000	1
257	9331	11	0	10	Q4	1997	1.5900	0.5724	3.0000	1
257	9381	24	0	6	Q2	1997	1.5900	0.6996	3.0000	1
257	10240	3	0	12	Q4	1997	1.0600	0.4134	2.0000	1
257	10264	15	0	5	Q2	1997	1.5900	0.5724	3.0000	1
258	400	23	0	1	Q1	1997	3.4400	1.5136	2.0000	1
258	454	17	0	1	Q1	1997	5.1600	2.0640	3.0000	1
258	481	24	1850	3	Q1	1997	5.1600	2.1672	3.0000	1
258	769	16	1216	2	Q1	1997	3.4400	1.3072	2.0000	1
258	778	15	1157	12	Q4	1997	3.4400	1.0664	2.0000	1
258	819	13	0	12	Q4	1997	3.4400	1.6856	2.0000	1
258	887	14	0	4	Q2	1997	1.7200	0.8600	1.0000	1
258	916	6	0	2	Q1	1997	5.1600	1.8576	3.0000	1
258	1144	7	0	4	Q2	1997	5.1600	2.2188	3.0000	1
258	1192	17	0	4	Q2	1997	5.1600	1.8060	3.0000	1
258	1387	11	0	7	Q3	1997	5.1600	2.4768	3.0000	1
258	1491	16	0	1	Q1	1997	5.1600	2.3220	3.0000	1
258	1650	7	0	8	Q3	1997	3.4400	1.1352	2.0000	1
258	1744	17	0	6	Q2	1997	6.8800	3.0960	4.0000	1
258	1839	11	0	4	Q2	1997	5.1600	1.8060	3.0000	1
258	2035	15	0	2	Q1	1997	5.1600	2.2704	3.0000	1
258	2102	6	0	12	Q4	1997	5.1600	1.9092	3.0000	1
258	2143	17	0	2	Q1	1997	8.6000	2.7520	5.0000	1
258	2201	16	0	7	Q3	1997	5.1600	2.3220	3.0000	1
258	2740	11	0	6	Q2	1997	5.1600	2.4768	3.0000	1
258	2769	16	0	12	Q4	1997	5.1600	1.7028	3.0000	1
258	2820	7	0	11	Q4	1997	5.1600	2.3736	3.0000	1
258	3166	24	1845	1	Q1	1997	6.8800	2.9584	4.0000	1
258	3388	13	984	5	Q2	1997	3.4400	1.2384	2.0000	1
258	3425	11	818	1	Q1	1997	5.1600	1.8576	3.0000	1
258	3965	24	0	10	Q4	1997	5.1600	1.6512	3.0000	1
258	4413	13	0	1	Q1	1997	3.4400	1.3416	2.0000	1
258	4474	6	502	1	Q1	1997	6.8800	3.2336	4.0000	1
258	4664	6	0	5	Q2	1997	5.1600	2.3220	3.0000	1
258	4727	16	0	1	Q1	1997	6.8800	2.6144	4.0000	1
258	4954	11	0	9	Q3	1997	5.1600	1.7028	3.0000	1
258	5063	3	0	10	Q4	1997	5.1600	1.9608	3.0000	1
258	5116	15	1149	8	Q3	1997	5.1600	1.5996	3.0000	1
258	5339	11	0	3	Q1	1997	3.4400	1.1352	2.0000	1
258	5419	17	0	10	Q4	1997	6.8800	2.2016	4.0000	1
258	5432	16	0	7	Q3	1997	3.4400	1.2384	2.0000	1
258	5560	13	0	7	Q3	1997	5.1600	2.2704	3.0000	1
258	5731	7	514	7	Q3	1997	3.4400	1.6856	2.0000	1
258	5809	13	984	5	Q2	1997	6.8800	2.3392	4.0000	1
258	5910	15	0	3	Q1	1997	5.1600	2.3736	3.0000	1
258	6019	6	0	9	Q3	1997	5.1600	2.4768	3.0000	1
258	6355	7	0	12	Q4	1997	5.1600	2.3736	3.0000	1
258	6609	6	0	4	Q2	1997	5.1600	1.7544	3.0000	1
258	7149	13	0	2	Q1	1997	6.8800	2.7520	4.0000	1
258	7384	3	0	12	Q4	1997	3.4400	1.6512	2.0000	1
258	7469	7	0	7	Q3	1997	3.4400	1.4792	2.0000	1
258	7772	15	0	9	Q3	1997	5.1600	2.3736	3.0000	1
258	7849	3	199	7	Q3	1997	5.1600	1.6512	3.0000	1
258	8195	6	0	6	Q2	1997	5.1600	1.9608	3.0000	1
258	8321	11	837	10	Q4	1997	6.8800	3.3712	4.0000	1
258	8367	13	0	2	Q1	1997	6.8800	2.6832	4.0000	1
258	8435	17	0	1	Q1	1997	3.4400	1.6512	2.0000	1
258	8505	6	502	1	Q1	1997	5.1600	2.5284	3.0000	1
258	8541	15	1150	8	Q3	1997	6.8800	3.0272	4.0000	1
258	8768	11	0	11	Q4	1997	3.4400	1.5136	2.0000	1
258	9171	15	1154	10	Q4	1997	6.8800	2.9584	4.0000	1
258	9487	17	0	12	Q4	1997	6.8800	3.0960	4.0000	1
258	9884	11	0	2	Q1	1997	3.4400	1.3416	2.0000	1
258	10243	17	0	9	Q3	1997	6.8800	2.3392	4.0000	1
259	39	13	0	10	Q4	1997	5.7000	2.1090	3.0000	1
259	133	6	523	11	Q4	1997	5.7000	2.8500	3.0000	1
259	193	6	0	5	Q2	1997	5.7000	2.2230	3.0000	1
259	663	16	0	9	Q3	1997	7.6000	2.3560	4.0000	1
259	924	3	0	1	Q1	1997	9.5000	4.2750	5.0000	1
259	1097	23	0	12	Q4	1997	7.6000	2.6600	4.0000	1
259	1122	15	0	10	Q4	1997	9.5000	3.9900	5.0000	1
259	1890	24	0	10	Q4	1997	7.6000	2.5080	4.0000	1
259	1917	23	0	4	Q2	1997	3.8000	1.8620	2.0000	1
259	2065	17	0	9	Q3	1997	5.7000	2.4510	3.0000	1
259	2201	16	0	5	Q2	1997	5.7000	1.9380	3.0000	1
259	2210	13	0	8	Q3	1997	5.7000	2.0520	3.0000	1
259	2246	13	982	4	Q2	1997	9.5000	4.4650	5.0000	1
259	2521	6	515	7	Q3	1997	5.7000	2.7360	3.0000	1
259	2673	11	0	10	Q4	1997	7.6000	3.7240	4.0000	1
259	2711	15	0	12	Q4	1997	5.7000	2.7930	3.0000	1
259	2908	11	0	1	Q1	1997	7.6000	3.6480	4.0000	1
259	2977	7	0	4	Q2	1997	5.7000	2.5080	3.0000	1
259	3124	3	0	10	Q4	1997	7.6000	2.3560	4.0000	1
259	3187	24	1869	12	Q4	1997	3.8000	1.8620	2.0000	1
259	3286	22	0	9	Q3	1997	3.8000	1.2540	2.0000	1
259	3850	7	0	9	Q3	1997	5.7000	2.0520	3.0000	1
259	3979	13	980	3	Q1	1997	7.6000	3.7240	4.0000	1
259	4490	13	0	11	Q4	1997	5.7000	2.6220	3.0000	1
259	4548	6	0	11	Q4	1997	3.8000	1.8240	2.0000	1
259	4670	17	0	9	Q3	1997	5.7000	2.0520	3.0000	1
259	4676	16	1225	7	Q3	1997	3.8000	1.3680	2.0000	1
259	4783	13	0	8	Q3	1997	7.6000	2.8880	4.0000	1
259	4985	23	1768	2	Q1	1997	5.7000	1.8240	3.0000	1
259	5126	24	1856	6	Q2	1997	3.8000	1.6340	2.0000	1
259	5278	11	0	12	Q4	1997	3.8000	1.5200	2.0000	1
259	5295	16	1214	2	Q1	1997	7.6000	2.2800	4.0000	1
259	5380	7	0	1	Q1	1997	5.7000	2.0520	3.0000	1
259	5850	2	0	5	Q2	1997	3.8000	1.6720	2.0000	1
259	6088	14	0	4	Q2	1997	1.9000	0.8740	1.0000	1
259	6441	24	1851	4	Q2	1997	5.7000	2.7360	3.0000	1
259	6590	7	518	8	Q3	1997	5.7000	2.5080	3.0000	1
259	6922	7	521	10	Q4	1997	7.6000	2.6600	4.0000	1
259	6982	13	0	12	Q4	1997	5.7000	2.0520	3.0000	1
259	7001	3	0	4	Q2	1997	7.6000	2.5080	4.0000	1
259	7490	24	0	7	Q3	1997	7.6000	2.5080	4.0000	1
259	7556	17	0	9	Q3	1997	9.5000	3.0400	5.0000	1
259	7731	7	0	12	Q4	1997	5.7000	2.1090	3.0000	1
259	7813	17	0	5	Q2	1997	5.7000	2.8500	3.0000	1
259	8292	14	1066	6	Q2	1997	5.7000	2.4510	3.0000	1
259	8717	17	0	8	Q3	1997	3.8000	1.2920	2.0000	1
259	8862	11	0	7	Q3	1997	5.7000	2.1090	3.0000	1
259	8960	3	0	9	Q3	1997	3.8000	1.7480	2.0000	1
259	9109	7	0	10	Q4	1997	3.8000	1.2920	2.0000	1
259	9208	15	0	2	Q1	1997	9.5000	3.5150	5.0000	1
259	9622	6	0	8	Q3	1997	3.8000	1.1780	2.0000	1
259	9668	13	0	7	Q3	1997	7.6000	3.1160	4.0000	1
259	9924	15	0	12	Q4	1997	5.7000	2.8500	3.0000	1
259	10043	22	1710	12	Q4	1997	3.8000	1.4440	2.0000	1
260	432	15	0	9	Q3	1997	7.3600	2.3552	4.0000	1
260	463	23	0	9	Q3	1997	5.5200	2.1528	3.0000	1
260	1003	17	1303	6	Q2	1997	5.5200	2.5392	3.0000	1
260	1281	3	0	2	Q1	1997	7.3600	2.2816	4.0000	1
260	1917	23	0	6	Q2	1997	5.5200	2.0976	3.0000	1
260	1966	6	502	1	Q1	1997	7.3600	2.7968	4.0000	1
260	1970	3	0	6	Q2	1997	7.3600	3.1648	4.0000	1
260	2272	17	1314	11	Q4	1997	5.5200	1.9320	3.0000	1
260	2673	11	0	1	Q1	1997	3.6800	1.3984	2.0000	1
260	2777	13	0	5	Q2	1997	5.5200	2.3736	3.0000	1
260	2925	11	0	10	Q4	1997	5.5200	2.6496	3.0000	1
260	3231	17	0	5	Q2	1997	5.5200	1.9320	3.0000	1
260	3328	17	0	9	Q3	1997	5.5200	1.9320	3.0000	1
260	3422	23	0	11	Q4	1997	5.5200	2.2080	3.0000	1
260	3476	3	0	5	Q2	1997	7.3600	2.5760	4.0000	1
260	3520	15	0	11	Q4	1997	5.5200	1.7664	3.0000	1
260	3838	17	0	12	Q4	1997	7.3600	3.4592	4.0000	1
260	3979	13	0	7	Q3	1997	7.3600	3.6064	4.0000	1
260	4162	7	0	3	Q1	1997	5.5200	2.7048	3.0000	1
260	4249	11	0	6	Q2	1997	3.6800	1.6928	2.0000	1
260	4499	13	992	9	Q3	1997	3.6800	1.5824	2.0000	1
260	4726	11	0	7	Q3	1997	7.3600	2.7968	4.0000	1
260	4810	23	0	4	Q2	1997	7.3600	2.9440	4.0000	1
260	4844	24	0	8	Q3	1997	3.6800	1.8032	2.0000	1
260	4987	15	0	6	Q2	1997	5.5200	2.6496	3.0000	1
260	5196	13	0	11	Q4	1997	5.5200	2.4840	3.0000	1
260	5288	13	0	1	Q1	1997	7.3600	2.2816	4.0000	1
260	5566	6	526	12	Q4	1997	5.5200	2.1528	3.0000	1
260	5973	3	0	10	Q4	1997	5.5200	1.7664	3.0000	1
260	6599	22	0	9	Q3	1997	3.6800	1.3248	2.0000	1
260	6654	24	1853	5	Q2	1997	7.3600	2.3552	4.0000	1
260	6793	7	526	12	Q4	1997	7.3600	2.5024	4.0000	1
260	6831	14	0	12	Q4	1997	3.6800	1.2144	2.0000	1
260	6891	7	0	7	Q3	1997	9.2000	3.4960	5.0000	1
260	7203	13	0	4	Q2	1997	7.3600	2.3552	4.0000	1
260	7267	6	526	12	Q4	1997	5.5200	1.8768	3.0000	1
260	7493	24	0	2	Q1	1997	7.3600	2.3552	4.0000	1
260	7556	17	0	11	Q4	1997	7.3600	3.6800	4.0000	1
260	7659	6	0	4	Q2	1997	3.6800	1.3984	2.0000	1
260	7822	3	0	10	Q4	1997	3.6800	1.8032	2.0000	1
260	8269	13	0	2	Q1	1997	5.5200	2.4840	3.0000	1
260	8289	17	0	12	Q4	1997	5.5200	2.0976	3.0000	1
260	8477	3	202	8	Q3	1997	5.5200	2.7600	3.0000	1
260	8667	13	0	11	Q4	1997	5.5200	2.3184	3.0000	1
260	8783	15	0	12	Q4	1997	5.5200	1.8216	3.0000	1
260	8902	3	199	7	Q3	1997	5.5200	2.7600	3.0000	1
260	9016	23	0	10	Q4	1997	5.5200	2.1528	3.0000	1
260	9125	13	0	6	Q2	1997	3.6800	1.4720	2.0000	1
260	9745	17	1294	2	Q1	1997	7.3600	3.5328	4.0000	1
261	511	16	1233	10	Q4	1997	10.1400	3.5490	3.0000	1
261	612	22	1701	7	Q3	1997	6.7600	2.7716	2.0000	1
261	976	16	0	1	Q1	1997	10.1400	3.5490	3.0000	1
261	1167	6	0	5	Q2	1997	10.1400	5.0700	3.0000	1
261	1167	7	0	10	Q4	1997	10.1400	5.0700	3.0000	1
261	1253	13	0	7	Q3	1997	10.1400	4.5630	3.0000	1
261	1311	11	0	4	Q2	1997	6.7600	2.9068	2.0000	1
261	1736	13	0	12	Q4	1997	13.5200	5.0024	4.0000	1
261	1850	16	0	3	Q1	1997	6.7600	2.3660	2.0000	1
261	1934	2	0	10	Q4	1997	3.3800	1.2506	1.0000	1
261	1938	24	0	12	Q4	1997	6.7600	2.2984	2.0000	1
261	2165	24	0	9	Q3	1997	10.1400	3.9546	3.0000	1
261	2187	15	0	9	Q3	1997	6.7600	3.3124	2.0000	1
261	2373	13	0	1	Q1	1997	13.5200	4.8672	4.0000	1
261	2468	13	0	10	Q4	1997	13.5200	4.5968	4.0000	1
261	2626	11	0	11	Q4	1997	6.7600	2.2308	2.0000	1
261	2632	13	0	12	Q4	1997	10.1400	4.7658	3.0000	1
261	2632	13	988	7	Q3	1997	10.1400	4.7658	3.0000	1
261	2640	7	0	4	Q2	1997	13.5200	4.4616	4.0000	1
261	2893	24	0	12	Q4	1997	10.1400	4.9686	3.0000	1
261	3012	24	1850	3	Q1	1997	10.1400	4.2588	3.0000	1
261	3101	11	826	5	Q2	1997	13.5200	5.5432	4.0000	1
261	3242	3	0	11	Q4	1997	13.5200	5.1376	4.0000	1
261	3311	11	826	5	Q2	1997	13.5200	4.3264	4.0000	1
261	3337	6	0	1	Q1	1997	13.5200	5.0024	4.0000	1
261	3422	23	0	10	Q4	1997	13.5200	4.3264	4.0000	1
261	3596	11	0	1	Q1	1997	13.5200	5.6784	4.0000	1
261	4094	16	1223	6	Q2	1997	13.5200	5.0024	4.0000	1
261	4211	11	0	7	Q3	1997	16.9000	6.7600	5.0000	1
261	4700	17	0	8	Q3	1997	13.5200	5.4080	4.0000	1
261	4809	6	0	12	Q4	1997	10.1400	4.6644	3.0000	1
261	4824	3	0	6	Q2	1997	10.1400	4.2588	3.0000	1
261	5080	15	0	5	Q2	1997	16.9000	5.5770	5.0000	1
261	5116	15	0	12	Q4	1997	13.5200	5.2728	4.0000	1
261	5185	24	0	1	Q1	1997	13.5200	6.4896	4.0000	1
261	5432	16	0	11	Q4	1997	16.9000	8.1120	5.0000	1
261	5461	22	1709	11	Q4	1997	3.3800	1.3858	1.0000	1
261	5614	15	0	7	Q3	1997	6.7600	2.2308	2.0000	1
261	5821	15	0	5	Q2	1997	10.1400	4.5630	3.0000	1
261	5847	22	0	5	Q2	1997	3.3800	1.2168	1.0000	1
261	5962	17	0	5	Q2	1997	13.5200	4.3264	4.0000	1
261	6486	13	0	6	Q2	1997	13.5200	4.1912	4.0000	1
261	6516	15	0	10	Q4	1997	6.7600	2.3660	2.0000	1
261	6832	3	0	5	Q2	1997	10.1400	4.3602	3.0000	1
261	6995	11	829	6	Q2	1997	13.5200	5.5432	4.0000	1
261	7243	13	0	3	Q1	1997	10.1400	3.3462	3.0000	1
261	7362	11	0	7	Q3	1997	10.1400	3.9546	3.0000	1
261	7382	22	0	7	Q3	1997	10.1400	3.6504	3.0000	1
261	7391	7	505	2	Q1	1997	6.7600	3.3124	2.0000	1
261	7601	24	0	3	Q1	1997	10.1400	4.8672	3.0000	1
261	7871	7	504	2	Q1	1997	13.5200	4.3264	4.0000	1
261	7927	15	0	1	Q1	1997	10.1400	5.0700	3.0000	1
261	8056	24	0	6	Q2	1997	10.1400	3.6504	3.0000	1
261	8142	6	0	4	Q2	1997	6.7600	3.0420	2.0000	1
261	8445	6	0	9	Q3	1997	6.7600	3.0420	2.0000	1
261	8746	23	0	6	Q2	1997	10.1400	4.1574	3.0000	1
261	8746	23	1783	9	Q3	1997	10.1400	4.7658	3.0000	1
261	8840	17	0	8	Q3	1997	6.7600	3.2448	2.0000	1
261	8960	3	0	5	Q2	1997	10.1400	3.1434	3.0000	1
261	9025	13	0	12	Q4	1997	6.7600	2.9068	2.0000	1
261	9318	16	0	9	Q3	1997	13.5200	5.1376	4.0000	1
261	9420	13	0	5	Q2	1997	10.1400	4.9686	3.0000	1
261	9563	15	1149	8	Q3	1997	6.7600	2.5688	2.0000	1
261	9642	3	0	4	Q2	1997	10.1400	3.9546	3.0000	1
261	9745	17	0	8	Q3	1997	10.1400	3.2448	3.0000	1
261	10091	17	0	8	Q3	1997	13.5200	6.6248	4.0000	1
262	260	11	0	7	Q3	1997	4.0200	1.2864	3.0000	1
262	454	17	0	6	Q2	1997	5.3600	2.3584	4.0000	1
262	614	17	0	12	Q4	1997	5.3600	1.9296	4.0000	1
262	660	7	0	6	Q2	1997	4.0200	1.5678	3.0000	1
262	705	6	0	7	Q3	1997	4.0200	1.6884	3.0000	1
262	747	24	0	10	Q4	1997	6.7000	2.6130	5.0000	1
262	1144	6	0	12	Q4	1997	4.0200	1.8894	3.0000	1
262	1549	7	0	5	Q2	1997	4.0200	1.8090	3.0000	1
262	1701	13	0	11	Q4	1997	5.3600	1.6080	4.0000	1
262	1773	13	0	1	Q1	1997	4.0200	1.8492	3.0000	1
262	1923	11	0	3	Q1	1997	2.6800	1.1524	2.0000	1
262	2625	13	0	7	Q3	1997	5.3600	2.0368	4.0000	1
262	2808	13	0	7	Q3	1997	4.0200	1.8090	3.0000	1
262	3070	7	0	3	Q1	1997	4.0200	1.2060	3.0000	1
262	3160	17	1314	11	Q4	1997	2.6800	1.3400	2.0000	1
262	3251	6	526	12	Q4	1997	5.3600	2.6264	4.0000	1
262	3506	7	0	4	Q2	1997	4.0200	1.5678	3.0000	1
262	3627	3	0	10	Q4	1997	2.6800	1.3400	2.0000	1
262	4021	16	0	12	Q4	1997	2.6800	1.0988	2.0000	1
262	4122	15	1138	3	Q1	1997	5.3600	2.4656	4.0000	1
262	4193	24	0	2	Q1	1997	2.6800	0.9648	2.0000	1
262	4196	13	0	8	Q3	1997	4.0200	1.5276	3.0000	1
262	4508	13	1000	12	Q4	1997	2.6800	0.9916	2.0000	1
262	4541	3	202	8	Q3	1997	4.0200	1.8090	3.0000	1
262	4547	13	0	2	Q1	1997	5.3600	2.2512	4.0000	1
262	4951	15	0	6	Q2	1997	5.3600	1.9296	4.0000	1
262	5019	23	1773	4	Q2	1997	4.0200	1.5678	3.0000	1
262	5180	24	0	8	Q3	1997	4.0200	1.6482	3.0000	1
262	5346	3	0	4	Q2	1997	2.6800	0.9112	2.0000	1
262	5353	23	0	2	Q1	1997	5.3600	2.4120	4.0000	1
262	5655	7	526	12	Q4	1997	4.0200	1.4472	3.0000	1
262	5820	17	0	3	Q1	1997	2.6800	1.0720	2.0000	1
262	5999	23	1773	4	Q2	1997	4.0200	1.4472	3.0000	1
262	6267	24	0	3	Q1	1997	5.3600	2.0368	4.0000	1
262	6347	17	0	2	Q1	1997	4.0200	1.8090	3.0000	1
262	6609	7	0	9	Q3	1997	2.6800	1.1792	2.0000	1
262	6741	24	1869	12	Q4	1997	4.0200	1.4874	3.0000	1
262	6805	7	0	3	Q1	1997	4.0200	1.4874	3.0000	1
262	6893	6	0	12	Q4	1997	4.0200	1.7688	3.0000	1
262	6960	17	0	6	Q2	1997	4.0200	1.2462	3.0000	1
262	7046	15	0	7	Q3	1997	2.6800	1.2060	2.0000	1
262	7269	13	0	3	Q1	1997	5.3600	2.5192	4.0000	1
262	7366	3	0	10	Q4	1997	2.6800	0.9916	2.0000	1
262	7457	13	0	7	Q3	1997	4.0200	1.4874	3.0000	1
262	7469	7	0	7	Q3	1997	2.6800	1.1256	2.0000	1
262	7595	24	1866	11	Q4	1997	4.0200	1.4472	3.0000	1
262	7618	11	821	2	Q1	1997	4.0200	1.8090	3.0000	1
262	7622	3	190	3	Q1	1997	2.6800	0.8844	2.0000	1
262	7702	16	1223	6	Q2	1997	5.3600	2.5192	4.0000	1
262	7743	3	0	12	Q4	1997	5.3600	2.5192	4.0000	1
262	7831	17	0	8	Q3	1997	4.0200	2.0100	3.0000	1
262	8242	17	0	10	Q4	1997	4.0200	2.0100	3.0000	1
262	8311	23	0	6	Q2	1997	2.6800	1.2328	2.0000	1
262	8436	15	0	1	Q1	1997	4.0200	1.8894	3.0000	1
262	8571	3	197	6	Q2	1997	4.0200	1.9296	3.0000	1
262	8777	17	0	8	Q3	1997	5.3600	1.6616	4.0000	1
262	8897	11	0	2	Q1	1997	4.0200	2.0100	3.0000	1
262	9080	11	837	10	Q4	1997	5.3600	1.8224	4.0000	1
262	9422	7	517	8	Q3	1997	5.3600	1.8760	4.0000	1
262	9668	13	0	12	Q4	1997	5.3600	1.8760	4.0000	1
262	9673	13	984	5	Q2	1997	6.7000	2.7470	5.0000	1
262	9760	13	980	3	Q1	1997	5.3600	1.6080	4.0000	1
262	9931	6	0	5	Q2	1997	4.0200	1.8492	3.0000	1
263	221	15	0	1	Q1	1997	11.4000	3.5340	3.0000	1
263	293	22	1694	4	Q2	1997	7.6000	2.5840	2.0000	1
263	417	6	0	12	Q4	1997	11.4000	4.5600	3.0000	1
263	739	23	0	2	Q1	1997	7.6000	3.7240	2.0000	1
263	739	23	1778	7	Q3	1997	7.6000	2.8120	2.0000	1
263	1193	13	0	5	Q2	1997	7.6000	2.8880	2.0000	1
263	1249	15	0	2	Q1	1997	7.6000	3.0400	2.0000	1
263	1491	16	0	11	Q4	1997	11.4000	5.1300	3.0000	1
263	1683	6	518	8	Q3	1997	11.4000	5.5860	3.0000	1
263	2201	16	0	1	Q1	1997	11.4000	5.0160	3.0000	1
263	2368	3	207	11	Q4	1997	7.6000	2.7360	2.0000	1
263	2378	16	0	7	Q3	1997	7.6000	3.8000	2.0000	1
263	2957	7	0	7	Q3	1997	11.4000	5.4720	3.0000	1
263	3208	14	0	2	Q1	1997	7.6000	2.9640	2.0000	1
263	3239	17	0	12	Q4	1997	15.2000	6.8400	4.0000	1
263	3267	23	1775	5	Q2	1997	11.4000	3.5340	3.0000	1
263	3334	17	1307	8	Q3	1997	11.4000	3.4200	3.0000	1
263	3352	7	0	8	Q3	1997	11.4000	5.7000	3.0000	1
263	3810	7	0	3	Q1	1997	15.2000	5.4720	4.0000	1
263	3928	23	0	6	Q2	1997	7.6000	2.8120	2.0000	1
263	3979	13	980	3	Q1	1997	11.4000	3.7620	3.0000	1
263	4151	7	0	11	Q4	1997	7.6000	3.2680	2.0000	1
263	4321	15	1154	10	Q4	1997	15.2000	5.1680	4.0000	1
263	4782	24	0	8	Q3	1997	15.2000	6.6880	4.0000	1
263	4967	7	516	8	Q3	1997	11.4000	3.6480	3.0000	1
263	5133	7	0	11	Q4	1997	7.6000	2.4320	2.0000	1
263	5542	16	0	3	Q1	1997	7.6000	2.6600	2.0000	1
263	5590	17	0	1	Q1	1997	11.4000	4.6740	3.0000	1
263	5597	3	0	3	Q1	1997	11.4000	5.2440	3.0000	1
263	5802	7	0	1	Q1	1997	11.4000	4.3320	3.0000	1
263	6392	7	0	7	Q3	1997	11.4000	4.2180	3.0000	1
263	6417	7	0	4	Q2	1997	11.4000	3.7620	3.0000	1
263	6617	7	0	3	Q1	1997	7.6000	3.6480	2.0000	1
263	6716	6	0	8	Q3	1997	7.6000	2.8880	2.0000	1
263	6717	6	524	11	Q4	1997	11.4000	3.8760	3.0000	1
263	7269	13	0	7	Q3	1997	11.4000	4.4460	3.0000	1
263	7276	23	1769	3	Q1	1997	7.6000	2.4320	2.0000	1
263	7291	11	0	12	Q4	1997	11.4000	5.0160	3.0000	1
263	7459	7	0	7	Q3	1997	11.4000	4.4460	3.0000	1
263	7493	24	0	1	Q1	1997	15.2000	5.4720	4.0000	1
263	7495	14	1056	1	Q1	1997	7.6000	2.8880	2.0000	1
263	7584	6	524	11	Q4	1997	15.2000	6.0800	4.0000	1
263	8038	24	0	7	Q3	1997	15.2000	4.7120	4.0000	1
263	8202	3	0	9	Q3	1997	15.2000	7.4480	4.0000	1
263	8274	13	0	2	Q1	1997	7.6000	2.6600	2.0000	1
263	8665	15	0	12	Q4	1997	15.2000	4.8640	4.0000	1
263	9115	11	0	11	Q4	1997	15.2000	4.8640	4.0000	1
263	9397	11	837	10	Q4	1997	11.4000	4.1040	3.0000	1
263	9501	13	988	7	Q3	1997	7.6000	3.2680	2.0000	1
263	9534	17	1304	7	Q3	1997	15.2000	6.8400	4.0000	1
263	9827	15	1142	5	Q2	1997	11.4000	4.5600	3.0000	1
263	10116	17	1307	8	Q3	1997	15.2000	7.4480	4.0000	1
263	10173	16	1233	10	Q4	1997	15.2000	5.1680	4.0000	1
264	143	6	0	4	Q2	1997	5.5600	1.8904	2.0000	1
264	169	13	0	7	Q3	1997	5.5600	2.6688	2.0000	1
264	352	11	0	1	Q1	1997	5.5600	1.7792	2.0000	1
264	400	23	0	9	Q3	1997	8.3400	3.6696	3.0000	1
264	430	16	1216	2	Q1	1997	5.5600	2.4464	2.0000	1
264	638	11	0	12	Q4	1997	13.9000	6.1160	5.0000	1
264	893	13	0	9	Q3	1997	8.3400	3.9198	3.0000	1
264	968	15	0	11	Q4	1997	5.5600	2.1128	2.0000	1
264	968	15	1141	4	Q2	1997	8.3400	3.3360	3.0000	1
264	1024	17	1314	11	Q4	1997	8.3400	2.6688	3.0000	1
264	1076	2	0	11	Q4	1997	5.5600	2.2796	2.0000	1
264	1609	14	0	12	Q4	1997	2.7800	1.0008	1.0000	1
264	1759	6	510	5	Q2	1997	8.3400	4.1700	3.0000	1
264	1979	3	0	5	Q2	1997	13.9000	6.1160	5.0000	1
264	2211	17	1303	6	Q2	1997	13.9000	5.0040	5.0000	1
264	2212	15	1157	12	Q4	1997	13.9000	5.4210	5.0000	1
264	2215	11	0	12	Q4	1997	11.1200	5.3376	4.0000	1
264	2245	11	0	9	Q3	1997	13.9000	4.5870	5.0000	1
264	2326	6	0	8	Q3	1997	11.1200	5.0040	4.0000	1
264	2335	17	0	8	Q3	1997	8.3400	4.0866	3.0000	1
264	2511	17	0	2	Q1	1997	11.1200	3.3360	4.0000	1
264	2548	13	0	6	Q2	1997	11.1200	5.2264	4.0000	1
264	2638	13	0	10	Q4	1997	8.3400	2.9190	3.0000	1
264	2645	22	0	4	Q2	1997	5.5600	2.2796	2.0000	1
264	2663	16	1214	2	Q1	1997	8.3400	3.9198	3.0000	1
264	2663	16	1228	8	Q3	1997	11.1200	5.1152	4.0000	1
264	2673	11	833	8	Q3	1997	5.5600	1.7792	2.0000	1
264	3149	11	829	6	Q2	1997	8.3400	3.7530	3.0000	1
264	3242	3	197	6	Q2	1997	8.3400	2.5854	3.0000	1
264	3668	7	0	6	Q2	1997	5.5600	1.8348	2.0000	1
264	3979	13	0	7	Q3	1997	8.3400	2.7522	3.0000	1
264	4094	16	0	10	Q4	1997	5.5600	1.6680	2.0000	1
264	4115	7	504	2	Q1	1997	8.3400	2.6688	3.0000	1
264	4118	17	0	4	Q2	1997	8.3400	2.8356	3.0000	1
264	4194	24	0	9	Q3	1997	8.3400	2.9190	3.0000	1
264	4322	15	0	1	Q1	1997	13.9000	4.1700	5.0000	1
264	4357	7	0	12	Q4	1997	5.5600	1.8348	2.0000	1
264	4422	6	0	12	Q4	1997	8.3400	2.9190	3.0000	1
264	4422	7	0	12	Q4	1997	5.5600	1.8904	2.0000	1
264	4643	22	0	6	Q2	1997	5.5600	2.6132	2.0000	1
264	4739	15	0	8	Q3	1997	11.1200	4.4480	4.0000	1
264	4992	6	508	4	Q2	1997	11.1200	4.1144	4.0000	1
264	5143	17	0	9	Q3	1997	11.1200	3.8920	4.0000	1
264	5305	11	837	10	Q4	1997	8.3400	2.5854	3.0000	1
264	5407	24	0	6	Q2	1997	8.3400	3.5028	3.0000	1
264	5625	24	0	12	Q4	1997	11.1200	5.3376	4.0000	1
264	5944	3	0	2	Q1	1997	5.5600	2.3908	2.0000	1
264	6452	11	842	12	Q4	1997	13.9000	4.8650	5.0000	1
264	6854	17	0	2	Q1	1997	8.3400	2.6688	3.0000	1
264	7040	11	818	1	Q1	1997	11.1200	5.1152	4.0000	1
264	7292	13	0	7	Q3	1997	11.1200	5.0040	4.0000	1
264	7319	13	976	1	Q1	1997	11.1200	3.3360	4.0000	1
264	7413	3	0	4	Q2	1997	5.5600	1.8348	2.0000	1
264	8074	17	0	7	Q3	1997	8.3400	3.2526	3.0000	1
264	8423	24	1869	12	Q4	1997	8.3400	3.2526	3.0000	1
264	8737	11	0	2	Q1	1997	8.3400	2.5854	3.0000	1
264	8794	17	0	6	Q2	1997	11.1200	3.4472	4.0000	1
264	8947	3	0	10	Q4	1997	8.3400	3.2526	3.0000	1
264	9017	15	1136	2	Q1	1997	11.1200	4.8928	4.0000	1
264	9065	13	0	12	Q4	1997	13.9000	6.1160	5.0000	1
264	9132	11	0	8	Q3	1997	5.5600	1.6680	2.0000	1
264	9286	13	0	12	Q4	1997	8.3400	3.5028	3.0000	1
264	9324	3	0	8	Q3	1997	5.5600	2.3908	2.0000	1
264	9390	7	505	2	Q1	1997	8.3400	3.1692	3.0000	1
264	9471	6	508	4	Q2	1997	8.3400	3.0024	3.0000	1
264	10145	13	0	8	Q3	1997	11.1200	4.4480	4.0000	1
265	169	13	0	1	Q1	1997	14.4400	5.3428	4.0000	1
265	505	7	516	8	Q3	1997	7.2200	2.2382	2.0000	1
265	532	13	0	8	Q3	1997	14.4400	5.0540	4.0000	1
265	621	11	0	11	Q4	1997	10.8300	5.0901	3.0000	1
265	863	17	0	6	Q2	1997	14.4400	5.0540	4.0000	1
265	870	24	0	5	Q2	1997	10.8300	3.2490	3.0000	1
265	878	3	0	6	Q2	1997	10.8300	4.0071	3.0000	1
265	924	3	0	6	Q2	1997	10.8300	4.2237	3.0000	1
265	976	16	1231	9	Q3	1997	10.8300	4.9818	3.0000	1
265	1173	13	0	6	Q2	1997	14.4400	6.0648	4.0000	1
265	1771	2	0	1	Q1	1997	3.6100	1.3718	1.0000	1
265	1832	23	0	12	Q4	1997	10.8300	3.8988	3.0000	1
265	1838	24	1851	4	Q2	1997	14.4400	4.6208	4.0000	1
265	1917	23	0	3	Q1	1997	7.2200	3.5378	2.0000	1
265	2102	6	0	12	Q4	1997	10.8300	3.8988	3.0000	1
265	2245	11	0	10	Q4	1997	7.2200	2.9602	2.0000	1
265	2493	17	1304	7	Q3	1997	14.4400	6.6424	4.0000	1
265	2910	15	0	2	Q1	1997	10.8300	3.6822	3.0000	1
265	3231	17	0	3	Q1	1997	10.8300	5.4150	3.0000	1
265	3253	13	982	4	Q2	1997	14.4400	5.6316	4.0000	1
265	3423	13	0	10	Q4	1997	10.8300	3.8988	3.0000	1
265	3462	6	508	4	Q2	1997	14.4400	5.0540	4.0000	1
265	3498	24	0	2	Q1	1997	10.8300	3.8988	3.0000	1
265	3540	24	0	10	Q4	1997	7.2200	2.8880	2.0000	1
265	3567	16	0	4	Q2	1997	10.8300	3.6822	3.0000	1
265	3742	11	0	12	Q4	1997	10.8300	3.3573	3.0000	1
265	3918	7	0	3	Q1	1997	14.4400	5.0540	4.0000	1
265	4322	15	0	10	Q4	1997	14.4400	6.9312	4.0000	1
265	5233	6	504	2	Q1	1997	7.2200	2.3104	2.0000	1
265	5346	3	0	12	Q4	1997	10.8300	4.8735	3.0000	1
265	5432	16	0	11	Q4	1997	10.8300	4.3320	3.0000	1
265	5790	17	0	5	Q2	1997	10.8300	4.8735	3.0000	1
265	5877	17	0	7	Q3	1997	10.8300	4.6569	3.0000	1
265	6291	3	0	12	Q4	1997	10.8300	4.3320	3.0000	1
265	6560	17	1307	8	Q3	1997	10.8300	3.6822	3.0000	1
265	6703	11	0	5	Q2	1997	7.2200	2.9602	2.0000	1
265	6958	6	0	5	Q2	1997	10.8300	5.4150	3.0000	1
265	7319	13	0	6	Q2	1997	10.8300	3.3573	3.0000	1
265	7470	13	0	5	Q2	1997	10.8300	3.8988	3.0000	1
265	7502	16	1231	9	Q3	1997	14.4400	4.7652	4.0000	1
265	7704	3	0	8	Q3	1997	10.8300	5.1984	3.0000	1
265	8291	13	0	10	Q4	1997	14.4400	5.4872	4.0000	1
265	8336	17	1303	6	Q2	1997	10.8300	3.6822	3.0000	1
265	8427	16	0	3	Q1	1997	14.4400	4.6208	4.0000	1
265	8887	17	0	7	Q3	1997	7.2200	3.4656	2.0000	1
265	9033	6	513	6	Q2	1997	10.8300	4.3320	3.0000	1
265	9788	13	0	3	Q1	1997	7.2200	2.7436	2.0000	1
265	9800	15	0	9	Q3	1997	14.4400	6.4980	4.0000	1
265	9857	24	0	7	Q3	1997	7.2200	2.5270	2.0000	1
265	10152	13	0	12	Q4	1997	7.2200	3.2490	2.0000	1
265	10182	24	0	9	Q3	1997	10.8300	3.8988	3.0000	1
265	10238	16	0	8	Q3	1997	7.2200	3.3212	2.0000	1
265	10248	15	0	11	Q4	1997	7.2200	3.2490	2.0000	1
266	326	2	0	12	Q4	1997	1.6200	0.5670	1.0000	1
266	612	22	0	9	Q3	1997	1.6200	0.6480	1.0000	1
266	878	3	0	6	Q2	1997	6.4800	2.3976	4.0000	1
266	1147	13	0	12	Q4	1997	3.2400	1.2312	2.0000	1
266	1297	16	0	11	Q4	1997	6.4800	2.2680	4.0000	1
266	1341	3	0	6	Q2	1997	6.4800	3.1104	4.0000	1
266	1821	13	0	12	Q4	1997	4.8600	2.4300	3.0000	1
266	2204	3	0	2	Q1	1997	4.8600	1.8954	3.0000	1
266	2829	23	1765	1	Q1	1997	3.2400	1.1016	2.0000	1
266	2981	23	0	9	Q3	1997	3.2400	1.2312	2.0000	1
266	3114	7	0	7	Q3	1997	8.1000	3.3210	5.0000	1
266	3160	17	0	2	Q1	1997	4.8600	1.8468	3.0000	1
266	3245	17	0	9	Q3	1997	3.2400	1.3932	2.0000	1
266	3508	6	0	11	Q4	1997	4.8600	1.8954	3.0000	1
266	3550	11	0	12	Q4	1997	3.2400	1.5876	2.0000	1
266	3669	24	0	7	Q3	1997	6.4800	3.1752	4.0000	1
266	3816	3	0	11	Q4	1997	4.8600	1.5552	3.0000	1
266	3817	6	508	4	Q2	1997	4.8600	1.9440	3.0000	1
266	3980	13	0	6	Q2	1997	4.8600	2.1870	3.0000	1
266	4021	16	0	9	Q3	1997	6.4800	3.1104	4.0000	1
266	4066	3	0	7	Q3	1997	6.4800	2.6568	4.0000	1
266	4188	6	0	4	Q2	1997	3.2400	1.4256	2.0000	1
266	5088	13	0	4	Q2	1997	3.2400	1.1340	2.0000	1
266	5105	11	829	6	Q2	1997	4.8600	1.8954	3.0000	1
266	5511	6	513	6	Q2	1997	4.8600	1.7496	3.0000	1
266	5587	7	0	12	Q4	1997	4.8600	2.2842	3.0000	1
266	5644	17	0	11	Q4	1997	4.8600	1.9440	3.0000	1
266	5686	3	0	12	Q4	1997	6.4800	2.2032	4.0000	1
266	5743	13	0	12	Q4	1997	4.8600	1.5552	3.0000	1
266	5809	13	0	11	Q4	1997	4.8600	1.5066	3.0000	1
266	5929	15	0	1	Q1	1997	4.8600	1.6038	3.0000	1
266	5962	17	0	1	Q1	1997	4.8600	1.5066	3.0000	1
266	6208	17	0	3	Q1	1997	6.4800	2.2680	4.0000	1
266	6372	17	0	10	Q4	1997	6.4800	2.0736	4.0000	1
266	6566	7	0	1	Q1	1997	3.2400	1.0692	2.0000	1
266	7384	3	0	11	Q4	1997	3.2400	1.1988	2.0000	1
266	7486	3	0	4	Q2	1997	6.4800	2.0736	4.0000	1
266	7607	17	0	5	Q2	1997	4.8600	1.7010	3.0000	1
266	7735	15	0	8	Q3	1997	3.2400	1.5228	2.0000	1
266	7851	7	0	12	Q4	1997	6.4800	2.4624	4.0000	1
266	7906	13	0	6	Q2	1997	6.4800	2.9160	4.0000	1
266	7920	17	0	9	Q3	1997	3.2400	1.2636	2.0000	1
266	8173	15	0	12	Q4	1997	3.2400	1.0044	2.0000	1
266	8269	13	0	8	Q3	1997	4.8600	1.7010	3.0000	1
266	8574	15	0	6	Q2	1997	6.4800	1.9440	4.0000	1
266	8586	24	1853	5	Q2	1997	6.4800	3.1752	4.0000	1
266	9040	16	0	6	Q2	1997	4.8600	2.1870	3.0000	1
266	9184	3	0	10	Q4	1997	3.2400	1.6200	2.0000	1
266	9558	6	524	11	Q4	1997	4.8600	1.7982	3.0000	1
266	9932	6	0	10	Q4	1997	6.4800	2.6568	4.0000	1
266	10116	17	1307	8	Q3	1997	6.4800	3.1752	4.0000	1
267	110	7	0	7	Q3	1997	2.4900	1.1205	3.0000	1
267	711	17	0	8	Q3	1997	3.3200	1.3944	4.0000	1
267	1230	14	1072	9	Q3	1997	1.6600	0.8300	2.0000	1
267	1491	16	1220	4	Q2	1997	2.4900	0.7968	3.0000	1
267	1847	11	829	6	Q2	1997	1.6600	0.7470	2.0000	1
267	1983	17	0	3	Q1	1997	3.3200	1.2284	4.0000	1
267	2067	17	0	7	Q3	1997	3.3200	1.4276	4.0000	1
267	2180	2	0	12	Q4	1997	2.4900	0.9462	3.0000	1
267	2293	7	0	5	Q2	1997	2.4900	1.0956	3.0000	1
267	2832	13	0	10	Q4	1997	2.4900	0.8964	3.0000	1
267	2856	13	988	7	Q3	1997	2.4900	0.9462	3.0000	1
267	3293	11	826	5	Q2	1997	2.4900	0.9960	3.0000	1
267	3334	17	1307	8	Q3	1997	1.6600	0.7138	2.0000	1
267	3401	11	0	6	Q2	1997	2.4900	0.8466	3.0000	1
267	3441	3	202	8	Q3	1997	1.6600	0.5312	2.0000	1
267	3533	3	0	7	Q3	1997	3.3200	1.3612	4.0000	1
267	3742	11	0	2	Q1	1997	2.4900	1.2201	3.0000	1
267	3886	15	1150	8	Q3	1997	2.4900	1.1952	3.0000	1
267	3950	13	0	5	Q2	1997	3.3200	1.4940	4.0000	1
267	4029	17	0	12	Q4	1997	2.4900	0.9462	3.0000	1
267	4253	13	0	7	Q3	1997	2.4900	0.7470	3.0000	1
267	4439	15	1134	1	Q1	1997	3.3200	1.0956	4.0000	1
267	4543	13	988	7	Q3	1997	2.4900	0.8964	3.0000	1
267	4634	24	0	12	Q4	1997	3.3200	1.2284	4.0000	1
267	4833	24	0	3	Q1	1997	2.4900	1.0707	3.0000	1
267	5650	2	0	9	Q3	1997	0.8300	0.3818	1.0000	1
267	6172	15	1136	2	Q1	1997	3.3200	1.4608	4.0000	1
267	6866	17	0	3	Q1	1997	2.4900	1.1205	3.0000	1
267	7056	3	210	12	Q4	1997	2.4900	0.7470	3.0000	1
267	7292	13	0	12	Q4	1997	3.3200	1.3612	4.0000	1
267	7997	13	0	4	Q2	1997	4.1500	1.5355	5.0000	1
267	8304	13	0	1	Q1	1997	3.3200	1.6268	4.0000	1
267	8408	6	511	5	Q2	1997	3.3200	1.2948	4.0000	1
267	8473	13	0	5	Q2	1997	1.6600	0.7636	2.0000	1
267	8993	24	0	3	Q1	1997	2.4900	0.7470	3.0000	1
267	9125	13	0	7	Q3	1997	2.4900	0.9213	3.0000	1
267	9169	23	1786	10	Q4	1997	3.3200	1.3612	4.0000	1
267	9256	13	0	9	Q3	1997	1.6600	0.7138	2.0000	1
267	9263	16	1220	4	Q2	1997	2.4900	1.1205	3.0000	1
267	9309	17	0	9	Q3	1997	3.3200	1.6600	4.0000	1
267	9673	13	0	11	Q4	1997	3.3200	1.3944	4.0000	1
267	9699	15	1152	9	Q3	1997	4.1500	1.4940	5.0000	1
267	9787	13	0	5	Q2	1997	2.4900	0.8217	3.0000	1
267	9825	13	0	12	Q4	1997	3.3200	1.1620	4.0000	1
267	9937	17	1304	7	Q3	1997	2.4900	1.0458	3.0000	1
267	9976	17	0	2	Q1	1997	1.6600	0.4980	2.0000	1
268	265	11	0	9	Q3	1997	3.4600	1.4532	2.0000	1
268	378	16	1231	9	Q3	1997	3.4600	1.3840	2.0000	1
268	504	13	0	12	Q4	1997	3.4600	1.2456	2.0000	1
268	863	17	0	3	Q1	1997	3.4600	1.6608	2.0000	1
268	1005	3	190	3	Q1	1997	3.4600	1.2456	2.0000	1
268	1066	14	0	3	Q1	1997	1.7300	0.7439	1.0000	1
268	1280	6	0	6	Q2	1997	5.1900	1.6089	3.0000	1
268	1313	15	0	1	Q1	1997	6.9200	2.8372	4.0000	1
268	1567	16	0	9	Q3	1997	5.1900	1.8684	3.0000	1
268	1634	3	187	2	Q1	1997	5.1900	2.1798	3.0000	1
268	1720	16	0	7	Q3	1997	5.1900	1.9203	3.0000	1
268	1773	13	982	4	Q2	1997	6.9200	2.3528	4.0000	1
268	2200	7	523	11	Q4	1997	3.4600	1.4878	2.0000	1
268	2206	6	510	5	Q2	1997	5.1900	2.3874	3.0000	1
268	2215	11	0	12	Q4	1997	5.1900	2.0760	3.0000	1
268	2371	16	1214	2	Q1	1997	5.1900	2.3355	3.0000	1
268	2507	3	0	5	Q2	1997	6.9200	2.4220	4.0000	1
268	2688	7	0	4	Q2	1997	5.1900	2.2836	3.0000	1
268	2690	3	185	1	Q1	1997	3.4600	1.4878	2.0000	1
268	3019	11	0	3	Q1	1997	5.1900	2.0241	3.0000	1
268	3253	13	0	7	Q3	1997	6.9200	2.6988	4.0000	1
268	3441	3	0	9	Q3	1997	5.1900	1.9203	3.0000	1
268	3458	24	0	8	Q3	1997	8.6500	3.3735	5.0000	1
268	3645	2	114	4	Q2	1997	1.7300	0.6574	1.0000	1
268	3954	24	0	10	Q4	1997	5.1900	1.9722	3.0000	1
268	4357	7	0	12	Q4	1997	5.1900	2.4393	3.0000	1
268	4405	13	0	9	Q3	1997	6.9200	2.8372	4.0000	1
268	4859	14	1079	12	Q4	1997	3.4600	1.1072	2.0000	1
268	5206	13	0	12	Q4	1997	5.1900	1.7127	3.0000	1
268	5526	15	0	2	Q1	1997	5.1900	1.7646	3.0000	1
268	5623	7	0	12	Q4	1997	6.9200	3.2524	4.0000	1
268	5834	11	0	4	Q2	1997	5.1900	2.5431	3.0000	1
268	5867	11	829	6	Q2	1997	6.9200	2.7680	4.0000	1
268	5879	6	0	12	Q4	1997	3.4600	1.6954	2.0000	1
268	5931	24	0	8	Q3	1997	6.9200	3.4600	4.0000	1
268	6720	15	0	12	Q4	1997	5.1900	1.5570	3.0000	1
268	6946	7	0	10	Q4	1997	6.9200	3.3216	4.0000	1
268	7234	16	1225	7	Q3	1997	5.1900	2.0241	3.0000	1
268	7589	17	0	9	Q3	1997	5.1900	2.3355	3.0000	1
268	7777	24	0	5	Q2	1997	5.1900	1.6608	3.0000	1
268	8304	13	0	4	Q2	1997	5.1900	1.8684	3.0000	1
268	8448	24	1866	11	Q4	1997	5.1900	2.3874	3.0000	1
268	8889	11	821	3	Q1	1997	5.1900	2.3355	3.0000	1
268	9176	23	1775	5	Q2	1997	6.9200	2.2836	4.0000	1
268	9299	24	1860	8	Q3	1997	5.1900	1.9722	3.0000	1
268	9368	15	0	5	Q2	1997	6.9200	3.0448	4.0000	1
268	9534	17	0	3	Q1	1997	5.1900	2.4393	3.0000	1
268	9712	6	0	2	Q1	1997	5.1900	1.9722	3.0000	1
268	9862	7	0	1	Q1	1997	3.4600	1.5916	2.0000	1
269	148	15	0	8	Q3	1997	8.5200	3.5784	3.0000	1
269	405	6	523	11	Q4	1997	11.3600	4.5440	4.0000	1
269	588	23	0	12	Q4	1997	14.2000	4.6860	5.0000	1
269	647	3	0	1	Q1	1997	5.6800	2.4992	2.0000	1
269	927	6	504	2	Q1	1997	14.2000	5.8220	5.0000	1
269	930	17	1304	7	Q3	1997	11.3600	4.2032	4.0000	1
269	976	16	0	12	Q4	1997	8.5200	3.0672	3.0000	1
269	1266	13	980	3	Q1	1997	11.3600	4.0896	4.0000	1
269	2019	16	1225	7	Q3	1997	14.2000	5.8220	5.0000	1
269	2189	6	0	10	Q4	1997	11.3600	4.5440	4.0000	1
269	2681	7	0	12	Q4	1997	14.2000	4.4020	5.0000	1
269	2759	2	0	7	Q3	1997	2.8400	0.9088	1.0000	1
269	2763	15	1140	4	Q2	1997	5.6800	2.4992	2.0000	1
269	3003	7	0	6	Q2	1997	8.5200	2.5560	3.0000	1
269	3173	11	0	3	Q1	1997	5.6800	1.9312	2.0000	1
269	3217	2	0	10	Q4	1997	5.6800	2.7264	2.0000	1
269	3285	6	0	4	Q2	1997	5.6800	2.6696	2.0000	1
269	3385	15	0	9	Q3	1997	8.5200	4.1748	3.0000	1
269	3908	6	0	12	Q4	1997	5.6800	1.9880	2.0000	1
269	4180	7	0	6	Q2	1997	11.3600	3.6352	4.0000	1
269	4274	11	0	6	Q2	1997	8.5200	2.8968	3.0000	1
269	4304	15	0	7	Q3	1997	8.5200	2.8116	3.0000	1
269	4450	7	0	1	Q1	1997	11.3600	4.8848	4.0000	1
269	4460	3	0	12	Q4	1997	11.3600	5.5664	4.0000	1
269	4597	17	0	6	Q2	1997	5.6800	2.0448	2.0000	1
269	4813	7	0	1	Q1	1997	8.5200	2.5560	3.0000	1
269	5271	15	0	9	Q3	1997	8.5200	2.6412	3.0000	1
269	5696	15	0	11	Q4	1997	5.6800	2.2720	2.0000	1
269	6018	11	0	5	Q2	1997	8.5200	2.5560	3.0000	1
269	6060	11	0	7	Q3	1997	8.5200	2.8116	3.0000	1
269	6113	16	0	8	Q3	1997	8.5200	3.5784	3.0000	1
269	6148	11	0	11	Q4	1997	8.5200	2.8116	3.0000	1
269	6551	11	842	12	Q4	1997	5.6800	1.9312	2.0000	1
269	6559	3	0	4	Q2	1997	8.5200	4.1748	3.0000	1
269	6595	2	0	11	Q4	1997	2.8400	1.0224	1.0000	1
269	6712	16	0	8	Q3	1997	14.2000	6.3900	5.0000	1
269	6805	7	518	8	Q3	1997	8.5200	3.2376	3.0000	1
269	6977	24	0	4	Q2	1997	8.5200	4.1748	3.0000	1
269	7117	15	0	6	Q2	1997	5.6800	2.3288	2.0000	1
269	7283	13	0	12	Q4	1997	11.3600	5.4528	4.0000	1
269	7669	11	0	4	Q2	1997	8.5200	3.9192	3.0000	1
269	8289	17	0	9	Q3	1997	5.6800	1.8744	2.0000	1
269	8439	13	0	6	Q2	1997	8.5200	3.3228	3.0000	1
269	8504	13	0	3	Q1	1997	8.5200	3.8340	3.0000	1
269	8559	6	0	9	Q3	1997	5.6800	2.0448	2.0000	1
269	8700	7	504	2	Q1	1997	8.5200	4.0044	3.0000	1
269	8859	15	0	11	Q4	1997	8.5200	3.4080	3.0000	1
269	9133	24	1860	8	Q3	1997	11.3600	3.9760	4.0000	1
269	9224	17	0	9	Q3	1997	8.5200	3.9192	3.0000	1
269	9276	7	523	11	Q4	1997	8.5200	3.4080	3.0000	1
269	9331	11	0	9	Q3	1997	5.6800	1.8744	2.0000	1
269	9453	15	0	12	Q4	1997	11.3600	4.9984	4.0000	1
269	9991	7	0	8	Q3	1997	11.3600	3.6352	4.0000	1
270	169	13	0	3	Q1	1997	4.4800	2.1056	2.0000	1
270	547	24	0	8	Q3	1997	6.7200	3.0240	3.0000	1
270	614	17	1297	3	Q1	1997	6.7200	2.7552	3.0000	1
270	663	16	0	6	Q2	1997	8.9600	3.2256	4.0000	1
270	1298	17	1312	10	Q4	1997	6.7200	3.2256	3.0000	1
270	1341	3	0	6	Q2	1997	6.7200	2.6880	3.0000	1
270	1738	6	0	1	Q1	1997	6.7200	3.2928	3.0000	1
270	1798	3	205	10	Q4	1997	6.7200	2.6208	3.0000	1
270	1957	13	0	6	Q2	1997	8.9600	4.0320	4.0000	1
270	2034	24	1856	6	Q2	1997	6.7200	3.2928	3.0000	1
270	2052	13	0	9	Q3	1997	6.7200	2.1504	3.0000	1
270	2185	14	1064	5	Q2	1997	4.4800	1.5232	2.0000	1
270	2376	11	0	1	Q1	1997	6.7200	2.8224	3.0000	1
270	2442	24	0	7	Q3	1997	8.9600	2.6880	4.0000	1
270	2568	11	0	4	Q2	1997	8.9600	3.2256	4.0000	1
270	2687	24	0	9	Q3	1997	8.9600	3.4048	4.0000	1
270	2690	3	190	3	Q1	1997	6.7200	2.4192	3.0000	1
270	2756	3	0	11	Q4	1997	6.7200	2.4864	3.0000	1
270	2968	13	0	11	Q4	1997	6.7200	2.8896	3.0000	1
270	3054	24	0	4	Q2	1997	8.9600	2.7776	4.0000	1
270	3242	3	0	4	Q2	1997	6.7200	2.0832	3.0000	1
270	3273	11	0	6	Q2	1997	4.4800	1.6128	2.0000	1
270	3669	24	0	7	Q3	1997	6.7200	2.2176	3.0000	1
270	4094	16	0	3	Q1	1997	8.9600	2.7776	4.0000	1
270	4267	7	0	1	Q1	1997	6.7200	2.6880	3.0000	1
270	4900	13	0	3	Q1	1997	4.4800	1.4784	2.0000	1
270	5256	17	0	4	Q2	1997	6.7200	2.6208	3.0000	1
270	5616	17	0	4	Q2	1997	6.7200	2.7552	3.0000	1
270	5811	6	0	5	Q2	1997	8.9600	4.2112	4.0000	1
270	6107	3	0	4	Q2	1997	11.2000	5.3760	5.0000	1
270	6114	16	0	1	Q1	1997	4.4800	2.1504	2.0000	1
270	6163	13	0	3	Q1	1997	4.4800	1.4784	2.0000	1
270	6564	13	0	9	Q3	1997	4.4800	1.8816	2.0000	1
270	6970	7	0	7	Q3	1997	8.9600	4.3008	4.0000	1
270	7090	14	0	9	Q3	1997	2.2400	0.9856	1.0000	1
270	7141	17	0	12	Q4	1997	4.4800	1.4784	2.0000	1
270	7368	11	826	5	Q2	1997	6.7200	2.2848	3.0000	1
270	7546	13	0	9	Q3	1997	4.4800	2.1952	2.0000	1
270	7612	7	0	8	Q3	1997	6.7200	2.4864	3.0000	1
270	7733	13	984	5	Q2	1997	4.4800	1.9264	2.0000	1
270	7985	24	0	7	Q3	1997	11.2000	3.6960	5.0000	1
270	9112	7	519	9	Q3	1997	6.7200	3.2256	3.0000	1
270	9487	17	0	12	Q4	1997	6.7200	2.8224	3.0000	1
270	9745	17	1294	2	Q1	1997	8.9600	2.9568	4.0000	1
270	10031	24	0	6	Q2	1997	6.7200	2.8224	3.0000	1
271	417	7	0	11	Q4	1997	7.1100	3.1995	3.0000	1
271	511	16	1233	10	Q4	1997	7.1100	2.3463	3.0000	1
271	817	17	1293	1	Q1	1997	4.7400	2.0856	2.0000	1
271	997	3	0	10	Q4	1997	9.4800	4.0764	4.0000	1
271	1196	13	0	1	Q1	1997	9.4800	3.6024	4.0000	1
271	1297	16	1235	11	Q4	1997	9.4800	3.3180	4.0000	1
271	1575	13	0	11	Q4	1997	9.4800	3.8868	4.0000	1
271	1706	13	0	7	Q3	1997	7.1100	3.1284	3.0000	1
271	1718	13	0	11	Q4	1997	9.4800	4.0764	4.0000	1
271	2019	16	0	12	Q4	1997	7.1100	2.5596	3.0000	1
271	2171	23	1773	4	Q2	1997	7.1100	2.3463	3.0000	1
271	2201	16	0	4	Q2	1997	7.1100	3.0573	3.0000	1
271	2296	6	510	5	Q2	1997	9.4800	3.7920	4.0000	1
271	2523	6	518	8	Q3	1997	7.1100	2.1330	3.0000	1
271	2568	11	0	8	Q3	1997	7.1100	2.1330	3.0000	1
271	2723	3	197	6	Q2	1997	4.7400	2.0382	2.0000	1
271	2846	11	0	7	Q3	1997	9.4800	3.0336	4.0000	1
271	2981	23	0	7	Q3	1997	7.1100	3.1995	3.0000	1
271	3160	17	1293	1	Q1	1997	4.7400	1.9434	2.0000	1
271	3452	24	1850	3	Q1	1997	9.4800	4.2660	4.0000	1
271	3742	11	837	10	Q4	1997	4.7400	1.9434	2.0000	1
271	4259	15	0	8	Q3	1997	7.1100	3.4128	3.0000	1
271	4534	6	0	3	Q1	1997	9.4800	2.8440	4.0000	1
271	4778	3	0	12	Q4	1997	7.1100	3.1284	3.0000	1
271	4803	23	0	1	Q1	1997	4.7400	1.6590	2.0000	1
271	5032	15	0	6	Q2	1997	4.7400	1.4220	2.0000	1
271	5038	17	0	10	Q4	1997	7.1100	2.1330	3.0000	1
271	5686	3	0	6	Q2	1997	7.1100	2.2752	3.0000	1
271	5903	13	0	9	Q3	1997	7.1100	2.2752	3.0000	1
271	5942	7	0	5	Q2	1997	7.1100	3.3417	3.0000	1
271	6208	17	0	8	Q3	1997	9.4800	3.8868	4.0000	1
271	6307	16	1233	10	Q4	1997	9.4800	3.6024	4.0000	1
271	6372	17	1314	11	Q4	1997	7.1100	3.1995	3.0000	1
271	6423	17	0	12	Q4	1997	7.1100	3.4128	3.0000	1
271	6567	15	0	8	Q3	1997	11.8500	5.9250	5.0000	1
271	6624	15	0	2	Q1	1997	9.4800	3.8868	4.0000	1
271	6835	16	0	3	Q1	1997	7.1100	2.6307	3.0000	1
271	7267	6	526	12	Q4	1997	9.4800	3.5076	4.0000	1
271	7384	3	207	11	Q4	1997	4.7400	1.7538	2.0000	1
271	7541	24	0	9	Q3	1997	7.1100	2.2752	3.0000	1
271	7641	13	0	11	Q4	1997	7.1100	2.5596	3.0000	1
271	7656	2	0	3	Q1	1997	4.7400	1.8012	2.0000	1
271	7809	2	118	6	Q2	1997	2.3700	1.1139	1.0000	1
271	7913	17	0	2	Q1	1997	7.1100	2.1330	3.0000	1
271	8172	17	1303	6	Q2	1997	9.4800	2.9388	4.0000	1
271	8255	11	842	12	Q4	1997	7.1100	2.7018	3.0000	1
271	8370	11	837	10	Q4	1997	4.7400	1.7064	2.0000	1
271	8374	3	0	11	Q4	1997	7.1100	3.2706	3.0000	1
271	8667	13	0	8	Q3	1997	7.1100	2.7018	3.0000	1
271	8858	6	0	9	Q3	1997	4.7400	2.2752	2.0000	1
271	8975	15	1154	10	Q4	1997	4.7400	2.2752	2.0000	1
271	9040	16	0	10	Q4	1997	7.1100	3.0573	3.0000	1
271	9101	7	0	12	Q4	1997	9.4800	3.5076	4.0000	1
271	9102	3	0	1	Q1	1997	7.1100	2.4885	3.0000	1
271	9111	17	0	11	Q4	1997	4.7400	1.8012	2.0000	1
271	9151	15	0	7	Q3	1997	9.4800	3.9816	4.0000	1
271	9318	16	1225	7	Q3	1997	7.1100	3.1284	3.0000	1
271	9366	17	0	3	Q1	1997	4.7400	1.8486	2.0000	1
271	9513	15	0	3	Q1	1997	4.7400	1.6116	2.0000	1
271	9694	7	504	2	Q1	1997	4.7400	1.7064	2.0000	1
271	9698	23	0	9	Q3	1997	7.1100	2.2752	3.0000	1
271	9932	6	0	12	Q4	1997	7.1100	3.4128	3.0000	1
271	10067	6	0	8	Q3	1997	7.1100	3.0573	3.0000	1
271	10182	24	0	12	Q4	1997	4.7400	1.5642	2.0000	1
272	591	11	0	4	Q2	1997	15.6400	5.6304	4.0000	1
272	742	15	0	6	Q2	1997	19.5500	6.0605	5.0000	1
272	769	16	0	1	Q1	1997	11.7300	4.3401	3.0000	1
272	923	15	1138	3	Q1	1997	11.7300	4.3401	3.0000	1
272	1035	13	0	8	Q3	1997	7.8200	3.5190	2.0000	1
272	1321	15	0	6	Q2	1997	11.7300	5.2785	3.0000	1
272	1345	17	0	3	Q1	1997	19.5500	7.2335	5.0000	1
272	1415	16	0	6	Q2	1997	15.6400	6.0996	4.0000	1
272	1428	24	0	6	Q2	1997	15.6400	7.5072	4.0000	1
272	1587	11	0	7	Q3	1997	11.7300	5.0439	3.0000	1
272	1633	3	0	5	Q2	1997	11.7300	4.2228	3.0000	1
272	1761	24	0	11	Q4	1997	11.7300	5.3958	3.0000	1
272	1887	11	842	12	Q4	1997	11.7300	4.9266	3.0000	1
272	2469	15	1140	4	Q2	1997	11.7300	5.0439	3.0000	1
272	2523	6	0	4	Q2	1997	11.7300	3.6363	3.0000	1
272	2674	11	0	9	Q3	1997	11.7300	3.8709	3.0000	1
272	2757	6	0	11	Q4	1997	15.6400	7.0380	4.0000	1
272	2857	6	0	12	Q4	1997	11.7300	5.3958	3.0000	1
272	3076	7	501	1	Q1	1997	11.7300	4.1055	3.0000	1
272	3198	7	0	11	Q4	1997	11.7300	5.7477	3.0000	1
272	3202	11	0	1	Q1	1997	7.8200	2.9716	2.0000	1
272	3202	11	829	6	Q2	1997	7.8200	3.1280	2.0000	1
272	3250	15	0	3	Q1	1997	7.8200	3.4408	2.0000	1
272	3352	7	504	2	Q1	1997	11.7300	5.6304	3.0000	1
272	3412	11	0	1	Q1	1997	11.7300	4.6920	3.0000	1
272	4082	24	0	10	Q4	1997	15.6400	5.4740	4.0000	1
272	4316	22	0	12	Q4	1997	3.9100	1.7595	1.0000	1
272	4609	23	0	9	Q3	1997	15.6400	7.1944	4.0000	1
272	4680	6	0	4	Q2	1997	11.7300	4.8093	3.0000	1
272	5392	14	1079	12	Q4	1997	3.9100	1.6813	1.0000	1
272	5432	16	1233	10	Q4	1997	15.6400	6.8816	4.0000	1
272	5485	14	1071	8	Q3	1997	7.8200	2.6588	2.0000	1
272	5720	2	0	7	Q3	1997	7.8200	3.8318	2.0000	1
272	6278	7	0	3	Q1	1997	7.8200	3.7536	2.0000	1
272	6288	13	0	9	Q3	1997	15.6400	6.8816	4.0000	1
272	6388	11	0	11	Q4	1997	7.8200	2.6588	2.0000	1
272	6592	13	0	6	Q2	1997	11.7300	3.8709	3.0000	1
272	6832	3	0	10	Q4	1997	11.7300	4.1055	3.0000	1
272	7250	13	0	2	Q1	1997	11.7300	4.4574	3.0000	1
272	7370	23	0	5	Q2	1997	11.7300	4.3401	3.0000	1
272	7621	13	0	12	Q4	1997	11.7300	5.2785	3.0000	1
272	7641	13	0	11	Q4	1997	11.7300	4.2228	3.0000	1
272	7713	17	0	5	Q2	1997	15.6400	6.4124	4.0000	1
272	7849	3	0	7	Q3	1997	11.7300	4.4574	3.0000	1
272	7849	3	205	10	Q4	1997	7.8200	2.5806	2.0000	1
272	8153	24	1869	12	Q4	1997	11.7300	3.7536	3.0000	1
272	8275	16	0	8	Q3	1997	11.7300	5.6304	3.0000	1
272	8577	23	1765	1	Q1	1997	11.7300	3.6363	3.0000	1
272	8730	6	524	11	Q4	1997	11.7300	5.0439	3.0000	1
272	8782	7	517	8	Q3	1997	7.8200	3.3626	2.0000	1
272	9315	7	516	8	Q3	1997	11.7300	4.2228	3.0000	1
272	9318	16	0	12	Q4	1997	7.8200	2.8934	2.0000	1
272	9860	11	0	8	Q3	1997	7.8200	3.3626	2.0000	1
272	10019	11	820	2	Q1	1997	11.7300	4.3401	3.0000	1
273	355	3	0	4	Q2	1997	6.5400	2.5506	3.0000	1
273	467	13	0	5	Q2	1997	8.7200	4.3600	4.0000	1
273	769	16	0	5	Q2	1997	10.9000	3.4880	5.0000	1
273	892	7	505	2	Q1	1997	4.3600	2.1800	2.0000	1
273	927	7	0	11	Q4	1997	10.9000	4.7960	5.0000	1
273	988	15	0	8	Q3	1997	6.5400	2.0274	3.0000	1
273	1491	16	0	3	Q1	1997	6.5400	2.8122	3.0000	1
273	1681	13	0	6	Q2	1997	10.9000	4.7960	5.0000	1
273	1762	24	0	7	Q3	1997	6.5400	3.0738	3.0000	1
273	1974	22	0	9	Q3	1997	4.3600	1.4824	2.0000	1
273	2052	13	0	9	Q3	1997	6.5400	2.9430	3.0000	1
273	2448	16	0	12	Q4	1997	8.7200	3.3136	4.0000	1
273	2535	24	1859	8	Q3	1997	8.7200	3.8368	4.0000	1
273	3397	17	0	3	Q1	1997	4.3600	1.8748	2.0000	1
273	3647	13	980	3	Q1	1997	4.3600	1.5260	2.0000	1
273	3692	16	1235	11	Q4	1997	8.7200	3.8368	4.0000	1
273	4396	13	0	1	Q1	1997	6.5400	3.0084	3.0000	1
273	4450	7	0	1	Q1	1997	6.5400	2.2236	3.0000	1
273	4676	16	1216	2	Q1	1997	6.5400	2.5506	3.0000	1
273	4842	7	0	1	Q1	1997	4.3600	1.7440	2.0000	1
273	4892	17	1307	8	Q3	1997	6.5400	3.0084	3.0000	1
273	5206	13	984	5	Q2	1997	4.3600	1.9184	2.0000	1
273	5302	11	0	11	Q4	1997	6.5400	2.0274	3.0000	1
273	5405	11	829	6	Q2	1997	4.3600	1.4388	2.0000	1
273	5429	11	0	3	Q1	1997	6.5400	2.2890	3.0000	1
273	5655	7	504	2	Q1	1997	6.5400	3.0738	3.0000	1
273	5690	7	0	11	Q4	1997	4.3600	1.6132	2.0000	1
273	6531	13	0	9	Q3	1997	4.3600	1.3080	2.0000	1
273	7234	16	0	8	Q3	1997	6.5400	2.6160	3.0000	1
273	7281	17	0	7	Q3	1997	8.7200	2.8776	4.0000	1
273	7607	17	0	5	Q2	1997	8.7200	2.6160	4.0000	1
273	8666	24	1858	7	Q3	1997	8.7200	2.7032	4.0000	1
273	9047	15	1157	12	Q4	1997	8.7200	4.2728	4.0000	1
273	9200	16	0	10	Q4	1997	6.5400	2.9430	3.0000	1
273	9248	15	0	12	Q4	1997	6.5400	2.6814	3.0000	1
273	9331	11	0	9	Q3	1997	6.5400	2.3544	3.0000	1
273	9671	13	0	7	Q3	1997	4.3600	1.8748	2.0000	1
274	161	24	1856	6	Q2	1997	11.2200	4.7124	3.0000	1
274	187	13	0	8	Q3	1997	14.9600	5.5352	4.0000	1
274	376	11	0	11	Q4	1997	11.2200	3.4782	3.0000	1
274	391	7	516	8	Q3	1997	11.2200	3.5904	3.0000	1
274	517	7	521	10	Q4	1997	14.9600	5.0864	4.0000	1
274	569	23	1789	12	Q4	1997	14.9600	4.7872	4.0000	1
274	806	17	0	2	Q1	1997	7.4800	3.6652	2.0000	1
274	916	7	0	9	Q3	1997	7.4800	2.9920	2.0000	1
274	1168	17	1303	6	Q2	1997	14.9600	6.5824	4.0000	1
274	1209	24	0	8	Q3	1997	11.2200	4.1514	3.0000	1
274	1281	3	188	2	Q1	1997	14.9600	5.5352	4.0000	1
274	1309	24	0	9	Q3	1997	11.2200	5.3856	3.0000	1
274	1599	6	0	6	Q2	1997	11.2200	3.7026	3.0000	1
274	1889	24	0	8	Q3	1997	7.4800	2.3936	2.0000	1
274	1893	13	0	7	Q3	1997	18.7000	5.7970	5.0000	1
274	1983	17	1307	8	Q3	1997	11.2200	4.7124	3.0000	1
274	2289	6	0	9	Q3	1997	7.4800	2.8424	2.0000	1
274	2511	17	1303	6	Q2	1997	11.2200	4.0392	3.0000	1
274	2625	13	0	2	Q1	1997	7.4800	3.3660	2.0000	1
274	2645	22	0	1	Q1	1997	7.4800	2.8424	2.0000	1
274	2924	3	207	11	Q4	1997	11.2200	5.4978	3.0000	1
274	3239	17	0	4	Q2	1997	14.9600	5.8344	4.0000	1
274	3279	6	504	2	Q1	1997	11.2200	5.4978	3.0000	1
274	3389	7	0	11	Q4	1997	7.4800	2.6928	2.0000	1
274	3702	7	505	2	Q1	1997	11.2200	3.5904	3.0000	1
274	3731	15	0	2	Q1	1997	11.2200	3.5904	3.0000	1
274	3906	15	0	2	Q1	1997	11.2200	3.9270	3.0000	1
274	3930	15	1154	10	Q4	1997	7.4800	3.5904	2.0000	1
274	4094	16	0	9	Q3	1997	7.4800	2.9920	2.0000	1
274	4261	13	0	11	Q4	1997	11.2200	4.4880	3.0000	1
274	4321	15	1154	10	Q4	1997	18.7000	6.9190	5.0000	1
274	4544	6	0	6	Q2	1997	14.9600	4.6376	4.0000	1
274	4608	11	833	8	Q3	1997	11.2200	4.3758	3.0000	1
274	4739	15	0	12	Q4	1997	11.2200	3.7026	3.0000	1
274	4862	15	0	9	Q3	1997	11.2200	5.6100	3.0000	1
274	4873	17	0	9	Q3	1997	14.9600	7.1808	4.0000	1
274	5095	6	0	4	Q2	1997	18.7000	8.7890	5.0000	1
274	5278	11	0	3	Q1	1997	7.4800	3.2164	2.0000	1
274	5299	14	0	12	Q4	1997	7.4800	2.3188	2.0000	1
274	5501	17	0	10	Q4	1997	14.9600	5.8344	4.0000	1
274	5607	7	0	4	Q2	1997	11.2200	4.0392	3.0000	1
274	5877	17	0	12	Q4	1997	11.2200	5.4978	3.0000	1
274	5983	6	515	7	Q3	1997	14.9600	5.6848	4.0000	1
274	5992	15	0	9	Q3	1997	14.9600	5.3856	4.0000	1
274	6141	7	523	11	Q4	1997	11.2200	3.8148	3.0000	1
274	7524	15	0	9	Q3	1997	14.9600	7.1808	4.0000	1
274	7626	6	0	9	Q3	1997	11.2200	3.4782	3.0000	1
274	7655	17	0	4	Q2	1997	14.9600	5.6848	4.0000	1
274	7919	2	121	8	Q3	1997	3.7400	1.3090	1.0000	1
274	8046	7	0	12	Q4	1997	11.2200	4.3758	3.0000	1
274	8089	17	1303	6	Q2	1997	7.4800	2.9172	2.0000	1
274	8452	16	0	1	Q1	1997	18.7000	6.5450	5.0000	1
274	8505	6	502	1	Q1	1997	14.9600	5.2360	4.0000	1
274	8699	7	0	6	Q2	1997	11.2200	3.3660	3.0000	1
274	9510	16	0	10	Q4	1997	14.9600	4.9368	4.0000	1
274	9511	24	1858	7	Q3	1997	7.4800	3.2164	2.0000	1
274	10147	7	0	10	Q4	1997	7.4800	2.6180	2.0000	1
275	178	13	0	7	Q3	1997	9.8100	4.2183	3.0000	1
275	267	7	0	5	Q2	1997	6.5400	2.4852	2.0000	1
275	328	11	0	9	Q3	1997	9.8100	3.9240	3.0000	1
275	354	23	0	10	Q4	1997	13.0800	4.4472	4.0000	1
275	360	24	0	11	Q4	1997	9.8100	4.1202	3.0000	1
275	1144	7	0	4	Q2	1997	9.8100	3.1392	3.0000	1
275	2061	3	0	11	Q4	1997	9.8100	2.9430	3.0000	1
275	2143	17	0	2	Q1	1997	6.5400	2.6814	2.0000	1
275	2224	16	0	11	Q4	1997	9.8100	3.4335	3.0000	1
275	2424	6	508	4	Q2	1997	13.0800	6.1476	4.0000	1
275	2438	6	0	1	Q1	1997	13.0800	5.7552	4.0000	1
275	2556	3	0	5	Q2	1997	13.0800	4.1856	4.0000	1
275	2688	6	0	7	Q3	1997	9.8100	3.5316	3.0000	1
275	2850	3	0	7	Q3	1997	9.8100	3.3354	3.0000	1
275	3020	13	984	5	Q2	1997	9.8100	4.7088	3.0000	1
275	3075	23	0	3	Q1	1997	9.8100	3.1392	3.0000	1
275	3321	24	0	3	Q1	1997	13.0800	6.4092	4.0000	1
275	3533	3	0	6	Q2	1997	9.8100	4.8069	3.0000	1
275	3604	15	0	2	Q1	1997	6.5400	2.8122	2.0000	1
275	3711	3	0	1	Q1	1997	9.8100	4.2183	3.0000	1
275	3888	7	0	4	Q2	1997	6.5400	2.8122	2.0000	1
275	3921	23	0	9	Q3	1997	13.0800	5.3628	4.0000	1
275	4417	3	199	7	Q3	1997	9.8100	4.3164	3.0000	1
275	4464	15	1140	4	Q2	1997	13.0800	4.5780	4.0000	1
275	4726	11	833	8	Q3	1997	6.5400	1.9620	2.0000	1
275	4787	2	0	1	Q1	1997	6.5400	2.0274	2.0000	1
275	4873	17	0	12	Q4	1997	9.8100	4.7088	3.0000	1
275	5001	6	0	12	Q4	1997	13.0800	4.5780	4.0000	1
275	5414	24	0	3	Q1	1997	13.0800	5.6244	4.0000	1
275	5644	17	0	4	Q2	1997	9.8100	4.0221	3.0000	1
275	5655	6	502	1	Q1	1997	13.0800	4.1856	4.0000	1
275	5674	7	0	5	Q2	1997	6.5400	2.2236	2.0000	1
275	5717	7	517	8	Q3	1997	13.0800	4.7088	4.0000	1
275	6019	6	504	2	Q1	1997	6.5400	2.4198	2.0000	1
275	6301	15	0	1	Q1	1997	13.0800	5.1012	4.0000	1
275	6314	24	0	11	Q4	1997	9.8100	3.1392	3.0000	1
275	6423	17	0	12	Q4	1997	9.8100	3.9240	3.0000	1
275	6501	24	0	9	Q3	1997	9.8100	3.4335	3.0000	1
275	6609	7	504	2	Q1	1997	9.8100	3.7278	3.0000	1
275	6690	17	0	12	Q4	1997	9.8100	3.4335	3.0000	1
275	6978	24	1859	8	Q3	1997	16.3500	7.8480	5.0000	1
275	7117	15	0	6	Q2	1997	9.8100	2.9430	3.0000	1
275	7446	13	0	3	Q1	1997	13.0800	4.5780	4.0000	1
275	8483	15	0	7	Q3	1997	13.0800	5.6244	4.0000	1
275	8663	13	0	7	Q3	1997	6.5400	2.8122	2.0000	1
275	8887	17	0	4	Q2	1997	13.0800	4.1856	4.0000	1
275	9046	14	0	3	Q1	1997	6.5400	2.4852	2.0000	1
275	9504	13	980	3	Q1	1997	9.8100	3.1392	3.0000	1
275	9505	15	0	12	Q4	1997	6.5400	3.0738	2.0000	1
275	9640	6	0	9	Q3	1997	6.5400	2.9430	2.0000	1
275	9671	13	0	4	Q2	1997	6.5400	2.8122	2.0000	1
275	9697	23	1771	3	Q1	1997	13.0800	6.5400	4.0000	1
275	9747	13	0	9	Q3	1997	9.8100	4.9050	3.0000	1
275	10274	6	0	5	Q2	1997	6.5400	2.2890	2.0000	1
276	89	6	0	8	Q3	1997	15.4400	4.9408	4.0000	1
276	461	11	0	8	Q3	1997	15.4400	7.4112	4.0000	1
276	464	15	0	11	Q4	1997	11.5800	5.6742	3.0000	1
276	697	13	0	3	Q1	1997	11.5800	5.3268	3.0000	1
276	711	17	0	2	Q1	1997	11.5800	4.7478	3.0000	1
276	878	3	199	7	Q3	1997	11.5800	3.8214	3.0000	1
276	1049	11	829	6	Q2	1997	11.5800	3.7056	3.0000	1
276	1281	3	0	7	Q3	1997	15.4400	4.7864	4.0000	1
276	1334	17	0	8	Q3	1997	11.5800	4.1688	3.0000	1
276	1416	6	0	7	Q3	1997	15.4400	6.1760	4.0000	1
276	1507	15	0	12	Q4	1997	7.7200	3.0880	2.0000	1
276	1528	16	0	11	Q4	1997	15.4400	6.9480	4.0000	1
276	1605	7	0	10	Q4	1997	15.4400	6.1760	4.0000	1
276	1716	24	0	4	Q2	1997	15.4400	6.0216	4.0000	1
276	1954	13	0	3	Q1	1997	7.7200	2.7792	2.0000	1
276	2204	3	210	12	Q4	1997	11.5800	3.7056	3.0000	1
276	2290	7	0	12	Q4	1997	11.5800	4.4004	3.0000	1
276	2686	11	0	9	Q3	1997	7.7200	2.7020	2.0000	1
276	2921	16	1214	2	Q1	1997	11.5800	3.5898	3.0000	1
276	3328	17	0	9	Q3	1997	11.5800	5.4426	3.0000	1
276	3426	11	0	2	Q1	1997	15.4400	5.2496	4.0000	1
276	4029	17	1312	10	Q4	1997	15.4400	4.6320	4.0000	1
276	4070	23	0	1	Q1	1997	7.7200	2.8564	2.0000	1
276	4273	11	0	8	Q3	1997	11.5800	5.3268	3.0000	1
276	4711	3	195	5	Q2	1997	11.5800	3.4740	3.0000	1
276	4730	2	120	7	Q3	1997	3.8600	1.4282	1.0000	1
276	4928	13	0	7	Q3	1997	11.5800	5.2110	3.0000	1
276	5671	7	0	12	Q4	1997	11.5800	5.6742	3.0000	1
276	6218	11	837	10	Q4	1997	11.5800	3.4740	3.0000	1
276	7028	15	0	10	Q4	1997	11.5800	4.9794	3.0000	1
276	7275	17	0	3	Q1	1997	7.7200	2.5476	2.0000	1
276	7363	6	0	1	Q1	1997	15.4400	7.4112	4.0000	1
276	7370	23	0	4	Q2	1997	7.7200	2.4704	2.0000	1
276	7556	17	1303	6	Q2	1997	15.4400	6.0216	4.0000	1
276	7823	7	0	12	Q4	1997	15.4400	5.7128	4.0000	1
276	7890	24	0	1	Q1	1997	7.7200	2.5476	2.0000	1
276	8055	14	0	8	Q3	1997	3.8600	1.2352	1.0000	1
276	8059	17	0	3	Q1	1997	7.7200	3.3196	2.0000	1
276	8731	3	0	12	Q4	1997	15.4400	4.6320	4.0000	1
276	8782	7	517	8	Q3	1997	7.7200	3.2424	2.0000	1
276	8946	23	0	3	Q1	1997	15.4400	5.2496	4.0000	1
276	9021	7	0	1	Q1	1997	11.5800	5.0952	3.0000	1
276	9224	17	0	12	Q4	1997	7.7200	3.8600	2.0000	1
276	9619	11	0	1	Q1	1997	7.7200	3.1652	2.0000	1
276	9867	13	0	4	Q2	1997	15.4400	6.3304	4.0000	1
276	9998	7	526	12	Q4	1997	7.7200	2.9336	2.0000	1
276	10222	7	504	2	Q1	1997	11.5800	5.5584	3.0000	1
277	430	16	0	12	Q4	1997	7.2300	3.2535	3.0000	1
277	563	15	0	7	Q3	1997	4.8200	1.6388	2.0000	1
277	625	13	0	1	Q1	1997	7.2300	3.4704	3.0000	1
277	941	13	976	1	Q1	1997	9.6400	3.6632	4.0000	1
277	1267	13	980	3	Q1	1997	12.0500	3.8560	5.0000	1
277	1345	17	0	9	Q3	1997	9.6400	4.7236	4.0000	1
277	1537	7	518	8	Q3	1997	4.8200	1.8798	2.0000	1
277	1626	13	984	5	Q2	1997	4.8200	2.1208	2.0000	1
277	1795	24	0	11	Q4	1997	7.2300	3.4704	3.0000	1
277	2224	16	1225	7	Q3	1997	9.6400	4.3380	4.0000	1
277	2289	6	504	2	Q1	1997	7.2300	2.5305	3.0000	1
277	2326	6	0	8	Q3	1997	7.2300	3.0366	3.0000	1
277	2390	17	0	11	Q4	1997	9.6400	3.1812	4.0000	1
277	2482	13	0	6	Q2	1997	7.2300	2.1690	3.0000	1
277	2656	13	0	10	Q4	1997	9.6400	4.6272	4.0000	1
277	2769	16	0	12	Q4	1997	7.2300	3.5427	3.0000	1
277	2878	3	0	4	Q2	1997	9.6400	4.2416	4.0000	1
277	3020	13	0	5	Q2	1997	7.2300	2.6028	3.0000	1
277	3020	13	980	3	Q1	1997	4.8200	1.6388	2.0000	1
277	3170	7	0	12	Q4	1997	7.2300	3.1812	3.0000	1
277	3700	15	0	2	Q1	1997	4.8200	1.7834	2.0000	1
277	3925	11	0	3	Q1	1997	9.6400	3.4704	4.0000	1
277	4004	13	0	12	Q4	1997	4.8200	1.9762	2.0000	1
277	4342	13	0	1	Q1	1997	7.2300	2.8920	3.0000	1
277	4403	7	517	8	Q3	1997	7.2300	3.4704	3.0000	1
277	4471	11	820	2	Q1	1997	9.6400	4.4344	4.0000	1
277	4600	2	0	2	Q1	1997	4.8200	1.6870	2.0000	1
277	4610	23	1788	11	Q4	1997	7.2300	2.1690	3.0000	1
277	4659	13	0	3	Q1	1997	4.8200	1.8798	2.0000	1
277	4677	11	824	4	Q2	1997	7.2300	2.8197	3.0000	1
277	4828	7	504	2	Q1	1997	9.6400	3.9524	4.0000	1
277	4846	17	0	12	Q4	1997	7.2300	2.5305	3.0000	1
277	5354	15	0	12	Q4	1997	9.6400	3.4704	4.0000	1
277	5587	7	0	4	Q2	1997	9.6400	4.2416	4.0000	1
277	5848	7	0	9	Q3	1997	7.2300	3.1089	3.0000	1
277	5954	6	523	11	Q4	1997	7.2300	2.3136	3.0000	1
277	6132	3	0	9	Q3	1997	9.6400	4.6272	4.0000	1
277	6598	11	0	11	Q4	1997	7.2300	2.6751	3.0000	1
277	6628	6	508	4	Q2	1997	7.2300	3.1089	3.0000	1
277	6957	16	0	11	Q4	1997	9.6400	2.9884	4.0000	1
277	7059	17	0	1	Q1	1997	9.6400	2.9884	4.0000	1
277	7072	16	0	11	Q4	1997	4.8200	2.2172	2.0000	1
277	7153	3	0	12	Q4	1997	7.2300	3.4704	3.0000	1
277	7282	17	0	4	Q2	1997	9.6400	3.6632	4.0000	1
277	7713	17	0	10	Q4	1997	7.2300	3.4704	3.0000	1
277	7842	15	0	11	Q4	1997	4.8200	1.5906	2.0000	1
277	7907	6	508	4	Q2	1997	7.2300	2.6751	3.0000	1
277	9101	6	0	11	Q4	1997	7.2300	2.5305	3.0000	1
277	9263	16	0	3	Q1	1997	7.2300	3.4704	3.0000	1
277	9420	13	0	5	Q2	1997	9.6400	3.3740	4.0000	1
277	10015	17	0	12	Q4	1997	7.2300	2.2413	3.0000	1
277	10153	6	508	4	Q2	1997	7.2300	2.8197	3.0000	1
278	285	6	0	12	Q4	1997	10.0800	4.9392	3.0000	1
278	638	11	841	12	Q4	1997	13.4400	4.3008	4.0000	1
278	905	3	197	6	Q2	1997	16.8000	5.8800	5.0000	1
278	941	13	0	8	Q3	1997	10.0800	3.3264	3.0000	1
278	976	16	0	12	Q4	1997	6.7200	2.6208	2.0000	1
278	994	13	0	7	Q3	1997	10.0800	3.0240	3.0000	1
278	1099	15	0	9	Q3	1997	10.0800	3.7296	3.0000	1
278	1114	24	0	12	Q4	1997	13.4400	5.2416	4.0000	1
278	1147	13	0	7	Q3	1997	10.0800	4.9392	3.0000	1
278	1253	13	0	7	Q3	1997	10.0800	3.1248	3.0000	1
278	1281	3	0	8	Q3	1997	6.7200	2.6208	2.0000	1
278	1587	11	0	7	Q3	1997	13.4400	6.3168	4.0000	1
278	1587	11	837	10	Q4	1997	10.0800	3.4272	3.0000	1
278	1850	16	1235	11	Q4	1997	10.0800	3.1248	3.0000	1
278	1977	23	0	12	Q4	1997	10.0800	4.0320	3.0000	1
278	2246	13	980	3	Q1	1997	10.0800	3.0240	3.0000	1
278	2270	11	833	8	Q3	1997	10.0800	4.6368	3.0000	1
278	2553	16	0	12	Q4	1997	13.4400	6.4512	4.0000	1
278	2890	7	0	12	Q4	1997	13.4400	4.9728	4.0000	1
278	2921	16	1235	11	Q4	1997	6.7200	2.0160	2.0000	1
278	3130	13	0	2	Q1	1997	10.0800	3.7296	3.0000	1
278	3445	15	0	11	Q4	1997	13.4400	4.3008	4.0000	1
278	3528	17	0	10	Q4	1997	13.4400	4.7040	4.0000	1
278	3750	6	524	11	Q4	1997	10.0800	4.9392	3.0000	1
278	4243	11	0	9	Q3	1997	10.0800	3.7296	3.0000	1
278	4417	3	0	2	Q1	1997	13.4400	5.1072	4.0000	1
278	4615	17	0	7	Q3	1997	10.0800	3.2256	3.0000	1
278	4626	7	0	12	Q4	1997	10.0800	3.2256	3.0000	1
278	4633	7	0	5	Q2	1997	6.7200	2.5536	2.0000	1
278	4695	13	0	12	Q4	1997	10.0800	4.5360	3.0000	1
278	4900	13	0	12	Q4	1997	10.0800	4.3344	3.0000	1
278	5256	17	0	12	Q4	1997	10.0800	3.5280	3.0000	1
278	5387	7	0	7	Q3	1997	10.0800	3.3264	3.0000	1
278	5388	11	0	11	Q4	1997	10.0800	3.0240	3.0000	1
278	5597	3	0	7	Q3	1997	13.4400	4.1664	4.0000	1
278	5611	24	0	3	Q1	1997	6.7200	2.2176	2.0000	1
278	5715	11	0	11	Q4	1997	10.0800	3.0240	3.0000	1
278	5793	24	1869	12	Q4	1997	13.4400	5.5104	4.0000	1
278	6218	11	0	12	Q4	1997	10.0800	3.9312	3.0000	1
278	6321	14	0	9	Q3	1997	3.3600	1.0080	1.0000	1
278	6488	13	0	5	Q2	1997	10.0800	4.3344	3.0000	1
278	6490	6	0	11	Q4	1997	10.0800	3.5280	3.0000	1
278	6666	17	0	12	Q4	1997	13.4400	5.7792	4.0000	1
278	6690	17	1314	11	Q4	1997	10.0800	3.5280	3.0000	1
278	7895	24	0	7	Q3	1997	13.4400	4.4352	4.0000	1
278	9248	15	1157	12	Q4	1997	10.0800	4.7376	3.0000	1
278	9604	24	0	8	Q3	1997	13.4400	4.7040	4.0000	1
278	9715	17	0	6	Q2	1997	13.4400	6.4512	4.0000	1
278	9747	13	0	7	Q3	1997	10.0800	4.0320	3.0000	1
278	9760	13	0	3	Q1	1997	6.7200	2.8896	2.0000	1
278	9924	15	0	7	Q3	1997	13.4400	5.3760	4.0000	1
278	10240	3	188	2	Q1	1997	10.0800	3.2256	3.0000	1
279	448	17	0	4	Q2	1997	8.4600	2.6226	3.0000	1
279	769	16	0	5	Q2	1997	5.6400	2.4252	2.0000	1
279	1145	17	0	12	Q4	1997	8.4600	3.1302	3.0000	1
279	1481	15	0	9	Q3	1997	8.4600	3.8070	3.0000	1
279	1528	16	0	6	Q2	1997	14.1000	6.2040	5.0000	1
279	1744	17	0	12	Q4	1997	8.4600	3.2148	3.0000	1
279	2143	17	0	12	Q4	1997	11.2800	4.9632	4.0000	1
279	2158	11	0	8	Q3	1997	8.4600	2.6226	3.0000	1
279	2466	24	0	9	Q3	1997	5.6400	2.3688	2.0000	1
279	2521	7	0	10	Q4	1997	5.6400	1.8048	2.0000	1
279	2632	13	0	5	Q2	1997	5.6400	1.8612	2.0000	1
279	2861	6	0	3	Q1	1997	5.6400	2.7072	2.0000	1
279	2988	15	0	7	Q3	1997	8.4600	3.4686	3.0000	1
279	3131	15	0	12	Q4	1997	11.2800	3.8352	4.0000	1
279	3173	11	0	3	Q1	1997	11.2800	4.2864	4.0000	1
279	3305	13	0	5	Q2	1997	8.4600	3.3840	3.0000	1
279	3334	17	0	12	Q4	1997	8.4600	3.2148	3.0000	1
279	3476	3	0	6	Q2	1997	14.1000	4.3710	5.0000	1
279	3681	13	0	7	Q3	1997	8.4600	2.7918	3.0000	1
279	3693	3	190	3	Q1	1997	5.6400	2.3124	2.0000	1
279	3889	3	201	8	Q3	1997	11.2800	4.2864	4.0000	1
279	4397	16	0	11	Q4	1997	11.2800	4.0608	4.0000	1
279	4418	15	0	6	Q2	1997	8.4600	3.4686	3.0000	1
279	4564	17	0	3	Q1	1997	8.4600	3.8070	3.0000	1
279	4664	7	0	6	Q2	1997	11.2800	3.3840	4.0000	1
279	4666	13	0	7	Q3	1997	5.6400	2.0868	2.0000	1
279	4772	2	0	2	Q1	1997	2.8200	1.3818	1.0000	1
279	5278	11	0	3	Q1	1997	5.6400	2.3688	2.0000	1
279	5914	24	0	4	Q2	1997	8.4600	3.6378	3.0000	1
279	6017	11	0	12	Q4	1997	11.2800	5.3016	4.0000	1
279	6096	7	0	5	Q2	1997	8.4600	2.5380	3.0000	1
279	6744	13	0	7	Q3	1997	8.4600	2.7072	3.0000	1
279	6960	17	0	6	Q2	1997	8.4600	3.0456	3.0000	1
279	6975	6	0	8	Q3	1997	8.4600	3.0456	3.0000	1
279	7293	22	1702	8	Q3	1997	2.8200	1.2690	1.0000	1
279	7327	15	0	10	Q4	1997	11.2800	3.6096	4.0000	1
279	7368	11	0	4	Q2	1997	11.2800	4.2864	4.0000	1
279	7496	13	0	2	Q1	1997	11.2800	3.6096	4.0000	1
279	7662	24	0	4	Q2	1997	5.6400	1.6920	2.0000	1
279	7662	24	1869	12	Q4	1997	8.4600	3.1302	3.0000	1
279	8081	14	0	3	Q1	1997	2.8200	1.1280	1.0000	1
279	8452	16	0	11	Q4	1997	14.1000	4.9350	5.0000	1
279	8473	13	0	6	Q2	1997	5.6400	2.0304	2.0000	1
279	8523	2	0	3	Q1	1997	5.6400	2.1996	2.0000	1
279	9213	11	0	3	Q1	1997	8.4600	4.1454	3.0000	1
279	9542	14	0	2	Q1	1997	5.6400	2.6508	2.0000	1
279	9563	15	1146	7	Q3	1997	11.2800	5.5272	4.0000	1
279	9631	16	0	7	Q3	1997	11.2800	5.3016	4.0000	1
279	9745	17	0	7	Q3	1997	5.6400	1.7484	2.0000	1
279	10167	17	0	12	Q4	1997	8.4600	3.1302	3.0000	1
280	360	24	0	11	Q4	1997	5.4300	1.8462	3.0000	1
280	644	13	0	1	Q1	1997	5.4300	2.0091	3.0000	1
280	817	17	0	10	Q4	1997	7.2400	2.3168	4.0000	1
280	1145	17	1307	8	Q3	1997	5.4300	2.2263	3.0000	1
280	1202	11	820	2	Q1	1997	7.2400	3.1856	4.0000	1
280	1263	13	0	5	Q2	1997	5.4300	2.6064	3.0000	1
280	1297	16	0	8	Q3	1997	5.4300	2.0634	3.0000	1
280	1297	16	0	11	Q4	1997	7.2400	2.5340	4.0000	1
280	1388	13	0	2	Q1	1997	5.4300	1.7919	3.0000	1
280	2086	13	980	3	Q1	1997	5.4300	1.7376	3.0000	1
280	2134	11	0	12	Q4	1997	3.6200	1.0860	2.0000	1
280	2204	3	0	12	Q4	1997	9.0500	3.8915	5.0000	1
280	2295	17	0	4	Q2	1997	3.6200	1.1946	2.0000	1
280	2371	16	0	5	Q2	1997	5.4300	2.0091	3.0000	1
280	3021	16	1228	8	Q3	1997	5.4300	2.3892	3.0000	1
280	3149	11	0	9	Q3	1997	3.6200	1.7738	2.0000	1
280	3149	11	837	10	Q4	1997	3.6200	1.2670	2.0000	1
280	3312	15	0	2	Q1	1997	3.6200	1.3756	2.0000	1
280	4666	13	0	12	Q4	1997	9.0500	4.4345	5.0000	1
280	4824	3	0	6	Q2	1997	5.4300	2.0091	3.0000	1
280	4919	15	0	2	Q1	1997	5.4300	2.2806	3.0000	1
280	5101	15	0	11	Q4	1997	5.4300	2.4435	3.0000	1
280	5303	17	1314	11	Q4	1997	7.2400	2.6064	4.0000	1
280	5310	2	0	11	Q4	1997	1.8100	0.8507	1.0000	1
280	5410	17	0	9	Q3	1997	7.2400	2.5340	4.0000	1
280	5553	6	0	2	Q1	1997	9.0500	3.2580	5.0000	1
280	5735	6	506	3	Q1	1997	3.6200	1.3032	2.0000	1
280	6001	17	1297	3	Q1	1997	5.4300	2.4435	3.0000	1
280	6069	13	0	4	Q2	1997	5.4300	2.2806	3.0000	1
280	6350	13	0	6	Q2	1997	7.2400	2.6064	4.0000	1
280	6398	11	0	4	Q2	1997	3.6200	1.7376	2.0000	1
280	6423	17	0	2	Q1	1997	9.0500	4.0725	5.0000	1
280	6452	11	0	10	Q4	1997	7.2400	2.1720	4.0000	1
280	6488	13	0	3	Q1	1997	5.4300	2.3349	3.0000	1
280	6816	11	0	8	Q3	1997	9.0500	4.2535	5.0000	1
280	7066	14	0	3	Q1	1997	1.8100	0.5430	1.0000	1
280	7072	16	1216	2	Q1	1997	3.6200	1.0860	2.0000	1
280	7470	13	0	7	Q3	1997	7.2400	2.5340	4.0000	1
280	7573	3	0	4	Q2	1997	5.4300	2.6607	3.0000	1
280	8195	7	0	9	Q3	1997	3.6200	1.5566	2.0000	1
280	8247	6	0	10	Q4	1997	3.6200	1.4480	2.0000	1
280	9109	7	0	8	Q3	1997	5.4300	1.8462	3.0000	1
280	9160	6	0	5	Q2	1997	7.2400	2.7512	4.0000	1
280	9780	15	0	9	Q3	1997	5.4300	1.9005	3.0000	1
280	10161	6	0	4	Q2	1997	7.2400	2.5340	4.0000	1
280	10168	15	0	1	Q1	1997	7.2400	2.6064	4.0000	1
281	636	17	0	11	Q4	1997	7.8900	3.4716	3.0000	1
281	864	24	0	11	Q4	1997	10.5200	3.6820	4.0000	1
281	997	3	0	12	Q4	1997	7.8900	3.0771	3.0000	1
281	1235	11	0	3	Q1	1997	7.8900	3.5505	3.0000	1
281	1347	13	0	4	Q2	1997	10.5200	3.4716	4.0000	1
281	1720	16	0	5	Q2	1997	7.8900	2.8404	3.0000	1
281	1938	24	0	3	Q1	1997	7.8900	2.6826	3.0000	1
281	1981	11	836	9	Q3	1997	7.8900	3.0771	3.0000	1
281	2129	7	0	4	Q2	1997	5.2600	1.7884	2.0000	1
281	2327	13	0	6	Q2	1997	7.8900	3.6294	3.0000	1
281	2448	16	1235	11	Q4	1997	7.8900	2.3670	3.0000	1
281	2587	16	0	9	Q3	1997	10.5200	3.7872	4.0000	1
281	2588	23	0	12	Q4	1997	5.2600	2.4196	2.0000	1
281	2776	22	0	6	Q2	1997	2.6300	1.0783	1.0000	1
281	2929	24	0	6	Q2	1997	10.5200	4.6288	4.0000	1
281	3182	2	0	5	Q2	1997	2.6300	0.8416	1.0000	1
281	3423	13	0	7	Q3	1997	7.8900	3.0771	3.0000	1
281	3538	11	0	1	Q1	1997	7.8900	3.2349	3.0000	1
281	3883	2	0	2	Q1	1997	2.6300	0.8153	1.0000	1
281	4263	24	0	3	Q1	1997	10.5200	5.0496	4.0000	1
281	4678	13	0	9	Q3	1997	7.8900	3.4716	3.0000	1
281	4778	3	207	11	Q4	1997	5.2600	2.3670	2.0000	1
281	5063	3	0	7	Q3	1997	7.8900	3.7872	3.0000	1
281	5142	11	0	12	Q4	1997	7.8900	3.4716	3.0000	1
281	5174	16	1216	2	Q1	1997	7.8900	2.3670	3.0000	1
281	5303	17	0	9	Q3	1997	10.5200	3.7872	4.0000	1
281	5410	17	0	12	Q4	1997	10.5200	4.3132	4.0000	1
281	5898	3	207	11	Q4	1997	7.8900	3.8661	3.0000	1
281	5999	23	0	5	Q2	1997	5.2600	1.9988	2.0000	1
281	6511	6	0	12	Q4	1997	10.5200	4.3132	4.0000	1
281	7292	13	0	1	Q1	1997	7.8900	2.9982	3.0000	1
281	7355	13	976	1	Q1	1997	5.2600	2.0514	2.0000	1
281	7501	24	0	3	Q1	1997	7.8900	3.0771	3.0000	1
281	7862	16	1231	9	Q3	1997	13.1500	4.8655	5.0000	1
281	8311	23	0	11	Q4	1997	7.8900	2.6037	3.0000	1
281	8390	24	0	12	Q4	1997	10.5200	3.3664	4.0000	1
281	8473	13	0	8	Q3	1997	5.2600	1.8410	2.0000	1
281	9026	13	0	6	Q2	1997	5.2600	1.8410	2.0000	1
281	9199	2	0	9	Q3	1997	5.2600	2.5248	2.0000	1
281	9236	13	0	1	Q1	1997	7.8900	3.3138	3.0000	1
281	9617	2	0	1	Q1	1997	2.6300	0.8942	1.0000	1
281	9855	7	0	11	Q4	1997	5.2600	2.2618	2.0000	1
281	10015	17	1312	10	Q4	1997	7.8900	3.8661	3.0000	1
281	10273	17	1294	2	Q1	1997	10.5200	5.1548	4.0000	1
282	485	15	1141	4	Q2	1997	1.8600	0.8742	2.0000	1
282	638	11	826	5	Q2	1997	2.7900	1.1160	3.0000	1
282	863	17	0	11	Q4	1997	3.7200	1.1904	4.0000	1
282	907	7	0	9	Q3	1997	2.7900	0.8928	3.0000	1
282	1193	13	0	7	Q3	1997	3.7200	1.4880	4.0000	1
282	1267	13	0	7	Q3	1997	3.7200	1.6368	4.0000	1
282	1310	16	0	6	Q2	1997	2.7900	0.9765	3.0000	1
282	1648	11	0	2	Q1	1997	3.7200	1.3392	4.0000	1
282	2430	24	0	5	Q2	1997	1.8600	0.5580	2.0000	1
282	2448	16	1236	12	Q4	1997	3.7200	1.1904	4.0000	1
282	2507	3	0	3	Q1	1997	1.8600	0.7254	2.0000	1
282	2553	16	0	12	Q4	1997	4.6500	2.2320	5.0000	1
282	2769	16	0	12	Q4	1997	2.7900	1.3671	3.0000	1
282	2818	6	526	12	Q4	1997	3.7200	1.1904	4.0000	1
282	3109	11	0	2	Q1	1997	3.7200	1.7112	4.0000	1
282	3253	13	0	10	Q4	1997	4.6500	1.3950	5.0000	1
282	3397	17	0	3	Q1	1997	2.7900	1.0881	3.0000	1
282	3427	24	0	1	Q1	1997	2.7900	0.8928	3.0000	1
282	4137	15	0	7	Q3	1997	1.8600	0.8928	2.0000	1
282	4155	7	0	10	Q4	1997	2.7900	1.3392	3.0000	1
282	4676	16	1214	2	Q1	1997	2.7900	1.0881	3.0000	1
282	5048	15	0	5	Q2	1997	3.7200	1.8228	4.0000	1
282	5096	7	521	10	Q4	1997	2.7900	0.8649	3.0000	1
282	5303	17	1312	10	Q4	1997	2.7900	0.8370	3.0000	1
282	5374	16	1228	8	Q3	1997	3.7200	1.8228	4.0000	1
282	5533	13	0	1	Q1	1997	2.7900	1.1718	3.0000	1
282	5542	16	0	5	Q2	1997	1.8600	0.7068	2.0000	1
282	5597	3	0	7	Q3	1997	3.7200	1.5996	4.0000	1
282	5768	3	0	12	Q4	1997	2.7900	1.3113	3.0000	1
282	5781	11	0	5	Q2	1997	1.8600	0.6138	2.0000	1
282	5942	7	0	11	Q4	1997	2.7900	0.8928	3.0000	1
282	6056	15	0	6	Q2	1997	2.7900	1.1439	3.0000	1
282	6077	24	1860	8	Q3	1997	2.7900	1.0044	3.0000	1
282	6267	24	0	3	Q1	1997	2.7900	1.2276	3.0000	1
282	7100	17	0	10	Q4	1997	3.7200	1.6368	4.0000	1
282	7384	3	202	8	Q3	1997	2.7900	0.9207	3.0000	1
282	8033	24	0	7	Q3	1997	2.7900	1.3950	3.0000	1
282	8178	2	108	1	Q1	1997	0.9300	0.3999	1.0000	1
282	8263	11	0	2	Q1	1997	3.7200	1.4880	4.0000	1
282	8578	23	0	1	Q1	1997	1.8600	0.7998	2.0000	1
282	8647	3	0	2	Q1	1997	3.7200	1.1904	4.0000	1
282	8746	23	0	12	Q4	1997	2.7900	0.8928	3.0000	1
282	8816	6	0	7	Q3	1997	3.7200	1.6740	4.0000	1
282	8864	7	0	12	Q4	1997	2.7900	0.8649	3.0000	1
282	8945	23	0	10	Q4	1997	1.8600	0.7068	2.0000	1
282	9200	16	1235	11	Q4	1997	2.7900	1.2555	3.0000	1
282	9357	6	0	1	Q1	1997	1.8600	0.8370	2.0000	1
282	9760	13	0	3	Q1	1997	1.8600	0.7998	2.0000	1
282	9960	7	0	4	Q2	1997	1.8600	0.7998	2.0000	1
282	10063	2	0	6	Q2	1997	0.9300	0.4092	1.0000	1
282	10092	22	0	5	Q2	1997	0.9300	0.3813	1.0000	1
283	240	7	0	1	Q1	1997	5.4600	2.4570	2.0000	1
283	658	7	0	5	Q2	1997	8.1900	2.8665	3.0000	1
283	663	16	1225	7	Q3	1997	5.4600	1.8564	2.0000	1
283	753	3	0	1	Q1	1997	10.9200	3.4944	4.0000	1
283	873	24	0	2	Q1	1997	8.1900	2.7027	3.0000	1
283	981	24	0	3	Q1	1997	5.4600	2.4024	2.0000	1
283	1415	16	0	1	Q1	1997	8.1900	2.6208	3.0000	1
283	1415	16	1220	4	Q2	1997	8.1900	3.2760	3.0000	1
283	1647	7	523	11	Q4	1997	8.1900	4.0950	3.0000	1
283	1748	7	521	10	Q4	1997	5.4600	2.4024	2.0000	1
283	1902	24	0	12	Q4	1997	8.1900	3.0303	3.0000	1
283	2019	16	1235	11	Q4	1997	8.1900	4.0950	3.0000	1
283	2271	6	523	11	Q4	1997	8.1900	2.4570	3.0000	1
283	2760	7	501	1	Q1	1997	10.9200	4.6956	4.0000	1
283	2830	6	0	10	Q4	1997	5.4600	2.0748	2.0000	1
283	3245	17	0	1	Q1	1997	8.1900	4.0950	3.0000	1
283	3304	22	1710	12	Q4	1997	5.4600	1.6926	2.0000	1
283	3547	11	829	6	Q2	1997	8.1900	3.2760	3.0000	1
283	3709	7	0	11	Q4	1997	8.1900	2.4570	3.0000	1
283	3816	3	0	11	Q4	1997	5.4600	1.6926	2.0000	1
283	3854	13	984	5	Q2	1997	5.4600	1.9110	2.0000	1
283	3941	3	0	6	Q2	1997	5.4600	1.6380	2.0000	1
283	4080	11	841	12	Q4	1997	5.4600	2.1840	2.0000	1
283	4157	6	523	11	Q4	1997	5.4600	2.2932	2.0000	1
283	4231	17	1307	8	Q3	1997	10.9200	4.4772	4.0000	1
283	4595	11	0	2	Q1	1997	13.6500	5.5965	5.0000	1
283	4691	17	1304	7	Q3	1997	5.4600	1.9110	2.0000	1
283	4736	13	0	8	Q3	1997	5.4600	1.8564	2.0000	1
283	4875	13	0	7	Q3	1997	5.4600	2.0748	2.0000	1
283	4958	23	0	7	Q3	1997	8.1900	2.8665	3.0000	1
283	5256	17	0	12	Q4	1997	8.1900	3.1122	3.0000	1
283	5374	16	0	1	Q1	1997	10.9200	4.8048	4.0000	1
283	5590	17	0	11	Q4	1997	8.1900	3.9312	3.0000	1
283	5754	6	518	8	Q3	1997	10.9200	3.9312	4.0000	1
283	5973	3	187	2	Q1	1997	8.1900	3.8493	3.0000	1
283	6012	13	0	11	Q4	1997	8.1900	2.5389	3.0000	1
283	6132	3	188	2	Q1	1997	8.1900	3.7674	3.0000	1
283	6696	6	0	6	Q2	1997	10.9200	3.6036	4.0000	1
283	6844	11	829	6	Q2	1997	10.9200	3.2760	4.0000	1
283	7281	17	1294	2	Q1	1997	8.1900	2.8665	3.0000	1
283	7486	3	0	4	Q2	1997	5.4600	2.2386	2.0000	1
283	7536	7	0	9	Q3	1997	8.1900	3.4398	3.0000	1
283	7573	3	0	9	Q3	1997	10.9200	5.2416	4.0000	1
283	7715	13	0	6	Q2	1997	10.9200	3.4944	4.0000	1
283	7842	15	0	11	Q4	1997	10.9200	3.4944	4.0000	1
283	7868	24	0	4	Q2	1997	8.1900	4.0131	3.0000	1
283	8004	24	1858	7	Q3	1997	13.6500	6.2790	5.0000	1
283	8199	17	0	7	Q3	1997	8.1900	3.2760	3.0000	1
283	8367	13	0	3	Q1	1997	8.1900	2.7027	3.0000	1
283	8423	24	0	4	Q2	1997	5.4600	1.9110	2.0000	1
283	8499	24	1847	2	Q1	1997	8.1900	3.0303	3.0000	1
283	8885	7	0	7	Q3	1997	8.1900	3.6855	3.0000	1
283	8947	3	0	5	Q2	1997	8.1900	4.0131	3.0000	1
283	9047	15	1157	12	Q4	1997	5.4600	2.1840	2.0000	1
283	9499	6	0	10	Q4	1997	10.9200	4.1496	4.0000	1
283	9552	7	517	8	Q3	1997	8.1900	2.6208	3.0000	1
283	9745	17	0	2	Q1	1997	5.4600	1.6926	2.0000	1
284	181	3	202	8	Q3	1997	2.9700	1.4553	3.0000	1
284	276	15	0	3	Q1	1997	2.9700	1.1583	3.0000	1
284	764	6	0	6	Q2	1997	2.9700	1.0395	3.0000	1
284	1089	15	0	5	Q2	1997	1.9800	0.7524	2.0000	1
284	1166	13	0	1	Q1	1997	2.9700	0.9801	3.0000	1
284	1175	7	0	11	Q4	1997	2.9700	1.1583	3.0000	1
284	1235	11	0	4	Q2	1997	1.9800	0.6534	2.0000	1
284	1312	3	0	5	Q2	1997	1.9800	0.8514	2.0000	1
284	1512	6	508	4	Q2	1997	2.9700	1.4256	3.0000	1
284	1602	7	0	4	Q2	1997	2.9700	1.4553	3.0000	1
284	1653	7	0	4	Q2	1997	2.9700	1.4850	3.0000	1
284	1736	13	0	8	Q3	1997	2.9700	1.1286	3.0000	1
284	1780	24	0	4	Q2	1997	1.9800	0.9108	2.0000	1
284	1991	13	0	3	Q1	1997	2.9700	1.3068	3.0000	1
284	2086	13	980	3	Q1	1997	2.9700	1.2771	3.0000	1
284	2224	16	1214	2	Q1	1997	4.9500	2.1285	5.0000	1
284	2293	7	0	5	Q2	1997	2.9700	0.9801	3.0000	1
284	2725	11	0	11	Q4	1997	2.9700	1.4553	3.0000	1
284	3667	15	1134	1	Q1	1997	3.9600	1.2672	4.0000	1
284	3706	13	0	11	Q4	1997	2.9700	1.4850	3.0000	1
284	4554	24	0	11	Q4	1997	2.9700	1.0098	3.0000	1
284	4700	17	0	4	Q2	1997	1.9800	0.7128	2.0000	1
284	4900	13	0	12	Q4	1997	1.9800	0.7524	2.0000	1
284	4954	11	0	3	Q1	1997	2.9700	1.3662	3.0000	1
284	4959	13	0	7	Q3	1997	3.9600	1.4652	4.0000	1
284	5060	13	0	1	Q1	1997	2.9700	1.3068	3.0000	1
284	5313	24	0	3	Q1	1997	3.9600	1.4256	4.0000	1
284	5345	7	0	8	Q3	1997	2.9700	0.9207	3.0000	1
284	5368	24	0	11	Q4	1997	3.9600	1.4256	4.0000	1
284	5426	24	1866	11	Q4	1997	3.9600	1.4652	4.0000	1
284	5990	6	0	7	Q3	1997	3.9600	1.1880	4.0000	1
284	6001	17	0	2	Q1	1997	3.9600	1.5444	4.0000	1
284	6114	16	0	9	Q3	1997	2.9700	0.9207	3.0000	1
284	6574	13	988	7	Q3	1997	1.9800	0.5940	2.0000	1
284	6617	7	526	12	Q4	1997	2.9700	1.3662	3.0000	1
284	7589	17	0	6	Q2	1997	4.9500	2.1780	5.0000	1
284	7641	13	0	3	Q1	1997	1.9800	0.6534	2.0000	1
284	7989	17	0	5	Q2	1997	2.9700	0.9504	3.0000	1
284	8074	17	0	12	Q4	1997	2.9700	1.3068	3.0000	1
284	8511	16	0	4	Q2	1997	2.9700	1.3068	3.0000	1
284	9029	3	201	8	Q3	1997	3.9600	1.1880	4.0000	1
284	9331	11	0	10	Q4	1997	1.9800	0.7722	2.0000	1
284	9361	7	0	4	Q2	1997	4.9500	1.9305	5.0000	1
284	9598	6	0	11	Q4	1997	2.9700	1.2771	3.0000	1
284	9746	15	0	7	Q3	1997	3.9600	1.9008	4.0000	1
284	10026	13	976	1	Q1	1997	1.9800	0.6930	2.0000	1
285	554	23	0	1	Q1	1997	7.4400	3.5712	4.0000	1
285	863	17	1293	1	Q1	1997	7.4400	2.3808	4.0000	1
285	870	24	0	6	Q2	1997	5.5800	2.4552	3.0000	1
285	1415	16	0	7	Q3	1997	5.5800	1.9530	3.0000	1
285	1532	6	0	2	Q1	1997	5.5800	1.8414	3.0000	1
285	1610	3	0	9	Q3	1997	3.7200	1.8228	2.0000	1
285	2135	22	0	9	Q3	1997	3.7200	1.1532	2.0000	1
285	2272	17	0	12	Q4	1997	5.5800	2.5668	3.0000	1
285	2371	16	0	5	Q2	1997	5.5800	2.6226	3.0000	1
285	2378	16	0	5	Q2	1997	5.5800	2.1204	3.0000	1
285	2390	17	0	4	Q2	1997	5.5800	1.8414	3.0000	1
285	2398	13	982	4	Q2	1997	5.5800	2.5110	3.0000	1
285	2553	16	0	7	Q3	1997	7.4400	2.8272	4.0000	1
285	2688	7	0	4	Q2	1997	5.5800	1.7298	3.0000	1
285	2921	16	1236	12	Q4	1997	5.5800	1.8972	3.0000	1
285	3301	11	0	2	Q1	1997	5.5800	2.7342	3.0000	1
285	3572	11	0	9	Q3	1997	3.7200	1.6368	2.0000	1
285	3599	13	0	7	Q3	1997	5.5800	2.5110	3.0000	1
285	3660	24	0	7	Q3	1997	5.5800	1.8972	3.0000	1
285	3693	3	201	8	Q3	1997	3.7200	1.3020	2.0000	1
285	4175	16	1214	2	Q1	1997	3.7200	1.2276	2.0000	1
285	4316	22	0	6	Q2	1997	1.8600	0.6696	1.0000	1
285	4618	3	0	2	Q1	1997	5.5800	2.4552	3.0000	1
285	4691	17	0	1	Q1	1997	3.7200	1.6740	2.0000	1
285	5286	15	0	6	Q2	1997	7.4400	3.2736	4.0000	1
285	5635	7	0	4	Q2	1997	5.5800	2.2320	3.0000	1
285	6511	6	0	12	Q4	1997	7.4400	2.2320	4.0000	1
285	7046	15	0	7	Q3	1997	5.5800	2.4552	3.0000	1
285	7234	16	0	10	Q4	1997	5.5800	2.0088	3.0000	1
285	7243	13	0	7	Q3	1997	5.5800	2.7342	3.0000	1
285	7810	3	0	1	Q1	1997	7.4400	2.6784	4.0000	1
285	7895	24	1845	1	Q1	1997	5.5800	2.1204	3.0000	1
285	7920	17	0	4	Q2	1997	5.5800	2.3436	3.0000	1
285	8351	16	0	12	Q4	1997	5.5800	2.6784	3.0000	1
285	8435	17	0	1	Q1	1997	5.5800	1.7856	3.0000	1
285	8436	15	0	6	Q2	1997	5.5800	2.0088	3.0000	1
285	8500	17	0	10	Q4	1997	5.5800	2.6226	3.0000	1
285	8669	23	0	7	Q3	1997	3.7200	1.2276	2.0000	1
285	8892	13	0	2	Q1	1997	5.5800	1.8972	3.0000	1
285	9156	6	522	10	Q4	1997	5.5800	2.0088	3.0000	1
285	9176	23	0	11	Q4	1997	7.4400	3.1248	4.0000	1
285	9184	3	0	7	Q3	1997	3.7200	1.6740	2.0000	1
285	9209	6	0	8	Q3	1997	5.5800	2.0646	3.0000	1
285	9673	13	988	7	Q3	1997	7.4400	2.3064	4.0000	1
285	9855	7	0	11	Q4	1997	3.7200	1.5996	2.0000	1
285	10136	7	0	8	Q3	1997	3.7200	1.4136	2.0000	1
286	3	15	1141	4	Q2	1997	4.2600	1.5336	3.0000	1
286	1249	15	0	1	Q1	1997	2.8400	1.0792	2.0000	1
286	1304	13	980	3	Q1	1997	5.6800	2.5560	4.0000	1
286	1388	13	0	11	Q4	1997	4.2600	2.0448	3.0000	1
286	1426	13	0	4	Q2	1997	4.2600	1.7466	3.0000	1
286	1690	16	0	5	Q2	1997	2.8400	0.9372	2.0000	1
286	1801	7	0	9	Q3	1997	7.1000	2.6980	5.0000	1
286	1862	17	1293	1	Q1	1997	4.2600	1.8744	3.0000	1
286	2238	24	0	7	Q3	1997	4.2600	1.6614	3.0000	1
286	2241	6	0	8	Q3	1997	4.2600	1.2780	3.0000	1
286	2921	16	1223	6	Q2	1997	4.2600	1.7892	3.0000	1
286	3011	15	1142	5	Q2	1997	2.8400	1.2212	2.0000	1
286	3121	7	0	7	Q3	1997	4.2600	1.3632	3.0000	1
286	3187	24	1869	12	Q4	1997	4.2600	1.3632	3.0000	1
286	3193	24	1866	11	Q4	1997	5.6800	1.7040	4.0000	1
286	3413	15	0	2	Q1	1997	4.2600	1.7466	3.0000	1
286	3453	14	0	3	Q1	1997	1.4200	0.5254	1.0000	1
286	3497	17	0	2	Q1	1997	4.2600	1.4058	3.0000	1
286	3603	24	0	12	Q4	1997	2.8400	0.9656	2.0000	1
286	3776	13	976	1	Q1	1997	2.8400	1.3348	2.0000	1
286	5063	3	0	3	Q1	1997	4.2600	1.3632	3.0000	1
286	5255	24	0	10	Q4	1997	5.6800	1.9880	4.0000	1
286	5408	6	523	11	Q4	1997	4.2600	1.9170	3.0000	1
286	5590	17	0	4	Q2	1997	4.2600	1.4058	3.0000	1
286	5636	15	0	7	Q3	1997	4.2600	1.4484	3.0000	1
286	5967	24	0	12	Q4	1997	4.2600	1.7892	3.0000	1
286	6196	24	0	1	Q1	1997	5.6800	2.3288	4.0000	1
286	6283	6	0	5	Q2	1997	2.8400	0.9940	2.0000	1
286	6304	6	0	4	Q2	1997	5.6800	2.3288	4.0000	1
286	6504	14	1071	8	Q3	1997	1.4200	0.7100	1.0000	1
286	6609	7	504	2	Q1	1997	5.6800	2.7264	4.0000	1
286	7141	17	0	4	Q2	1997	5.6800	2.4424	4.0000	1
286	7478	7	0	7	Q3	1997	4.2600	2.0874	3.0000	1
286	7724	15	0	5	Q2	1997	4.2600	1.4058	3.0000	1
286	7832	7	0	7	Q3	1997	2.8400	1.0792	2.0000	1
286	7862	16	0	6	Q2	1997	5.6800	2.3288	4.0000	1
286	8196	24	0	6	Q2	1997	2.8400	1.2496	2.0000	1
286	8504	13	0	5	Q2	1997	5.6800	1.8744	4.0000	1
286	8578	23	0	1	Q1	1997	2.8400	1.2212	2.0000	1
286	8647	3	202	8	Q3	1997	4.2600	1.8744	3.0000	1
286	8653	3	0	11	Q4	1997	5.6800	2.0448	4.0000	1
286	8834	7	0	5	Q2	1997	2.8400	0.9656	2.0000	1
286	9200	16	0	7	Q3	1997	4.2600	1.3632	3.0000	1
286	9570	15	0	11	Q4	1997	2.8400	1.0792	2.0000	1
286	9787	13	980	3	Q1	1997	2.8400	1.0508	2.0000	1
286	9840	6	0	12	Q4	1997	4.2600	1.6614	3.0000	1
286	9960	7	0	1	Q1	1997	4.2600	1.4484	3.0000	1
286	9960	7	0	4	Q2	1997	2.8400	1.2212	2.0000	1
287	44	7	0	8	Q3	1997	3.1200	1.2792	2.0000	1
287	187	13	0	10	Q4	1997	4.6800	1.6380	3.0000	1
287	909	7	0	5	Q2	1997	3.1200	1.0920	2.0000	1
287	980	6	0	8	Q3	1997	6.2400	1.9344	4.0000	1
287	1124	3	0	7	Q3	1997	3.1200	1.2168	2.0000	1
287	2054	15	0	3	Q1	1997	4.6800	1.6380	3.0000	1
287	2110	11	0	11	Q4	1997	3.1200	1.1544	2.0000	1
287	2147	13	0	10	Q4	1997	4.6800	2.2932	3.0000	1
287	2269	11	0	3	Q1	1997	6.2400	1.9344	4.0000	1
287	2632	13	0	12	Q4	1997	4.6800	1.4040	3.0000	1
287	2808	13	0	11	Q4	1997	3.1200	1.3416	2.0000	1
287	2828	7	0	12	Q4	1997	3.1200	1.2792	2.0000	1
287	2846	11	0	7	Q3	1997	3.1200	1.2792	2.0000	1
287	2863	17	1307	8	Q3	1997	4.6800	2.2932	3.0000	1
287	2947	17	0	3	Q1	1997	4.6800	1.6380	3.0000	1
287	3309	24	1858	7	Q3	1997	6.2400	1.8720	4.0000	1
287	3310	17	1314	11	Q4	1997	3.1200	1.5600	2.0000	1
287	3350	11	0	9	Q3	1997	3.1200	1.4976	2.0000	1
287	3360	13	0	12	Q4	1997	6.2400	1.9344	4.0000	1
287	3395	11	0	11	Q4	1997	4.6800	2.1996	3.0000	1
287	3499	13	0	9	Q3	1997	4.6800	2.0592	3.0000	1
287	3549	22	0	5	Q2	1997	3.1200	1.4352	2.0000	1
287	3649	11	0	8	Q3	1997	6.2400	3.0576	4.0000	1
287	3799	13	976	1	Q1	1997	6.2400	2.2464	4.0000	1
287	4165	3	0	8	Q3	1997	6.2400	1.9968	4.0000	1
287	4204	17	1312	10	Q4	1997	6.2400	1.9968	4.0000	1
287	4398	7	0	9	Q3	1997	4.6800	2.1528	3.0000	1
287	4676	16	0	6	Q2	1997	4.6800	1.5912	3.0000	1
287	4925	16	0	5	Q2	1997	4.6800	1.4508	3.0000	1
287	5182	15	1138	3	Q1	1997	4.6800	1.8720	3.0000	1
287	5200	24	1866	11	Q4	1997	6.2400	2.8704	4.0000	1
287	5556	7	0	4	Q2	1997	4.6800	2.2932	3.0000	1
287	5814	15	1140	4	Q2	1997	6.2400	2.3712	4.0000	1
287	5907	7	0	4	Q2	1997	7.8000	3.7440	5.0000	1
287	6132	3	0	9	Q3	1997	4.6800	1.5444	3.0000	1
287	6554	17	1292	1	Q1	1997	3.1200	1.3104	2.0000	1
287	7031	11	0	6	Q2	1997	4.6800	1.8720	3.0000	1
287	7141	17	0	12	Q4	1997	4.6800	1.4976	3.0000	1
287	7362	11	826	5	Q2	1997	4.6800	1.5444	3.0000	1
287	7612	7	0	8	Q3	1997	3.1200	1.0296	2.0000	1
287	8171	24	1853	5	Q2	1997	4.6800	1.8720	3.0000	1
287	8214	6	0	12	Q4	1997	4.6800	1.6380	3.0000	1
287	8289	17	0	12	Q4	1997	4.6800	1.4040	3.0000	1
287	8408	6	511	5	Q2	1997	4.6800	2.1060	3.0000	1
287	8617	17	1303	6	Q2	1997	4.6800	1.6848	3.0000	1
287	8678	24	0	4	Q2	1997	3.1200	1.0920	2.0000	1
287	9101	6	0	11	Q4	1997	4.6800	1.4976	3.0000	1
287	9318	16	0	4	Q2	1997	4.6800	1.6848	3.0000	1
287	9369	6	0	12	Q4	1997	6.2400	2.3712	4.0000	1
287	9639	17	0	5	Q2	1997	4.6800	2.1996	3.0000	1
287	9642	3	0	1	Q1	1997	3.1200	1.1232	2.0000	1
287	10209	6	0	9	Q3	1997	6.2400	2.3712	4.0000	1
288	294	24	0	9	Q3	1997	8.5800	4.2900	3.0000	1
288	378	16	0	3	Q1	1997	8.5800	4.2042	3.0000	1
288	485	15	1143	5	Q2	1997	8.5800	3.0888	3.0000	1
288	587	17	0	12	Q4	1997	11.4400	3.6608	4.0000	1
288	587	17	1303	6	Q2	1997	11.4400	3.6608	4.0000	1
288	760	3	210	12	Q4	1997	11.4400	4.2328	4.0000	1
288	900	24	0	9	Q3	1997	8.5800	3.7752	3.0000	1
288	1193	13	0	1	Q1	1997	11.4400	4.0040	4.0000	1
288	1193	13	0	11	Q4	1997	11.4400	4.3472	4.0000	1
288	1304	13	0	1	Q1	1997	11.4400	5.0336	4.0000	1
288	1572	11	0	5	Q2	1997	8.5800	4.2042	3.0000	1
288	2059	17	0	12	Q4	1997	5.7200	2.4024	2.0000	1
288	2147	13	0	7	Q3	1997	5.7200	1.9448	2.0000	1
288	2254	6	0	12	Q4	1997	8.5800	2.5740	3.0000	1
288	2382	15	1146	7	Q3	1997	11.4400	4.6904	4.0000	1
288	2422	13	0	9	Q3	1997	11.4400	4.0040	4.0000	1
288	2626	11	829	6	Q2	1997	5.7200	1.8876	2.0000	1
288	2632	13	0	11	Q4	1997	11.4400	3.6608	4.0000	1
288	2632	13	988	7	Q3	1997	8.5800	2.5740	3.0000	1
288	2724	24	0	11	Q4	1997	8.5800	3.9468	3.0000	1
288	3286	22	0	7	Q3	1997	2.8600	0.9724	1.0000	1
288	4615	17	0	2	Q1	1997	8.5800	2.5740	3.0000	1
288	4644	11	0	4	Q2	1997	11.4400	3.7752	4.0000	1
288	4963	24	1853	5	Q2	1997	14.3000	4.5760	5.0000	1
288	5060	13	980	3	Q1	1997	5.7200	2.4596	2.0000	1
288	5088	13	0	8	Q3	1997	8.5800	4.1184	3.0000	1
288	5141	7	504	2	Q1	1997	8.5800	3.1746	3.0000	1
288	5250	6	0	9	Q3	1997	5.7200	2.6884	2.0000	1
288	5542	16	0	7	Q3	1997	11.4400	5.0336	4.0000	1
288	5944	3	0	11	Q4	1997	11.4400	5.1480	4.0000	1
288	5970	13	0	5	Q2	1997	8.5800	3.4320	3.0000	1
288	6001	17	0	12	Q4	1997	8.5800	4.1184	3.0000	1
288	6291	3	0	12	Q4	1997	8.5800	3.2604	3.0000	1
288	6792	13	0	12	Q4	1997	11.4400	5.4912	4.0000	1
288	7101	15	0	9	Q3	1997	5.7200	2.0020	2.0000	1
288	7391	7	505	2	Q1	1997	5.7200	1.8876	2.0000	1
288	7444	13	0	3	Q1	1997	8.5800	3.7752	3.0000	1
288	7641	13	0	3	Q1	1997	8.5800	3.1746	3.0000	1
288	7641	13	980	3	Q1	1997	11.4400	4.0040	4.0000	1
288	7643	24	0	8	Q3	1997	8.5800	3.0030	3.0000	1
288	7769	11	836	9	Q3	1997	11.4400	5.0336	4.0000	1
288	8241	17	0	2	Q1	1997	8.5800	3.4320	3.0000	1
288	8374	3	0	11	Q4	1997	8.5800	2.6598	3.0000	1
288	8404	3	0	11	Q4	1997	8.5800	3.9468	3.0000	1
288	8687	23	1769	3	Q1	1997	8.5800	3.7752	3.0000	1
288	8843	13	0	8	Q3	1997	5.7200	2.2308	2.0000	1
288	8975	15	1138	3	Q1	1997	8.5800	3.0888	3.0000	1
288	9256	13	0	11	Q4	1997	5.7200	2.8600	2.0000	1
288	9271	17	0	5	Q2	1997	8.5800	3.5178	3.0000	1
288	9498	23	0	2	Q1	1997	11.4400	4.1184	4.0000	1
288	9728	16	1223	6	Q2	1997	8.5800	3.9468	3.0000	1
289	93	13	0	11	Q4	1997	4.1100	2.0139	3.0000	1
289	118	3	0	12	Q4	1997	4.1100	1.6029	3.0000	1
289	391	6	0	5	Q2	1997	4.1100	1.9728	3.0000	1
289	477	15	1152	9	Q3	1997	5.4800	2.4112	4.0000	1
289	619	13	0	8	Q3	1997	5.4800	2.2468	4.0000	1
289	941	13	992	9	Q3	1997	4.1100	1.4385	3.0000	1
289	1378	11	833	8	Q3	1997	5.4800	2.4112	4.0000	1
289	1468	13	0	8	Q3	1997	5.4800	2.1920	4.0000	1
289	2258	11	0	5	Q2	1997	4.1100	1.9728	3.0000	1
289	2371	16	0	3	Q1	1997	4.1100	1.5618	3.0000	1
289	2857	6	0	12	Q4	1997	4.1100	1.5207	3.0000	1
289	2863	17	0	5	Q2	1997	4.1100	2.0139	3.0000	1
289	2942	17	0	4	Q2	1997	5.4800	2.5208	4.0000	1
289	3242	3	205	10	Q4	1997	4.1100	1.9728	3.0000	1
289	3528	17	0	12	Q4	1997	2.7400	1.0138	2.0000	1
289	3647	13	986	6	Q2	1997	4.1100	1.2330	3.0000	1
289	3719	23	0	8	Q3	1997	2.7400	0.8220	2.0000	1
289	4021	16	0	5	Q2	1997	5.4800	1.9180	4.0000	1
289	4160	24	0	11	Q4	1997	4.1100	2.0139	3.0000	1
289	4259	15	0	8	Q3	1997	4.1100	2.0139	3.0000	1
289	4420	11	0	4	Q2	1997	2.7400	0.9590	2.0000	1
289	4471	11	0	12	Q4	1997	2.7400	1.3700	2.0000	1
289	4566	11	818	1	Q1	1997	4.1100	2.0139	3.0000	1
289	4609	23	0	9	Q3	1997	5.4800	2.0824	4.0000	1
289	4750	11	0	12	Q4	1997	5.4800	2.2468	4.0000	1
289	4776	6	0	5	Q2	1997	4.1100	1.8495	3.0000	1
289	4939	2	126	10	Q4	1997	2.7400	0.8494	2.0000	1
289	5738	3	0	8	Q3	1997	2.7400	1.2604	2.0000	1
289	5781	11	0	6	Q2	1997	2.7400	0.9042	2.0000	1
289	6367	3	0	1	Q1	1997	4.1100	1.9317	3.0000	1
289	6666	17	0	9	Q3	1997	5.4800	2.5208	4.0000	1
289	6832	3	0	3	Q1	1997	5.4800	2.5756	4.0000	1
289	7005	15	0	11	Q4	1997	2.7400	1.3152	2.0000	1
289	7182	13	0	3	Q1	1997	4.1100	1.8084	3.0000	1
289	7215	11	841	12	Q4	1997	5.4800	1.7536	4.0000	1
289	7457	13	0	7	Q3	1997	2.7400	1.0686	2.0000	1
289	7576	13	0	8	Q3	1997	4.1100	1.7673	3.0000	1
289	7580	17	0	5	Q2	1997	5.4800	1.8632	4.0000	1
289	7643	24	1846	2	Q1	1997	4.1100	1.4385	3.0000	1
289	7721	13	988	7	Q3	1997	5.4800	2.3564	4.0000	1
289	7735	15	0	8	Q3	1997	4.1100	1.6851	3.0000	1
289	8041	24	1859	8	Q3	1997	6.8500	2.6030	5.0000	1
289	8059	17	0	7	Q3	1997	2.7400	0.9042	2.0000	1
289	8253	24	1845	1	Q1	1997	2.7400	1.0686	2.0000	1
289	8687	23	1778	7	Q3	1997	5.4800	2.1920	4.0000	1
289	9123	3	0	8	Q3	1997	5.4800	1.6440	4.0000	1
289	9375	24	1858	7	Q3	1997	4.1100	1.7262	3.0000	1
289	9403	6	502	1	Q1	1997	4.1100	1.9728	3.0000	1
289	9691	15	0	11	Q4	1997	2.7400	0.9042	2.0000	1
290	93	13	980	3	Q1	1997	5.1000	2.4990	3.0000	1
290	588	23	0	4	Q2	1997	8.5000	3.0600	5.0000	1
290	916	6	0	10	Q4	1997	3.4000	1.2240	2.0000	1
290	934	15	0	8	Q3	1997	6.8000	2.3800	4.0000	1
290	1159	11	820	2	Q1	1997	6.8000	2.9240	4.0000	1
290	1328	17	1292	1	Q1	1997	6.8000	3.0600	4.0000	1
290	1690	16	0	5	Q2	1997	10.2000	4.1310	6.0000	2
290	1850	16	0	3	Q1	1997	3.4000	1.4960	2.0000	1
290	1897	13	0	10	Q4	1997	6.8000	2.5160	4.0000	1
290	2431	3	0	11	Q4	1997	6.8000	3.1280	4.0000	1
290	2639	15	0	9	Q3	1997	5.1000	1.5810	3.0000	1
290	2678	3	0	2	Q1	1997	3.4000	1.2240	2.0000	1
290	2734	6	519	9	Q3	1997	5.1000	1.6830	3.0000	1
290	2815	22	0	9	Q3	1997	3.4000	1.1560	2.0000	1
290	2863	17	0	8	Q3	1997	5.1000	2.4480	3.0000	1
290	3009	6	504	2	Q1	1997	5.1000	2.2440	3.0000	1
290	3161	13	0	5	Q2	1997	8.5000	4.0800	5.0000	1
290	3441	3	0	3	Q1	1997	5.1000	1.8360	3.0000	1
290	3497	17	0	12	Q4	1997	5.1000	2.2440	3.0000	1
290	3706	13	984	5	Q2	1997	5.1000	2.3970	3.0000	1
290	3719	23	0	7	Q3	1997	3.4000	1.7000	2.0000	1
290	4088	24	0	12	Q4	1997	5.1000	2.1420	3.0000	1
290	4122	15	0	12	Q4	1997	3.4000	1.5300	2.0000	1
290	4203	15	0	11	Q4	1997	3.4000	1.3600	2.0000	1
290	4211	11	0	7	Q3	1997	5.1000	2.0400	3.0000	1
290	4543	13	0	1	Q1	1997	5.1000	1.8360	3.0000	1
290	5060	13	0	7	Q3	1997	5.1000	1.8360	3.0000	1
290	5590	17	0	4	Q2	1997	5.1000	1.8870	3.0000	1
290	5714	7	0	4	Q2	1997	5.1000	1.6830	3.0000	1
290	6168	17	0	7	Q3	1997	5.1000	1.5810	3.0000	1
290	6554	17	0	3	Q1	1997	5.1000	2.4990	3.0000	1
290	7035	6	0	12	Q4	1997	5.1000	1.8870	3.0000	1
290	7455	13	0	12	Q4	1997	5.1000	1.5300	3.0000	1
290	7584	6	524	11	Q4	1997	6.8000	2.1760	4.0000	1
290	7810	3	0	1	Q1	1997	6.8000	2.4480	4.0000	1
290	7937	24	0	2	Q1	1997	5.1000	1.9890	3.0000	1
290	8171	24	0	1	Q1	1997	6.8000	3.2640	4.0000	1
290	8351	16	0	12	Q4	1997	5.1000	2.4990	3.0000	1
290	8466	17	1293	1	Q1	1997	5.1000	2.1420	3.0000	1
290	8601	7	0	3	Q1	1997	5.1000	2.1930	3.0000	1
290	8746	23	1788	11	Q4	1997	6.8000	2.6520	4.0000	1
290	9027	7	523	11	Q4	1997	6.8000	3.1280	4.0000	1
290	9176	23	0	9	Q3	1997	6.8000	3.2640	4.0000	1
290	9256	13	0	2	Q1	1997	3.4000	1.7000	2.0000	1
290	9427	24	0	3	Q1	1997	6.8000	2.4480	4.0000	1
290	9694	6	508	4	Q2	1997	3.4000	1.4620	2.0000	1
290	9891	23	0	11	Q4	1997	5.1000	2.4990	3.0000	1
290	10043	22	0	3	Q1	1997	3.4000	1.1220	2.0000	1
290	10222	7	0	8	Q3	1997	6.8000	3.2640	4.0000	1
291	360	24	1856	6	Q2	1997	4.4400	1.9536	2.0000	1
291	570	15	0	4	Q2	1997	6.6600	2.3310	3.0000	1
291	924	3	210	12	Q4	1997	4.4400	1.8648	2.0000	1
291	1089	15	0	5	Q2	1997	11.1000	3.9960	5.0000	1
291	1093	13	0	7	Q3	1997	6.6600	2.3310	3.0000	1
291	1124	3	0	11	Q4	1997	8.8800	3.9072	4.0000	1
291	1271	13	0	1	Q1	1997	6.6600	2.9304	3.0000	1
291	1352	17	0	8	Q3	1997	11.1000	4.1070	5.0000	1
291	1403	24	0	8	Q3	1997	8.8800	3.1968	4.0000	1
291	1429	13	0	1	Q1	1997	6.6600	2.5308	3.0000	1
291	1533	3	0	2	Q1	1997	4.4400	2.0868	2.0000	1
291	1626	13	0	5	Q2	1997	4.4400	1.9980	2.0000	1
291	1759	7	0	7	Q3	1997	4.4400	1.5540	2.0000	1
291	2068	6	0	10	Q4	1997	6.6600	2.4642	3.0000	1
291	2678	3	207	11	Q4	1997	8.8800	4.1736	4.0000	1
291	2769	16	0	5	Q2	1997	8.8800	3.9960	4.0000	1
291	3046	13	0	9	Q3	1997	8.8800	2.8416	4.0000	1
291	3693	3	0	5	Q2	1997	8.8800	3.6408	4.0000	1
291	4135	11	826	5	Q2	1997	6.6600	2.5974	3.0000	1
291	4316	22	0	6	Q2	1997	2.2200	1.0656	1.0000	1
291	5341	17	0	7	Q3	1997	8.8800	3.2856	4.0000	1
291	5454	6	0	6	Q2	1997	6.6600	2.9970	3.0000	1
291	5501	17	0	9	Q3	1997	6.6600	2.1312	3.0000	1
291	5922	15	0	3	Q1	1997	6.6600	2.7306	3.0000	1
291	6153	16	1216	2	Q1	1997	8.8800	3.3744	4.0000	1
291	6347	17	0	9	Q3	1997	6.6600	2.0646	3.0000	1
291	7149	13	0	4	Q2	1997	4.4400	1.7760	2.0000	1
291	7384	3	0	7	Q3	1997	11.1000	5.5500	5.0000	1
291	7617	11	818	1	Q1	1997	6.6600	2.3310	3.0000	1
291	7625	7	0	8	Q3	1997	6.6600	2.3310	3.0000	1
291	7806	13	0	5	Q2	1997	4.4400	1.4652	2.0000	1
291	7852	11	829	6	Q2	1997	6.6600	2.9970	3.0000	1
291	8416	11	821	2	Q1	1997	8.8800	3.5520	4.0000	1
291	8768	11	0	9	Q3	1997	6.6600	3.2634	3.0000	1
291	9022	24	0	9	Q3	1997	6.6600	2.4642	3.0000	1
291	9254	15	1140	4	Q2	1997	8.8800	3.9072	4.0000	1
291	9747	13	0	9	Q3	1997	8.8800	3.1080	4.0000	1
291	9773	15	0	7	Q3	1997	4.4400	1.3764	2.0000	1
291	9852	24	0	5	Q2	1997	8.8800	2.9304	4.0000	1
291	10032	6	0	12	Q4	1997	4.4400	2.1756	2.0000	1
291	10050	6	0	12	Q4	1997	6.6600	2.8638	3.0000	1
291	10126	7	0	12	Q4	1997	6.6600	2.5308	3.0000	1
291	10186	13	0	12	Q4	1997	8.8800	2.6640	4.0000	1
291	10190	15	1138	3	Q1	1997	4.4400	1.6872	2.0000	1
292	117	13	0	1	Q1	1997	5.4300	2.1177	3.0000	1
292	424	6	0	9	Q3	1997	3.6200	1.4118	2.0000	1
292	538	11	0	8	Q3	1997	9.0500	4.5250	5.0000	1
292	881	24	1850	3	Q1	1997	7.2400	2.3168	4.0000	1
292	1152	7	0	12	Q4	1997	5.4300	1.8462	3.0000	1
292	1173	13	0	1	Q1	1997	7.2400	3.3304	4.0000	1
292	1245	17	0	3	Q1	1997	5.4300	2.0091	3.0000	1
292	1341	3	0	10	Q4	1997	7.2400	3.2580	4.0000	1
292	1529	13	0	9	Q3	1997	3.6200	1.3032	2.0000	1
292	1545	15	0	12	Q4	1997	7.2400	2.3168	4.0000	1
292	1561	24	1846	2	Q1	1997	7.2400	2.6064	4.0000	1
292	1832	23	0	12	Q4	1997	5.4300	2.1177	3.0000	1
292	1865	6	0	4	Q2	1997	5.4300	2.6064	3.0000	1
292	1977	23	1771	3	Q1	1997	7.2400	3.5476	4.0000	1
292	2197	11	0	11	Q4	1997	3.6200	1.3394	2.0000	1
292	2507	3	0	9	Q3	1997	5.4300	2.4435	3.0000	1
292	2614	13	1000	12	Q4	1997	3.6200	1.7376	2.0000	1
292	2850	3	0	8	Q3	1997	7.2400	2.3892	4.0000	1
292	3691	17	1311	10	Q4	1997	5.4300	1.9548	3.0000	1
292	3826	16	1214	2	Q1	1997	5.4300	2.2806	3.0000	1
292	4410	13	986	6	Q2	1997	7.2400	3.3304	4.0000	1
292	4446	15	0	5	Q2	1997	3.6200	1.1946	2.0000	1
292	5026	17	0	12	Q4	1997	5.4300	1.7376	3.0000	1
292	5143	17	0	2	Q1	1997	5.4300	2.4435	3.0000	1
292	5209	14	0	8	Q3	1997	1.8100	0.8326	1.0000	1
292	5476	13	988	7	Q3	1997	7.2400	2.8960	4.0000	1
292	5501	17	1303	6	Q2	1997	5.4300	2.4978	3.0000	1
292	5813	3	199	7	Q3	1997	7.2400	2.2444	4.0000	1
292	5942	7	0	11	Q4	1997	3.6200	1.5928	2.0000	1
292	6189	7	516	8	Q3	1997	3.6200	1.3756	2.0000	1
292	6232	15	0	3	Q1	1997	5.4300	2.4435	3.0000	1
292	6265	23	1769	3	Q1	1997	5.4300	2.6607	3.0000	1
292	6273	24	0	2	Q1	1997	3.6200	1.6290	2.0000	1
292	6381	24	0	8	Q3	1997	5.4300	2.2806	3.0000	1
292	6392	7	0	5	Q2	1997	3.6200	1.7738	2.0000	1
292	6400	7	514	7	Q3	1997	7.2400	3.5476	4.0000	1
292	6715	7	0	3	Q1	1997	7.2400	2.8236	4.0000	1
292	6759	22	0	1	Q1	1997	1.8100	0.5792	1.0000	1
292	6936	17	0	3	Q1	1997	5.4300	2.1177	3.0000	1
292	6995	11	820	2	Q1	1997	3.6200	1.6290	2.0000	1
292	7132	13	992	9	Q3	1997	7.2400	2.6064	4.0000	1
292	7190	23	0	7	Q3	1997	7.2400	2.7512	4.0000	1
292	7234	16	0	5	Q2	1997	7.2400	3.0408	4.0000	1
292	7275	17	0	3	Q1	1997	5.4300	1.7376	3.0000	1
292	7546	13	0	7	Q3	1997	5.4300	2.4435	3.0000	1
292	7828	11	0	9	Q3	1997	5.4300	2.0634	3.0000	1
292	7910	15	0	9	Q3	1997	5.4300	2.0091	3.0000	1
292	7972	6	0	6	Q2	1997	7.2400	3.2580	4.0000	1
292	8033	24	0	10	Q4	1997	3.6200	1.7376	2.0000	1
292	8173	15	1157	12	Q4	1997	3.6200	1.1946	2.0000	1
292	8351	16	0	5	Q2	1997	5.4300	1.7376	3.0000	1
292	8389	6	519	9	Q3	1997	5.4300	2.1720	3.0000	1
292	8404	3	207	11	Q4	1997	5.4300	2.4978	3.0000	1
292	8511	16	0	3	Q1	1997	5.4300	2.2806	3.0000	1
292	8511	16	0	11	Q4	1997	3.6200	1.6290	2.0000	1
292	8511	16	1228	8	Q3	1997	5.4300	2.5521	3.0000	1
292	8578	23	0	9	Q3	1997	5.4300	2.1177	3.0000	1
292	8579	15	0	12	Q4	1997	5.4300	2.3892	3.0000	1
292	8749	13	0	7	Q3	1997	5.4300	1.9005	3.0000	1
292	8906	11	0	1	Q1	1997	5.4300	2.3892	3.0000	1
292	9176	23	0	3	Q1	1997	5.4300	2.1177	3.0000	1
292	9223	24	1866	11	Q4	1997	3.6200	1.1946	2.0000	1
292	9272	15	0	3	Q1	1997	5.4300	1.9548	3.0000	1
292	9318	16	1233	10	Q4	1997	5.4300	1.7376	3.0000	1
292	9503	24	1856	6	Q2	1997	9.0500	3.3485	5.0000	1
292	10145	13	980	3	Q1	1997	3.6200	1.5928	2.0000	1
293	547	24	0	6	Q2	1997	3.2000	1.3760	2.0000	1
293	663	16	1225	7	Q3	1997	6.4000	2.4320	4.0000	1
293	878	3	0	12	Q4	1997	6.4000	2.3680	4.0000	1
293	921	23	0	6	Q2	1997	8.0000	2.5600	5.0000	1
293	1142	13	0	2	Q1	1997	6.4000	2.6240	4.0000	1
293	1205	15	0	9	Q3	1997	4.8000	1.4400	3.0000	1
293	1249	15	0	1	Q1	1997	6.4000	2.3040	4.0000	1
293	1538	7	0	8	Q3	1997	4.8000	1.6800	3.0000	1
293	1626	13	980	3	Q1	1997	6.4000	2.1120	4.0000	1
293	1633	3	207	11	Q4	1997	4.8000	2.0640	3.0000	1
293	1696	22	0	5	Q2	1997	3.2000	1.3760	2.0000	1
293	1916	13	0	7	Q3	1997	6.4000	2.4320	4.0000	1
293	2346	15	1157	12	Q4	1997	6.4000	2.0480	4.0000	1
293	2479	13	0	12	Q4	1997	6.4000	2.8800	4.0000	1
293	2584	24	0	12	Q4	1997	4.8000	2.1600	3.0000	1
293	2981	23	1772	4	Q2	1997	4.8000	1.7280	3.0000	1
293	3169	6	0	2	Q1	1997	4.8000	2.1120	3.0000	1
293	3170	7	0	12	Q4	1997	4.8000	1.4880	3.0000	1
293	3388	13	0	4	Q2	1997	4.8000	1.8240	3.0000	1
293	3588	24	0	3	Q1	1997	6.4000	2.4320	4.0000	1
293	3611	24	1866	11	Q4	1997	3.2000	1.1840	2.0000	1
293	3776	13	0	1	Q1	1997	4.8000	1.6800	3.0000	1
293	3813	6	0	10	Q4	1997	6.4000	2.8800	4.0000	1
293	4078	3	0	5	Q2	1997	3.2000	1.5360	2.0000	1
293	4273	11	824	4	Q2	1997	4.8000	2.3040	3.0000	1
293	4364	17	0	4	Q2	1997	6.4000	1.9200	4.0000	1
293	4392	6	0	9	Q3	1997	4.8000	2.0640	3.0000	1
293	4927	14	1078	12	Q4	1997	3.2000	1.0560	2.0000	1
293	5362	24	0	7	Q3	1997	3.2000	1.5680	2.0000	1
293	5592	16	0	5	Q2	1997	3.2000	1.1840	2.0000	1
293	5639	11	0	11	Q4	1997	4.8000	2.0640	3.0000	1
293	5765	7	0	6	Q2	1997	3.2000	1.4720	2.0000	1
293	6153	16	0	10	Q4	1997	4.8000	2.0640	3.0000	1
293	6320	24	1869	12	Q4	1997	4.8000	1.4400	3.0000	1
293	6511	7	0	4	Q2	1997	3.2000	1.0560	2.0000	1
293	6647	17	0	6	Q2	1997	4.8000	1.5840	3.0000	1
293	6735	6	0	9	Q3	1997	3.2000	1.1200	2.0000	1
293	6744	13	0	1	Q1	1997	4.8000	2.2080	3.0000	1
293	7203	13	0	4	Q2	1997	4.8000	1.6800	3.0000	1
293	7525	2	108	1	Q1	1997	1.6000	0.5280	1.0000	1
293	7909	3	0	11	Q4	1997	3.2000	1.2160	2.0000	1
293	7915	13	0	7	Q3	1997	6.4000	2.7520	4.0000	1
293	7920	17	0	9	Q3	1997	6.4000	2.8160	4.0000	1
293	8055	14	0	8	Q3	1997	1.6000	0.5120	1.0000	1
293	8138	24	1856	6	Q2	1997	4.8000	1.6800	3.0000	1
293	8409	24	0	7	Q3	1997	4.8000	1.9200	3.0000	1
293	8555	11	841	12	Q4	1997	6.4000	2.5600	4.0000	1
293	8860	17	0	6	Q2	1997	6.4000	2.4320	4.0000	1
293	9123	3	0	10	Q4	1997	6.4000	1.9200	4.0000	1
293	9318	16	0	1	Q1	1997	4.8000	1.8720	3.0000	1
293	9421	22	1698	6	Q2	1997	3.2000	1.2800	2.0000	1
293	9536	24	0	7	Q3	1997	3.2000	1.0560	2.0000	1
293	9601	11	0	7	Q3	1997	4.8000	2.0640	3.0000	1
294	823	24	0	4	Q2	1997	5.2800	1.8480	4.0000	1
294	1366	13	0	12	Q4	1997	3.9600	1.3068	3.0000	1
294	1429	13	0	7	Q3	1997	3.9600	1.9404	3.0000	1
294	1738	6	0	9	Q3	1997	2.6400	0.9240	2.0000	1
294	2047	11	0	2	Q1	1997	2.6400	0.9504	2.0000	1
294	2729	15	0	1	Q1	1997	5.2800	2.3760	4.0000	1
294	3179	24	0	9	Q3	1997	3.9600	1.7424	3.0000	1
294	3460	11	821	2	Q1	1997	3.9600	1.9404	3.0000	1
294	3763	24	0	3	Q1	1997	3.9600	1.3464	3.0000	1
294	4420	11	0	1	Q1	1997	2.6400	1.2936	2.0000	1
294	4420	11	0	10	Q4	1997	2.6400	1.2936	2.0000	1
294	4687	24	0	7	Q3	1997	2.6400	1.2672	2.0000	1
294	4910	24	1869	12	Q4	1997	5.2800	2.3232	4.0000	1
294	6138	17	0	4	Q2	1997	2.6400	1.0296	2.0000	1
294	6266	15	0	1	Q1	1997	3.9600	1.6236	3.0000	1
294	6469	6	504	2	Q1	1997	5.2800	2.1648	4.0000	1
294	6480	24	0	5	Q2	1997	3.9600	1.1880	3.0000	1
294	6866	17	0	11	Q4	1997	3.9600	1.5444	3.0000	1
294	7051	16	1233	10	Q4	1997	2.6400	0.8184	2.0000	1
294	7067	13	0	6	Q2	1997	2.6400	0.9768	2.0000	1
294	7132	13	988	7	Q3	1997	3.9600	1.4256	3.0000	1
294	7282	17	0	12	Q4	1997	6.6000	2.5080	5.0000	1
294	7849	3	0	3	Q1	1997	3.9600	1.9404	3.0000	1
294	7887	11	0	10	Q4	1997	5.2800	1.6896	4.0000	1
294	8046	7	0	5	Q2	1997	3.9600	1.6236	3.0000	1
294	8108	17	0	10	Q4	1997	3.9600	1.1880	3.0000	1
294	8158	11	0	5	Q2	1997	3.9600	1.5048	3.0000	1
294	8351	16	1235	11	Q4	1997	3.9600	1.8612	3.0000	1
294	8412	11	0	7	Q3	1997	3.9600	1.7820	3.0000	1
294	8482	11	837	10	Q4	1997	3.9600	1.9008	3.0000	1
294	8518	24	0	1	Q1	1997	2.6400	1.0296	2.0000	1
294	9033	6	513	6	Q2	1997	2.6400	1.0560	2.0000	1
294	9052	24	1845	1	Q1	1997	3.9600	1.3860	3.0000	1
294	9111	17	1307	8	Q3	1997	6.6000	2.9700	5.0000	1
294	9200	16	0	1	Q1	1997	3.9600	1.7424	3.0000	1
294	9481	24	0	8	Q3	1997	3.9600	1.6632	3.0000	1
294	9767	15	0	8	Q3	1997	3.9600	1.1880	3.0000	1
294	10104	7	0	7	Q3	1997	2.6400	0.9768	2.0000	1
294	10134	24	0	2	Q1	1997	2.6400	0.8712	2.0000	1
295	350	6	0	2	Q1	1997	9.3600	2.9952	3.0000	1
295	400	23	0	1	Q1	1997	6.2400	2.2464	2.0000	1
295	625	13	988	7	Q3	1997	9.3600	4.5864	3.0000	1
295	685	15	0	1	Q1	1997	9.3600	3.2760	3.0000	1
295	750	13	0	3	Q1	1997	12.4800	4.6176	4.0000	1
295	769	16	1216	2	Q1	1997	12.4800	4.2432	4.0000	1
295	1070	3	210	12	Q4	1997	9.3600	4.0248	3.0000	1
295	1192	17	1294	2	Q1	1997	12.4800	6.2400	4.0000	1
295	1298	17	0	12	Q4	1997	12.4800	6.1152	4.0000	1
295	1491	16	1231	9	Q3	1997	9.3600	4.0248	3.0000	1
295	1548	13	0	2	Q1	1997	12.4800	5.1168	4.0000	1
295	1567	16	0	9	Q3	1997	9.3600	3.6504	3.0000	1
295	1720	16	0	8	Q3	1997	6.2400	2.1216	2.0000	1
295	2086	13	0	10	Q4	1997	9.3600	2.9016	3.0000	1
295	2193	7	0	3	Q1	1997	15.6000	6.8640	5.0000	1
295	2479	13	0	7	Q3	1997	12.4800	5.3664	4.0000	1
295	2915	7	0	5	Q2	1997	6.2400	2.3712	2.0000	1
295	3203	7	0	11	Q4	1997	12.4800	5.1168	4.0000	1
295	3291	6	0	3	Q1	1997	15.6000	5.1480	5.0000	1
295	3528	17	0	10	Q4	1997	12.4800	4.6176	4.0000	1
295	3673	22	0	2	Q1	1997	3.1200	1.5288	1.0000	1
295	3681	13	0	7	Q3	1997	9.3600	2.9952	3.0000	1
295	3711	3	0	8	Q3	1997	6.2400	3.0576	2.0000	1
295	3738	7	526	12	Q4	1997	9.3600	2.9016	3.0000	1
295	5174	16	0	9	Q3	1997	12.4800	4.6176	4.0000	1
295	5639	11	0	7	Q3	1997	9.3600	3.3696	3.0000	1
295	5668	6	506	3	Q1	1997	9.3600	4.5864	3.0000	1
295	5923	23	1788	11	Q4	1997	12.4800	5.7408	4.0000	1
295	5958	13	0	11	Q4	1997	9.3600	3.7440	3.0000	1
295	5991	3	185	1	Q1	1997	9.3600	4.0248	3.0000	1
295	6641	24	0	5	Q2	1997	9.3600	2.8080	3.0000	1
295	6731	7	0	6	Q2	1997	15.6000	5.1480	5.0000	1
295	6754	7	0	7	Q3	1997	9.3600	3.3696	3.0000	1
295	6816	11	0	6	Q2	1997	9.3600	4.3992	3.0000	1
295	6953	2	121	8	Q3	1997	3.1200	1.5288	1.0000	1
295	7106	24	0	10	Q4	1997	9.3600	4.1184	3.0000	1
295	7305	24	1858	7	Q3	1997	9.3600	2.9016	3.0000	1
295	7359	13	0	8	Q3	1997	9.3600	4.4928	3.0000	1
295	7806	13	0	5	Q2	1997	9.3600	3.4632	3.0000	1
295	7940	13	0	9	Q3	1997	12.4800	5.6160	4.0000	1
295	8351	16	0	8	Q3	1997	12.4800	5.4912	4.0000	1
295	8841	13	0	2	Q1	1997	9.3600	4.5864	3.0000	1
295	8853	15	0	12	Q4	1997	9.3600	3.9312	3.0000	1
295	9019	7	0	5	Q2	1997	12.4800	5.1168	4.0000	1
295	9032	13	0	8	Q3	1997	9.3600	4.4928	3.0000	1
295	9184	3	0	3	Q1	1997	9.3600	3.1824	3.0000	1
295	9491	13	0	5	Q2	1997	6.2400	2.7456	2.0000	1
295	9498	23	0	7	Q3	1997	9.3600	3.3696	3.0000	1
295	9512	23	0	9	Q3	1997	6.2400	2.6832	2.0000	1
295	9627	24	0	10	Q4	1997	9.3600	4.5864	3.0000	1
295	9638	11	0	9	Q3	1997	9.3600	4.5864	3.0000	1
296	754	3	0	1	Q1	1997	2.0000	0.9600	4.0000	1
296	769	16	1236	12	Q4	1997	2.0000	0.8000	4.0000	1
296	1053	13	0	1	Q1	1997	1.0000	0.3800	2.0000	1
296	1253	13	986	6	Q2	1997	1.5000	0.7350	3.0000	1
296	1341	3	207	11	Q4	1997	2.0000	0.8800	4.0000	1
296	1810	2	0	5	Q2	1997	0.5000	0.1600	1.0000	1
296	2043	24	0	4	Q2	1997	1.0000	0.4300	2.0000	1
296	2046	7	0	8	Q3	1997	1.5000	0.5550	3.0000	1
296	2189	7	0	9	Q3	1997	1.0000	0.3500	2.0000	1
296	2201	16	0	9	Q3	1997	1.0000	0.4900	2.0000	1
296	2393	6	0	12	Q4	1997	2.0000	0.8600	4.0000	1
296	2645	22	0	1	Q1	1997	1.0000	0.3400	2.0000	1
296	2769	16	0	4	Q2	1997	1.0000	0.4400	2.0000	1
296	2921	16	1236	12	Q4	1997	2.0000	0.7600	4.0000	1
296	3253	13	0	7	Q3	1997	2.0000	0.7000	4.0000	1
296	3291	7	0	3	Q1	1997	2.5000	0.8000	5.0000	1
296	3316	7	517	8	Q3	1997	2.0000	0.6400	4.0000	1
296	3435	11	0	12	Q4	1997	2.0000	0.9600	4.0000	1
296	3580	6	0	11	Q4	1997	2.0000	0.8000	4.0000	1
296	3711	3	0	1	Q1	1997	1.0000	0.4900	2.0000	1
296	3937	13	0	9	Q3	1997	1.5000	0.4950	3.0000	1
296	4012	24	0	8	Q3	1997	1.5000	0.4500	3.0000	1
296	4021	16	1214	2	Q1	1997	2.0000	0.9600	4.0000	1
296	4120	15	1138	3	Q1	1997	1.0000	0.3900	2.0000	1
296	4385	7	0	1	Q1	1997	1.0000	0.3100	2.0000	1
296	4451	7	0	10	Q4	1997	1.0000	0.3200	2.0000	1
296	4503	13	0	11	Q4	1997	1.0000	0.3800	2.0000	1
296	4609	23	0	7	Q3	1997	2.0000	0.9200	4.0000	1
296	5433	13	982	4	Q2	1997	2.0000	0.9800	4.0000	1
296	5616	17	0	11	Q4	1997	1.0000	0.3300	2.0000	1
296	5958	13	0	6	Q2	1997	1.0000	0.4000	2.0000	1
296	6065	15	1157	12	Q4	1997	1.5000	0.6450	3.0000	1
296	6145	15	0	4	Q2	1997	1.5000	0.5850	3.0000	1
296	6642	24	1850	3	Q1	1997	1.0000	0.4500	2.0000	1
296	7046	15	0	7	Q3	1997	1.0000	0.4600	2.0000	1
296	7639	13	0	9	Q3	1997	1.0000	0.3000	2.0000	1
296	7832	7	0	7	Q3	1997	2.0000	1.0000	4.0000	1
296	7906	13	0	6	Q2	1997	1.5000	0.6450	3.0000	1
296	8022	15	1140	4	Q2	1997	1.0000	0.3700	2.0000	1
296	8427	16	0	5	Q2	1997	1.5000	0.7200	3.0000	1
296	8477	3	0	5	Q2	1997	2.0000	0.8200	4.0000	1
296	8597	6	0	5	Q2	1997	1.5000	0.6300	3.0000	1
296	8605	7	521	10	Q4	1997	2.0000	0.6000	4.0000	1
296	8629	24	1851	4	Q2	1997	1.5000	0.6000	3.0000	1
296	9223	24	1866	11	Q4	1997	1.5000	0.5400	3.0000	1
296	9309	17	0	10	Q4	1997	1.5000	0.6450	3.0000	1
296	9631	16	0	10	Q4	1997	1.5000	0.6000	3.0000	1
296	10145	13	980	3	Q1	1997	1.0000	0.4300	2.0000	1
297	422	13	0	8	Q3	1997	1.8000	0.7920	2.0000	1
297	511	16	0	4	Q2	1997	3.6000	1.7640	4.0000	1
297	968	15	1141	4	Q2	1997	2.7000	1.2690	3.0000	1
297	1003	17	0	11	Q4	1997	3.6000	1.5840	4.0000	1
297	1024	17	0	3	Q1	1997	2.7000	1.1070	3.0000	1
297	1034	24	1845	1	Q1	1997	2.7000	1.0530	3.0000	1
297	1055	15	0	12	Q4	1997	2.7000	0.9720	3.0000	1
297	1415	16	1235	11	Q4	1997	3.6000	1.7280	4.0000	1
297	1884	15	0	3	Q1	1997	2.7000	0.8370	3.0000	1
297	2011	23	1776	6	Q2	1997	2.7000	1.2960	3.0000	1
297	2035	15	0	11	Q4	1997	4.5000	1.3950	5.0000	1
297	2201	16	0	4	Q2	1997	1.8000	0.5400	2.0000	1
297	2241	7	0	11	Q4	1997	1.8000	0.6480	2.0000	1
297	2722	7	0	3	Q1	1997	2.7000	1.0800	3.0000	1
297	3010	7	523	11	Q4	1997	1.8000	0.7200	2.0000	1
297	3577	11	0	11	Q4	1997	4.5000	2.0250	5.0000	1
297	3676	3	0	7	Q3	1997	4.5000	1.3950	5.0000	1
297	3695	13	0	7	Q3	1997	3.6000	1.4760	4.0000	1
297	4351	23	0	7	Q3	1997	4.5000	2.2500	5.0000	1
297	4395	11	829	6	Q2	1997	3.6000	1.5120	4.0000	1
297	4403	7	512	6	Q2	1997	1.8000	0.5940	2.0000	1
297	4543	13	0	3	Q1	1997	1.8000	0.6840	2.0000	1
297	4804	13	0	1	Q1	1997	2.7000	1.1610	3.0000	1
297	4810	23	0	5	Q2	1997	2.7000	0.9450	3.0000	1
297	5171	7	0	4	Q2	1997	1.8000	0.7740	2.0000	1
297	5174	16	1214	2	Q1	1997	1.8000	0.6300	2.0000	1
297	5432	16	0	8	Q3	1997	1.8000	0.6300	2.0000	1
297	5636	15	0	7	Q3	1997	2.7000	0.8640	3.0000	1
297	5819	15	0	5	Q2	1997	3.6000	1.3680	4.0000	1
297	5952	15	0	7	Q3	1997	2.7000	1.1340	3.0000	1
297	6098	3	0	6	Q2	1997	2.7000	1.3230	3.0000	1
297	6114	16	0	1	Q1	1997	3.6000	1.1520	4.0000	1
297	6153	16	1220	4	Q2	1997	3.6000	1.3680	4.0000	1
297	6271	6	0	10	Q4	1997	1.8000	0.8460	2.0000	1
297	6479	2	0	11	Q4	1997	1.8000	0.8460	2.0000	1
297	6499	17	0	4	Q2	1997	4.5000	1.6650	5.0000	1
297	6647	17	0	12	Q4	1997	3.6000	1.4760	4.0000	1
297	6731	6	0	12	Q4	1997	2.7000	1.1070	3.0000	1
297	6994	7	526	12	Q4	1997	1.8000	0.5940	2.0000	1
297	7066	14	0	3	Q1	1997	1.8000	0.8100	2.0000	1
297	7562	15	0	11	Q4	1997	2.7000	1.1880	3.0000	1
297	7576	13	0	10	Q4	1997	3.6000	1.3680	4.0000	1
297	7589	17	1303	6	Q2	1997	2.7000	1.3230	3.0000	1
297	7772	15	0	1	Q1	1997	2.7000	0.9990	3.0000	1
297	7843	2	126	10	Q4	1997	1.8000	0.7380	2.0000	1
297	7910	15	0	2	Q1	1997	2.7000	0.8640	3.0000	1
297	8076	14	1071	8	Q3	1997	1.8000	0.5400	2.0000	1
297	8108	17	0	10	Q4	1997	2.7000	1.3500	3.0000	1
297	8222	15	1146	7	Q3	1997	3.6000	1.4400	4.0000	1
297	8634	7	0	1	Q1	1997	3.6000	1.5480	4.0000	1
297	8684	6	508	4	Q2	1997	1.8000	0.8640	2.0000	1
297	8958	22	1708	11	Q4	1997	2.7000	1.0530	3.0000	1
297	8975	15	0	7	Q3	1997	2.7000	1.2690	3.0000	1
297	9160	6	508	4	Q2	1997	2.7000	1.1610	3.0000	1
297	9164	15	0	1	Q1	1997	2.7000	1.2150	3.0000	1
297	9200	16	0	8	Q3	1997	2.7000	1.2420	3.0000	1
297	9236	13	0	1	Q1	1997	2.7000	1.2690	3.0000	1
297	9302	14	1065	6	Q2	1997	0.9000	0.4320	1.0000	1
297	9536	24	0	7	Q3	1997	2.7000	0.9720	3.0000	1
297	9851	3	0	2	Q1	1997	1.8000	0.6300	2.0000	1
297	10209	7	523	11	Q4	1997	2.7000	0.9450	3.0000	1
298	187	13	976	1	Q1	1997	5.6600	2.7734	2.0000	1
298	757	15	0	10	Q4	1997	5.6600	1.9244	2.0000	1
298	830	15	0	2	Q1	1997	11.3200	3.3960	4.0000	1
298	1015	7	0	6	Q2	1997	8.4900	3.4809	3.0000	1
298	1024	17	1293	1	Q1	1997	11.3200	5.4336	4.0000	1
298	1036	13	0	11	Q4	1997	14.1500	5.5185	5.0000	1
298	1244	11	821	3	Q1	1997	8.4900	4.1601	3.0000	1
298	1310	16	1231	9	Q3	1997	8.4900	3.6507	3.0000	1
298	1439	6	0	9	Q3	1997	11.3200	4.4148	4.0000	1
298	1466	15	0	2	Q1	1997	11.3200	5.0940	4.0000	1
298	1491	16	0	5	Q2	1997	8.4900	3.6507	3.0000	1
298	1897	13	0	10	Q4	1997	8.4900	2.9715	3.0000	1
298	2067	17	0	3	Q1	1997	14.1500	4.5280	5.0000	1
298	2147	13	0	7	Q3	1997	8.4900	3.2262	3.0000	1
298	2296	6	508	4	Q2	1997	8.4900	2.9715	3.0000	1
298	2587	16	0	4	Q2	1997	5.6600	2.7734	2.0000	1
298	2723	3	0	7	Q3	1997	8.4900	3.0564	3.0000	1
298	2976	7	514	7	Q3	1997	8.4900	2.8017	3.0000	1
298	3352	7	0	9	Q3	1997	5.6600	1.6980	2.0000	1
298	3476	3	0	7	Q3	1997	11.3200	4.4148	4.0000	1
298	3993	24	0	10	Q4	1997	8.4900	3.1413	3.0000	1
298	4205	15	1152	9	Q3	1997	5.6600	2.2074	2.0000	1
298	4322	15	1143	5	Q2	1997	8.4900	3.3960	3.0000	1
298	4476	24	1866	11	Q4	1997	8.4900	3.7356	3.0000	1
298	4843	24	0	12	Q4	1997	8.4900	3.5658	3.0000	1
298	5257	13	0	11	Q4	1997	8.4900	3.8205	3.0000	1
298	5731	6	0	12	Q4	1997	11.3200	4.0752	4.0000	1
298	6191	15	1140	4	Q2	1997	8.4900	3.3111	3.0000	1
298	6559	3	190	3	Q1	1997	11.3200	5.3204	4.0000	1
298	6574	13	0	7	Q3	1997	8.4900	4.1601	3.0000	1
298	6683	17	0	3	Q1	1997	11.3200	5.0940	4.0000	1
298	7220	3	0	7	Q3	1997	5.6600	1.7546	2.0000	1
298	7282	17	0	4	Q2	1997	8.4900	3.7356	3.0000	1
298	7486	3	197	6	Q2	1997	8.4900	3.6507	3.0000	1
298	7526	17	0	3	Q1	1997	8.4900	3.6507	3.0000	1
298	7589	17	0	12	Q4	1997	8.4900	4.1601	3.0000	1
298	7813	17	1314	11	Q4	1997	8.4900	2.8017	3.0000	1
298	7889	14	1062	4	Q2	1997	5.6600	2.4904	2.0000	1
298	7932	24	1850	3	Q1	1997	8.4900	3.0564	3.0000	1
298	8208	24	0	10	Q4	1997	8.4900	2.9715	3.0000	1
298	8587	22	0	3	Q1	1997	2.8300	1.2735	1.0000	1
298	8937	7	504	2	Q1	1997	8.4900	2.7168	3.0000	1
298	9204	7	0	5	Q2	1997	8.4900	3.0564	3.0000	1
298	9461	17	1303	6	Q2	1997	5.6600	2.7734	2.0000	1
298	9512	23	0	7	Q3	1997	8.4900	4.2450	3.0000	1
298	9564	17	0	2	Q1	1997	14.1500	4.2450	5.0000	1
298	10063	2	0	6	Q2	1997	2.8300	1.3867	1.0000	1
298	10274	6	515	7	Q3	1997	8.4900	3.0564	3.0000	1
299	341	17	0	3	Q1	1997	5.0400	1.5624	3.0000	1
299	769	16	0	12	Q4	1997	3.3600	1.1424	2.0000	1
299	790	13	0	7	Q3	1997	6.7200	2.4192	4.0000	1
299	1195	11	0	6	Q2	1997	6.7200	2.8896	4.0000	1
299	1215	7	0	10	Q4	1997	5.0400	2.1672	3.0000	1
299	1476	6	0	10	Q4	1997	8.4000	3.0240	5.0000	1
299	1610	3	0	3	Q1	1997	5.0400	1.8144	3.0000	1
299	1736	13	0	12	Q4	1997	5.0400	2.2176	3.0000	1
299	1798	3	0	8	Q3	1997	5.0400	1.8648	3.0000	1
299	2242	7	0	10	Q4	1997	5.0400	2.3688	3.0000	1
299	2570	16	0	3	Q1	1997	3.3600	1.2432	2.0000	1
299	2756	3	0	1	Q1	1997	6.7200	2.1504	4.0000	1
299	3000	17	0	11	Q4	1997	5.0400	1.7640	3.0000	1
299	3075	23	1789	12	Q4	1997	5.0400	2.2680	3.0000	1
299	3124	3	0	1	Q1	1997	6.7200	3.2256	4.0000	1
299	3422	23	0	12	Q4	1997	6.7200	2.6880	4.0000	1
299	3664	22	0	2	Q1	1997	1.6800	0.7392	1.0000	1
299	3725	23	1786	10	Q4	1997	3.3600	1.0080	2.0000	1
299	3776	13	0	10	Q4	1997	5.0400	1.7640	3.0000	1
299	4373	11	0	3	Q1	1997	6.7200	2.1504	4.0000	1
299	4543	13	0	1	Q1	1997	3.3600	1.3104	2.0000	1
299	4815	15	0	10	Q4	1997	6.7200	2.0832	4.0000	1
299	4898	24	0	10	Q4	1997	5.0400	2.1168	3.0000	1
299	5305	11	842	12	Q4	1997	5.0400	1.6128	3.0000	1
299	5346	3	0	12	Q4	1997	5.0400	2.3688	3.0000	1
299	5376	3	197	6	Q2	1997	3.3600	1.5120	2.0000	1
299	5461	22	0	3	Q1	1997	1.6800	0.5040	1.0000	1
299	5555	22	0	10	Q4	1997	5.0400	1.8144	3.0000	1
299	5973	3	0	5	Q2	1997	6.7200	3.0240	4.0000	1
299	6001	17	1314	11	Q4	1997	3.3600	1.3776	2.0000	1
299	6182	13	0	11	Q4	1997	8.4000	3.7800	5.0000	1
299	6439	7	501	1	Q1	1997	5.0400	1.6632	3.0000	1
299	6574	13	0	5	Q2	1997	5.0400	2.4696	3.0000	1
299	6699	15	1150	8	Q3	1997	3.3600	1.6464	2.0000	1
299	6759	22	0	1	Q1	1997	1.6800	0.5376	1.0000	1
299	7032	2	0	9	Q3	1997	3.3600	1.6464	2.0000	1
299	7037	11	0	11	Q4	1997	6.7200	2.1504	4.0000	1
299	7149	13	0	7	Q3	1997	5.0400	1.5120	3.0000	1
299	7291	11	0	7	Q3	1997	3.3600	1.6464	2.0000	1
299	7305	24	1858	7	Q3	1997	5.0400	1.5624	3.0000	1
299	7813	17	1293	1	Q1	1997	5.0400	1.9656	3.0000	1
299	7841	6	0	9	Q3	1997	6.7200	2.0832	4.0000	1
299	7845	13	986	6	Q2	1997	5.0400	1.8144	3.0000	1
299	8222	15	1143	5	Q2	1997	5.0400	1.5624	3.0000	1
299	8275	16	0	1	Q1	1997	6.7200	2.1504	4.0000	1
299	8901	13	0	6	Q2	1997	6.7200	2.8896	4.0000	1
299	9200	16	1233	10	Q4	1997	5.0400	2.2176	3.0000	1
299	9318	16	0	3	Q1	1997	5.0400	2.4696	3.0000	1
299	9622	6	0	8	Q3	1997	6.7200	2.0160	4.0000	1
299	9897	16	0	6	Q2	1997	3.3600	1.6464	2.0000	1
299	9992	24	0	2	Q1	1997	6.7200	2.4864	4.0000	1
300	234	24	1856	6	Q2	1997	5.8800	2.9400	2.0000	1
300	408	7	0	1	Q1	1997	5.8800	2.5284	2.0000	1
300	426	15	0	6	Q2	1997	5.8800	2.8224	2.0000	1
300	538	11	0	9	Q3	1997	11.7600	5.1744	4.0000	1
300	1647	7	523	11	Q4	1997	11.7600	4.1160	4.0000	1
300	1802	23	0	8	Q3	1997	8.8200	3.9690	3.0000	1
300	1850	16	0	4	Q2	1997	8.8200	4.3218	3.0000	1
300	1874	17	1304	7	Q3	1997	8.8200	3.0870	3.0000	1
300	2158	11	0	11	Q4	1997	8.8200	3.0870	3.0000	1
300	2232	6	522	10	Q4	1997	5.8800	2.8812	2.0000	1
300	2599	7	0	6	Q2	1997	5.8800	2.2344	2.0000	1
300	2695	13	0	3	Q1	1997	11.7600	5.2920	4.0000	1
300	2787	17	1311	10	Q4	1997	8.8200	3.4398	3.0000	1
300	2893	24	1860	8	Q3	1997	11.7600	5.2920	4.0000	1
300	3231	17	0	8	Q3	1997	14.7000	6.3210	5.0000	1
300	3351	22	1709	11	Q4	1997	2.9400	1.2642	1.0000	1
300	3539	17	1304	7	Q3	1997	8.8200	3.7926	3.0000	1
300	3577	11	821	3	Q1	1997	8.8200	4.3218	3.0000	1
300	3591	24	0	5	Q2	1997	8.8200	4.3218	3.0000	1
300	3650	15	0	5	Q2	1997	5.8800	2.6460	2.0000	1
300	3911	7	523	11	Q4	1997	5.8800	2.1168	2.0000	1
300	3950	13	0	5	Q2	1997	8.8200	2.9106	3.0000	1
300	3981	6	526	12	Q4	1997	11.7600	4.8216	4.0000	1
300	4719	23	1783	9	Q3	1997	5.8800	2.8812	2.0000	1
300	4727	16	1233	10	Q4	1997	11.7600	3.6456	4.0000	1
300	4877	15	0	3	Q1	1997	11.7600	5.7624	4.0000	1
300	5616	17	0	11	Q4	1997	8.8200	3.2634	3.0000	1
300	5664	11	833	8	Q3	1997	14.7000	5.5860	5.0000	1
300	5733	11	837	10	Q4	1997	11.7600	5.0568	4.0000	1
300	5829	22	0	12	Q4	1997	5.8800	1.7640	2.0000	1
300	5944	3	210	12	Q4	1997	11.7600	3.6456	4.0000	1
300	6172	15	1136	2	Q1	1997	11.7600	3.8808	4.0000	1
300	6647	17	0	1	Q1	1997	8.8200	3.7044	3.0000	1
300	7085	11	0	5	Q2	1997	8.8200	3.0870	3.0000	1
300	7189	13	0	5	Q2	1997	8.8200	2.6460	3.0000	1
300	7189	13	0	9	Q3	1997	5.8800	2.6460	2.0000	1
300	7501	24	0	8	Q3	1997	8.8200	2.7342	3.0000	1
300	7781	15	1134	1	Q1	1997	11.7600	4.4688	4.0000	1
300	7813	17	1304	7	Q3	1997	5.8800	2.5872	2.0000	1
300	7822	3	187	2	Q1	1997	5.8800	2.9400	2.0000	1
300	7873	24	1853	5	Q2	1997	11.7600	3.6456	4.0000	1
300	8303	15	0	4	Q2	1997	8.8200	2.8224	3.0000	1
300	8483	15	0	3	Q1	1997	11.7600	4.3512	4.0000	1
300	8495	15	1140	4	Q2	1997	8.8200	4.2336	3.0000	1
300	8511	16	0	4	Q2	1997	11.7600	3.9984	4.0000	1
300	9115	11	0	3	Q1	1997	8.8200	2.6460	3.0000	1
300	10195	7	523	11	Q4	1997	11.7600	4.2336	4.0000	1
300	10240	3	197	6	Q2	1997	8.8200	3.5280	3.0000	1
301	44	6	515	7	Q3	1997	1.5900	0.5724	3.0000	1
301	163	7	0	10	Q4	1997	2.1200	0.8692	4.0000	1
301	335	17	0	2	Q1	1997	2.1200	0.6572	4.0000	1
301	446	13	0	6	Q2	1997	1.5900	0.6678	3.0000	1
301	570	15	1143	5	Q2	1997	1.0600	0.3498	2.0000	1
301	950	13	0	10	Q4	1997	2.1200	0.8904	4.0000	1
301	1235	11	0	4	Q2	1997	1.5900	0.5088	3.0000	1
301	1251	7	0	11	Q4	1997	2.1200	0.6996	4.0000	1
301	1289	23	1781	8	Q3	1997	2.1200	0.9328	4.0000	1
301	1312	3	0	10	Q4	1997	1.0600	0.3922	2.0000	1
301	1347	13	0	11	Q4	1997	1.5900	0.7791	3.0000	1
301	1653	7	0	4	Q2	1997	1.5900	0.5565	3.0000	1
301	1701	13	0	11	Q4	1997	2.1200	0.6996	4.0000	1
301	1727	24	1866	11	Q4	1997	1.5900	0.6837	3.0000	1
301	1874	17	0	5	Q2	1997	2.1200	0.6572	4.0000	1
301	2059	17	0	4	Q2	1997	1.5900	0.7632	3.0000	1
301	2065	17	0	8	Q3	1997	1.5900	0.5883	3.0000	1
301	2201	16	0	10	Q4	1997	2.1200	0.6784	4.0000	1
301	2371	16	1214	2	Q1	1997	1.5900	0.5406	3.0000	1
301	2443	13	976	1	Q1	1997	1.5900	0.6837	3.0000	1
301	2776	22	0	6	Q2	1997	1.0600	0.5194	2.0000	1
301	2881	24	0	11	Q4	1997	1.0600	0.3498	2.0000	1
301	3021	16	0	8	Q3	1997	1.5900	0.7155	3.0000	1
301	3066	24	0	11	Q4	1997	1.0600	0.3498	2.0000	1
301	3231	17	0	3	Q1	1997	2.6500	0.9805	5.0000	1
301	3389	7	0	11	Q4	1997	1.0600	0.4134	2.0000	1
301	4070	23	0	3	Q1	1997	1.5900	0.5724	3.0000	1
301	4291	15	1134	1	Q1	1997	1.5900	0.6837	3.0000	1
301	4396	13	0	1	Q1	1997	1.0600	0.3604	2.0000	1
301	4417	3	0	1	Q1	1997	1.0600	0.4664	2.0000	1
301	4507	13	0	8	Q3	1997	1.0600	0.4770	2.0000	1
301	4677	11	0	12	Q4	1997	1.5900	0.6042	3.0000	1
301	4868	16	0	6	Q2	1997	1.0600	0.4134	2.0000	1
301	5143	17	1294	2	Q1	1997	1.5900	0.7155	3.0000	1
301	5158	3	0	3	Q1	1997	1.0600	0.3498	2.0000	1
301	5210	17	0	6	Q2	1997	1.5900	0.4770	3.0000	1
301	5341	17	1294	2	Q1	1997	1.5900	0.4929	3.0000	1
301	5533	13	988	7	Q3	1997	1.0600	0.4876	2.0000	1
301	5547	7	0	6	Q2	1997	1.5900	0.7473	3.0000	1
301	5685	13	0	4	Q2	1997	1.5900	0.5565	3.0000	1
301	5820	17	0	3	Q1	1997	1.0600	0.3710	2.0000	1
301	6039	13	0	4	Q2	1997	1.5900	0.6519	3.0000	1
301	6336	15	0	7	Q3	1997	1.5900	0.4770	3.0000	1
301	6630	24	1860	8	Q3	1997	1.5900	0.6678	3.0000	1
301	6841	3	0	5	Q2	1997	2.1200	1.0600	4.0000	1
301	6904	13	0	5	Q2	1997	2.1200	1.0600	4.0000	1
301	7446	13	0	1	Q1	1997	1.5900	0.6996	3.0000	1
301	8270	6	0	11	Q4	1997	1.5900	0.7473	3.0000	1
301	8334	11	837	10	Q4	1997	1.0600	0.5194	2.0000	1
301	8456	15	0	10	Q4	1997	1.0600	0.4876	2.0000	1
301	8853	15	0	9	Q3	1997	1.5900	0.4770	3.0000	1
301	9348	15	0	11	Q4	1997	2.1200	0.6360	4.0000	1
301	10190	15	1138	3	Q1	1997	1.5900	0.6360	3.0000	1
302	39	13	0	5	Q2	1997	10.3500	3.1050	3.0000	1
302	170	6	0	5	Q2	1997	10.3500	4.2435	3.0000	1
302	191	7	0	12	Q4	1997	6.9000	3.1050	2.0000	1
302	346	13	0	1	Q1	1997	6.9000	2.3460	2.0000	1
302	504	13	0	5	Q2	1997	6.9000	3.0360	2.0000	1
302	511	16	0	10	Q4	1997	13.8000	4.5540	4.0000	1
302	636	17	0	12	Q4	1997	6.9000	2.1390	2.0000	1
302	709	7	0	1	Q1	1997	10.3500	4.0365	3.0000	1
302	1627	2	0	2	Q1	1997	6.9000	2.6910	2.0000	1
302	2053	11	0	3	Q1	1997	10.3500	4.0365	3.0000	1
302	2690	3	0	2	Q1	1997	13.8000	4.8300	4.0000	1
302	2695	13	0	10	Q4	1997	13.8000	5.7960	4.0000	1
302	3020	13	984	5	Q2	1997	10.3500	3.3120	3.0000	1
302	3101	11	0	6	Q2	1997	13.8000	4.2780	4.0000	1
302	3193	24	1853	5	Q2	1997	6.9000	3.1740	2.0000	1
302	3211	2	0	1	Q1	1997	3.4500	1.3455	1.0000	1
302	3231	17	0	3	Q1	1997	17.2500	6.3825	5.0000	1
302	3749	15	1138	3	Q1	1997	10.3500	3.7260	3.0000	1
302	3759	13	0	7	Q3	1997	10.3500	4.0365	3.0000	1
302	3763	24	0	12	Q4	1997	10.3500	5.0715	3.0000	1
302	3821	15	0	8	Q3	1997	10.3500	4.6575	3.0000	1
302	3826	16	0	5	Q2	1997	6.9000	2.6220	2.0000	1
302	3878	3	0	3	Q1	1997	13.8000	5.9340	4.0000	1
302	3976	17	0	11	Q4	1997	13.8000	5.6580	4.0000	1
302	4460	3	0	3	Q1	1997	10.3500	4.6575	3.0000	1
302	4803	23	0	2	Q1	1997	13.8000	4.9680	4.0000	1
302	4892	17	0	1	Q1	1997	13.8000	4.4160	4.0000	1
302	4998	3	187	2	Q1	1997	13.8000	4.6920	4.0000	1
302	5063	3	0	5	Q2	1997	10.3500	5.0715	3.0000	1
302	5374	16	0	5	Q2	1997	6.9000	2.2770	2.0000	1
302	5394	7	519	9	Q3	1997	13.8000	4.9680	4.0000	1
302	5504	14	0	7	Q3	1997	3.4500	1.4835	1.0000	1
302	5542	16	0	6	Q2	1997	10.3500	3.1050	3.0000	1
302	5610	13	984	5	Q2	1997	10.3500	3.6225	3.0000	1
302	5690	7	0	11	Q4	1997	6.9000	2.2770	2.0000	1
302	5844	17	1312	10	Q4	1997	10.3500	4.8645	3.0000	1
302	6131	14	0	10	Q4	1997	6.9000	2.4150	2.0000	1
302	6147	7	0	11	Q4	1997	6.9000	2.7600	2.0000	1
302	6641	24	0	5	Q2	1997	10.3500	4.6575	3.0000	1
302	6799	17	0	3	Q1	1997	13.8000	6.0720	4.0000	1
302	7100	17	1303	6	Q2	1997	6.9000	3.0360	2.0000	1
302	7324	6	504	2	Q1	1997	10.3500	4.7610	3.0000	1
302	7556	17	1292	1	Q1	1997	17.2500	7.4175	5.0000	1
302	7571	6	0	12	Q4	1997	13.8000	6.0720	4.0000	1
302	7589	17	1312	10	Q4	1997	13.8000	4.2780	4.0000	1
302	7720	17	0	12	Q4	1997	13.8000	6.0720	4.0000	1
302	7743	3	0	9	Q3	1997	10.3500	4.3470	3.0000	1
302	7805	6	0	6	Q2	1997	13.8000	4.4160	4.0000	1
302	8038	24	0	8	Q3	1997	6.9000	3.0360	2.0000	1
302	8139	11	0	1	Q1	1997	6.9000	2.7600	2.0000	1
302	8185	2	0	11	Q4	1997	3.4500	1.4835	1.0000	1
302	8367	13	0	2	Q1	1997	10.3500	4.9680	3.0000	1
302	8612	22	0	10	Q4	1997	6.9000	2.1390	2.0000	1
302	9006	17	0	12	Q4	1997	10.3500	3.1050	3.0000	1
302	9357	7	0	6	Q2	1997	10.3500	3.3120	3.0000	1
302	9487	17	0	12	Q4	1997	10.3500	4.7610	3.0000	1
302	9584	13	0	2	Q1	1997	10.3500	4.0365	3.0000	1
302	9605	15	0	12	Q4	1997	10.3500	5.0715	3.0000	1
303	216	17	0	3	Q1	1997	7.7400	2.3220	3.0000	1
303	511	16	0	5	Q2	1997	10.3200	4.5408	4.0000	1
303	571	3	204	9	Q3	1997	7.7400	3.7926	3.0000	1
303	621	11	0	7	Q3	1997	5.1600	1.7544	2.0000	1
303	878	3	199	7	Q3	1997	5.1600	2.2704	2.0000	1
303	937	6	521	10	Q4	1997	7.7400	2.7864	3.0000	1
303	1028	7	0	3	Q1	1997	7.7400	3.3282	3.0000	1
303	1121	15	0	8	Q3	1997	5.1600	2.2704	2.0000	1
303	1124	3	0	4	Q2	1997	10.3200	4.4376	4.0000	1
303	1152	7	0	12	Q4	1997	7.7400	2.5542	3.0000	1
303	1241	11	0	7	Q3	1997	10.3200	4.4376	4.0000	1
303	1298	17	0	10	Q4	1997	10.3200	4.6440	4.0000	1
303	1430	3	0	11	Q4	1997	10.3200	4.4376	4.0000	1
303	1633	3	0	2	Q1	1997	7.7400	2.9412	3.0000	1
303	1965	17	0	7	Q3	1997	10.3200	4.2312	4.0000	1
303	2135	22	0	10	Q4	1997	5.1600	1.6512	2.0000	1
303	2327	13	0	1	Q1	1997	10.3200	4.0248	4.0000	1
303	2588	23	0	4	Q2	1997	7.7400	3.0186	3.0000	1
303	2808	13	0	11	Q4	1997	10.3200	3.4056	4.0000	1
303	3011	15	1142	5	Q2	1997	10.3200	3.4056	4.0000	1
303	3142	14	0	9	Q3	1997	5.1600	2.4768	2.0000	1
303	3388	13	0	4	Q2	1997	12.9000	6.3210	5.0000	1
303	4322	15	0	7	Q3	1997	5.1600	2.1672	2.0000	1
303	4868	16	0	1	Q1	1997	7.7400	2.4768	3.0000	1
303	5310	2	0	11	Q4	1997	5.1600	1.7544	2.0000	1
303	5533	13	0	2	Q1	1997	5.1600	2.3736	2.0000	1
303	5566	6	526	12	Q4	1997	7.7400	3.7152	3.0000	1
303	5568	23	0	11	Q4	1997	7.7400	3.0186	3.0000	1
303	5895	17	0	5	Q2	1997	5.1600	1.7028	2.0000	1
303	6153	16	1235	11	Q4	1997	7.7400	3.3282	3.0000	1
303	6174	7	0	7	Q3	1997	7.7400	3.0186	3.0000	1
303	6248	24	0	6	Q2	1997	5.1600	1.7544	2.0000	1
303	7038	24	1845	1	Q1	1997	10.3200	3.5088	4.0000	1
303	7715	13	0	7	Q3	1997	7.7400	2.4768	3.0000	1
303	7772	15	0	9	Q3	1997	5.1600	2.2704	2.0000	1
303	8189	17	0	1	Q1	1997	10.3200	3.9216	4.0000	1
303	8444	14	1078	12	Q4	1997	5.1600	2.2704	2.0000	1
303	8647	3	202	8	Q3	1997	7.7400	2.3994	3.0000	1
303	8907	3	187	2	Q1	1997	7.7400	2.8638	3.0000	1
303	9200	16	0	9	Q3	1997	7.7400	3.3282	3.0000	1
303	9224	17	0	12	Q4	1997	5.1600	1.7028	2.0000	1
303	9498	23	0	1	Q1	1997	10.3200	3.7152	4.0000	1
304	760	3	190	3	Q1	1997	5.6700	1.8144	3.0000	1
304	1178	11	0	7	Q3	1997	5.6700	2.3814	3.0000	1
304	1339	13	0	4	Q2	1997	3.7800	1.5120	2.0000	1
304	1660	13	0	3	Q1	1997	7.5600	3.4020	4.0000	1
304	1706	13	0	7	Q3	1997	7.5600	2.4948	4.0000	1
304	1795	24	0	11	Q4	1997	7.5600	2.4192	4.0000	1
304	1850	16	1235	11	Q4	1997	3.7800	1.5120	2.0000	1
304	1886	15	0	8	Q3	1997	5.6700	2.0412	3.0000	1
304	2134	11	0	10	Q4	1997	7.5600	3.2508	4.0000	1
304	2553	16	1233	10	Q4	1997	3.7800	1.8900	2.0000	1
304	2571	7	0	12	Q4	1997	5.6700	2.7783	3.0000	1
304	2664	17	0	10	Q4	1997	5.6700	2.0412	3.0000	1
304	2751	6	0	10	Q4	1997	3.7800	1.3230	2.0000	1
304	2756	3	187	2	Q1	1997	7.5600	2.7216	4.0000	1
304	2769	16	0	5	Q2	1997	3.7800	1.6632	2.0000	1
304	2859	14	1065	6	Q2	1997	1.8900	0.8505	1.0000	1
304	3552	17	1294	2	Q1	1997	5.6700	2.7783	3.0000	1
304	3591	24	1866	11	Q4	1997	5.6700	2.5515	3.0000	1
304	4100	7	0	4	Q2	1997	5.6700	2.4381	3.0000	1
304	4124	14	0	11	Q4	1997	1.8900	0.8127	1.0000	1
304	4149	11	0	5	Q2	1997	5.6700	1.9278	3.0000	1
304	4149	11	820	2	Q1	1997	3.7800	1.3986	2.0000	1
304	4263	24	0	8	Q3	1997	5.6700	2.3814	3.0000	1
304	4300	6	0	12	Q4	1997	5.6700	2.5515	3.0000	1
304	4398	7	0	9	Q3	1997	5.6700	1.8711	3.0000	1
304	4410	13	0	5	Q2	1997	7.5600	2.7216	4.0000	1
304	4431	13	980	3	Q1	1997	7.5600	3.4020	4.0000	1
304	4608	11	833	8	Q3	1997	3.7800	1.4742	2.0000	1
304	4743	6	504	2	Q1	1997	5.6700	1.7010	3.0000	1
304	5592	16	0	8	Q3	1997	3.7800	1.3986	2.0000	1
304	5808	7	0	1	Q1	1997	7.5600	2.7216	4.0000	1
304	5956	22	0	12	Q4	1997	3.7800	1.1718	2.0000	1
304	6003	13	0	9	Q3	1997	5.6700	2.2680	3.0000	1
304	6019	6	504	2	Q1	1997	3.7800	1.2474	2.0000	1
304	6174	7	0	11	Q4	1997	5.6700	2.2113	3.0000	1
304	6254	7	0	6	Q2	1997	3.7800	1.3230	2.0000	1
304	6501	24	0	2	Q1	1997	7.5600	3.1752	4.0000	1
304	6553	24	0	7	Q3	1997	7.5600	2.7216	4.0000	1
304	6630	24	0	7	Q3	1997	3.7800	1.8522	2.0000	1
304	6700	15	0	8	Q3	1997	5.6700	2.3247	3.0000	1
304	6710	13	0	7	Q3	1997	5.6700	2.7783	3.0000	1
304	6760	17	0	1	Q1	1997	5.6700	2.7783	3.0000	1
304	7151	24	0	11	Q4	1997	5.6700	1.9278	3.0000	1
304	7355	13	0	2	Q1	1997	5.6700	1.7010	3.0000	1
304	7362	11	0	7	Q3	1997	5.6700	2.7216	3.0000	1
304	7501	24	0	8	Q3	1997	5.6700	1.7577	3.0000	1
304	7557	14	0	5	Q2	1997	3.7800	1.7388	2.0000	1
304	7622	3	0	5	Q2	1997	7.5600	3.2508	4.0000	1
304	7684	7	0	1	Q1	1997	3.7800	1.2474	2.0000	1
304	7715	13	0	11	Q4	1997	9.4500	3.0240	5.0000	1
304	7809	2	118	6	Q2	1997	1.8900	0.8883	1.0000	1
304	7896	23	1772	4	Q2	1997	7.5600	3.2508	4.0000	1
304	8007	24	0	11	Q4	1997	5.6700	2.6082	3.0000	1
304	8141	22	0	10	Q4	1997	1.8900	0.7749	1.0000	1
304	8223	14	0	3	Q1	1997	3.7800	1.5498	2.0000	1
304	8275	16	0	8	Q3	1997	3.7800	1.6254	2.0000	1
304	8518	24	1850	3	Q1	1997	5.6700	1.9845	3.0000	1
304	8550	11	0	12	Q4	1997	3.7800	1.4364	2.0000	1
304	8601	7	504	2	Q1	1997	5.6700	2.4381	3.0000	1
304	9105	24	0	3	Q1	1997	9.4500	3.3075	5.0000	1
304	9263	16	1225	7	Q3	1997	5.6700	1.8711	3.0000	1
304	9421	22	0	1	Q1	1997	1.8900	0.8127	1.0000	1
304	9499	6	0	10	Q4	1997	5.6700	2.4948	3.0000	1
304	9543	15	1140	4	Q2	1997	5.6700	2.4381	3.0000	1
304	9642	3	0	4	Q2	1997	5.6700	2.7216	3.0000	1
304	10186	13	0	1	Q1	1997	5.6700	2.0979	3.0000	1
304	10274	7	0	5	Q2	1997	7.5600	3.4020	4.0000	1
305	294	24	0	9	Q3	1997	10.1700	3.5595	3.0000	1
305	638	11	0	2	Q1	1997	6.7800	3.3222	2.0000	1
305	754	3	0	4	Q2	1997	10.1700	3.9663	3.0000	1
305	781	24	1858	7	Q3	1997	6.7800	2.3730	2.0000	1
305	873	24	0	11	Q4	1997	13.5600	6.6444	4.0000	1
305	1168	17	1307	8	Q3	1997	13.5600	4.3392	4.0000	1
305	1474	15	0	1	Q1	1997	10.1700	3.9663	3.0000	1
305	1773	13	0	3	Q1	1997	10.1700	4.8816	3.0000	1
305	2065	17	0	9	Q3	1997	13.5600	4.6104	4.0000	1
305	2195	7	0	6	Q2	1997	13.5600	5.0172	4.0000	1
305	2204	3	0	11	Q4	1997	6.7800	2.0340	2.0000	1
305	2270	11	0	5	Q2	1997	6.7800	2.0340	2.0000	1
305	2378	16	0	10	Q4	1997	10.1700	4.4748	3.0000	1
305	2513	11	837	10	Q4	1997	10.1700	4.1697	3.0000	1
305	2820	7	0	11	Q4	1997	13.5600	4.3392	4.0000	1
305	3038	2	0	5	Q2	1997	3.3900	1.3899	1.0000	1
305	3159	24	0	5	Q2	1997	6.7800	3.2544	2.0000	1
305	3245	17	0	1	Q1	1997	13.5600	4.3392	4.0000	1
305	3373	15	0	2	Q1	1997	16.9500	5.2545	5.0000	1
305	3564	14	1066	6	Q2	1997	6.7800	2.3730	2.0000	1
305	3567	16	1231	9	Q3	1997	10.1700	4.5765	3.0000	1
305	3816	3	207	11	Q4	1997	10.1700	3.8646	3.0000	1
305	3922	7	523	11	Q4	1997	10.1700	4.4748	3.0000	1
305	4065	3	0	2	Q1	1997	10.1700	4.8816	3.0000	1
305	4078	3	0	5	Q2	1997	13.5600	4.2036	4.0000	1
305	4261	13	0	11	Q4	1997	10.1700	3.5595	3.0000	1
305	4282	15	0	2	Q1	1997	13.5600	5.0172	4.0000	1
305	4391	16	1235	11	Q4	1997	10.1700	3.2544	3.0000	1
305	4405	13	0	9	Q3	1997	10.1700	4.9833	3.0000	1
305	4537	7	526	12	Q4	1997	6.7800	2.7120	2.0000	1
305	4541	3	0	2	Q1	1997	6.7800	2.1696	2.0000	1
305	4676	16	0	12	Q4	1997	10.1700	4.9833	3.0000	1
305	4727	16	0	7	Q3	1997	13.5600	4.7460	4.0000	1
305	4810	23	1776	6	Q2	1997	10.1700	4.8816	3.0000	1
305	5019	23	0	11	Q4	1997	13.5600	4.2036	4.0000	1
305	5597	3	0	12	Q4	1997	10.1700	4.9833	3.0000	1
305	6526	13	0	11	Q4	1997	13.5600	6.3732	4.0000	1
305	6544	13	0	7	Q3	1997	13.5600	5.0172	4.0000	1
305	6664	15	1146	7	Q3	1997	10.1700	4.9833	3.0000	1
305	6781	15	0	12	Q4	1997	10.1700	3.9663	3.0000	1
305	6894	24	0	9	Q3	1997	10.1700	4.3731	3.0000	1
305	7352	7	0	1	Q1	1997	13.5600	5.8308	4.0000	1
305	7486	3	187	2	Q1	1997	10.1700	4.3731	3.0000	1
305	7655	17	0	3	Q1	1997	10.1700	3.5595	3.0000	1
305	7735	15	0	8	Q3	1997	10.1700	4.7799	3.0000	1
305	7904	6	0	12	Q4	1997	10.1700	4.5765	3.0000	1
305	8158	11	0	3	Q1	1997	10.1700	4.3731	3.0000	1
305	8899	7	516	8	Q3	1997	10.1700	3.1527	3.0000	1
305	9064	17	0	8	Q3	1997	10.1700	3.7629	3.0000	1
305	9504	13	0	12	Q4	1997	6.7800	2.7798	2.0000	1
305	9673	13	0	2	Q1	1997	6.7800	2.7798	2.0000	1
305	9897	16	0	10	Q4	1997	13.5600	4.3392	4.0000	1
306	260	11	0	7	Q3	1997	15.8400	4.9104	4.0000	1
306	569	23	1788	11	Q4	1997	15.8400	6.9696	4.0000	1
306	647	3	0	1	Q1	1997	15.8400	7.2864	4.0000	1
306	1055	15	0	12	Q4	1997	7.9200	3.0888	2.0000	1
306	1090	6	524	11	Q4	1997	11.8800	4.2768	3.0000	1
306	1310	16	0	6	Q2	1997	15.8400	5.5440	4.0000	1
306	1328	17	1292	1	Q1	1997	15.8400	5.8608	4.0000	1
306	1481	15	0	7	Q3	1997	15.8400	6.4944	4.0000	1
306	1649	24	0	8	Q3	1997	15.8400	5.5440	4.0000	1
306	1821	13	0	8	Q3	1997	15.8400	5.2272	4.0000	1
306	1924	14	1056	1	Q1	1997	3.9600	1.5444	1.0000	1
306	2065	17	0	3	Q1	1997	11.8800	5.8212	3.0000	1
306	2218	7	504	2	Q1	1997	11.8800	3.5640	3.0000	1
306	2263	11	0	3	Q1	1997	7.9200	3.1680	2.0000	1
306	2570	16	1220	4	Q2	1997	11.8800	4.2768	3.0000	1
306	2695	13	0	10	Q4	1997	15.8400	4.9104	4.0000	1
306	2968	13	0	12	Q4	1997	19.8000	6.9300	5.0000	1
306	2981	23	1772	4	Q2	1997	7.9200	2.6136	2.0000	1
306	2981	23	1775	5	Q2	1997	11.8800	4.1580	3.0000	1
306	3286	22	0	10	Q4	1997	11.8800	4.2768	3.0000	1
306	3360	13	0	3	Q1	1997	11.8800	5.7024	3.0000	1
306	3466	15	1152	9	Q3	1997	11.8800	5.3460	3.0000	1
306	3719	23	0	7	Q3	1997	15.8400	5.5440	4.0000	1
306	3863	6	0	3	Q1	1997	7.9200	3.5640	2.0000	1
306	3921	23	0	7	Q3	1997	11.8800	5.4648	3.0000	1
306	4209	2	129	11	Q4	1997	7.9200	3.8808	2.0000	1
306	4369	15	0	1	Q1	1997	11.8800	5.3460	3.0000	1
306	4404	24	1856	6	Q2	1997	7.9200	3.1680	2.0000	1
306	4693	3	0	7	Q3	1997	11.8800	5.1084	3.0000	1
306	4776	6	0	5	Q2	1997	11.8800	4.3956	3.0000	1
306	4982	24	0	12	Q4	1997	11.8800	3.6828	3.0000	1
306	5524	11	836	9	Q3	1997	15.8400	5.0688	4.0000	1
306	5766	16	0	3	Q1	1997	11.8800	4.7520	3.0000	1
306	5958	13	0	7	Q3	1997	11.8800	5.2272	3.0000	1
306	6232	15	0	10	Q4	1997	11.8800	5.8212	3.0000	1
306	6244	14	1078	12	Q4	1997	7.9200	3.6432	2.0000	1
306	6733	13	0	9	Q3	1997	15.8400	5.0688	4.0000	1
306	6766	24	0	11	Q4	1997	11.8800	4.2768	3.0000	1
306	7059	17	1312	10	Q4	1997	11.8800	5.4648	3.0000	1
306	7193	7	0	11	Q4	1997	7.9200	2.6928	2.0000	1
306	7263	11	0	1	Q1	1997	11.8800	4.1580	3.0000	1
306	7502	16	0	10	Q4	1997	15.8400	5.0688	4.0000	1
306	7858	15	0	8	Q3	1997	19.8000	8.5140	5.0000	1
306	8622	7	0	1	Q1	1997	7.9200	3.9600	2.0000	1
306	9167	11	836	9	Q3	1997	15.8400	7.1280	4.0000	1
306	9437	15	0	2	Q1	1997	7.9200	2.6928	2.0000	1
306	9747	13	984	5	Q2	1997	7.9200	3.0888	2.0000	1
306	9826	13	980	3	Q1	1997	15.8400	7.1280	4.0000	1
306	9897	16	0	8	Q3	1997	15.8400	5.0688	4.0000	1
306	10043	22	0	3	Q1	1997	3.9600	1.9008	1.0000	1
307	115	6	0	12	Q4	1997	4.4400	1.9092	3.0000	1
307	543	13	0	10	Q4	1997	2.9600	0.9176	2.0000	1
307	621	11	0	7	Q3	1997	4.4400	1.5984	3.0000	1
307	880	11	0	1	Q1	1997	5.9200	2.1904	4.0000	1
307	970	14	0	2	Q1	1997	1.4800	0.5180	1.0000	1
307	1313	15	0	7	Q3	1997	2.9600	1.1840	2.0000	1
307	1332	11	0	4	Q2	1997	7.4000	3.7000	5.0000	1
307	1432	11	0	7	Q3	1997	4.4400	1.9092	3.0000	1
307	1442	3	188	2	Q1	1997	5.9200	2.9008	4.0000	1
307	1659	15	1152	9	Q3	1997	4.4400	1.5540	3.0000	1
307	1671	24	0	3	Q1	1997	4.4400	1.7316	3.0000	1
307	1887	11	0	1	Q1	1997	5.9200	2.9600	4.0000	1
307	1932	15	0	5	Q2	1997	4.4400	1.4652	3.0000	1
307	2234	13	0	7	Q3	1997	5.9200	2.4864	4.0000	1
307	2302	15	0	11	Q4	1997	7.4000	2.7380	5.0000	1
307	2431	3	0	11	Q4	1997	2.9600	0.9768	2.0000	1
307	2772	24	0	11	Q4	1997	4.4400	2.2200	3.0000	1
307	2808	13	0	12	Q4	1997	4.4400	1.9980	3.0000	1
307	2890	7	0	1	Q1	1997	5.9200	2.9008	4.0000	1
307	3143	7	0	4	Q2	1997	4.4400	2.0424	3.0000	1
307	3533	3	0	4	Q2	1997	2.9600	1.3024	2.0000	1
307	3567	16	0	5	Q2	1997	4.4400	1.9980	3.0000	1
307	3716	17	0	5	Q2	1997	4.4400	1.3764	3.0000	1
307	3966	15	0	12	Q4	1997	4.4400	1.8648	3.0000	1
307	4261	13	0	11	Q4	1997	5.9200	2.7824	4.0000	1
307	4436	3	199	7	Q3	1997	2.9600	1.1840	2.0000	1
307	4824	3	0	6	Q2	1997	5.9200	2.3680	4.0000	1
307	4858	17	0	8	Q3	1997	4.4400	1.6428	3.0000	1
307	4902	6	508	4	Q2	1997	7.4000	3.2560	5.0000	1
307	5063	3	199	7	Q3	1997	2.9600	1.2728	2.0000	1
307	5596	6	513	6	Q2	1997	4.4400	1.8648	3.0000	1
307	5847	22	0	3	Q1	1997	2.9600	1.3320	2.0000	1
307	6180	13	0	2	Q1	1997	4.4400	1.9980	3.0000	1
307	6306	13	0	1	Q1	1997	5.9200	2.6640	4.0000	1
307	6493	24	0	5	Q2	1997	4.4400	1.9092	3.0000	1
307	6553	24	0	8	Q3	1997	5.9200	2.4272	4.0000	1
307	6571	24	1856	6	Q2	1997	5.9200	2.4864	4.0000	1
307	6617	7	516	8	Q3	1997	4.4400	2.1756	3.0000	1
307	6792	13	0	7	Q3	1997	5.9200	2.9008	4.0000	1
307	6816	11	0	8	Q3	1997	2.9600	1.1840	2.0000	1
307	6856	15	0	1	Q1	1997	4.4400	1.3764	3.0000	1
307	7056	3	0	8	Q3	1997	2.9600	1.1840	2.0000	1
307	7085	11	820	2	Q1	1997	4.4400	1.9980	3.0000	1
307	7310	11	0	6	Q2	1997	7.4000	3.6260	5.0000	1
307	8108	17	0	10	Q4	1997	4.4400	1.7760	3.0000	1
307	8151	6	0	6	Q2	1997	2.9600	1.4208	2.0000	1
307	8248	6	519	9	Q3	1997	4.4400	1.8648	3.0000	1
307	8250	15	0	11	Q4	1997	5.9200	2.7232	4.0000	1
307	8329	15	0	8	Q3	1997	5.9200	2.3088	4.0000	1
307	8524	15	0	12	Q4	1997	2.9600	1.4208	2.0000	1
307	8546	6	0	2	Q1	1997	4.4400	1.9092	3.0000	1
307	8594	7	504	2	Q1	1997	4.4400	1.3764	3.0000	1
307	8798	6	0	6	Q2	1997	2.9600	1.3320	2.0000	1
307	9064	17	0	11	Q4	1997	4.4400	1.4208	3.0000	1
307	9136	2	0	8	Q3	1997	2.9600	0.9472	2.0000	1
307	9169	23	0	11	Q4	1997	5.9200	2.3088	4.0000	1
307	9318	16	0	9	Q3	1997	4.4400	1.9536	3.0000	1
307	9401	13	0	5	Q2	1997	2.9600	1.4800	2.0000	1
307	9591	6	526	12	Q4	1997	5.9200	1.8352	4.0000	1
307	9633	7	504	2	Q1	1997	4.4400	1.3764	3.0000	1
307	10039	24	1845	1	Q1	1997	4.4400	1.4652	3.0000	1
308	88	11	0	4	Q2	1997	4.3600	1.3952	2.0000	1
308	326	2	119	7	Q3	1997	2.1800	1.0028	1.0000	1
308	878	3	0	5	Q2	1997	6.5400	2.0274	3.0000	1
308	910	15	0	9	Q3	1997	8.7200	3.0520	4.0000	1
308	1140	22	1704	9	Q3	1997	2.1800	0.8066	1.0000	1
308	1328	17	0	12	Q4	1997	4.3600	1.8312	2.0000	1
308	1747	24	0	3	Q1	1997	6.5400	2.5506	3.0000	1
308	1765	22	0	12	Q4	1997	6.5400	2.6160	3.0000	1
308	1850	16	0	6	Q2	1997	4.3600	1.7876	2.0000	1
308	1897	13	0	11	Q4	1997	6.5400	3.1392	3.0000	1
308	1938	24	0	3	Q1	1997	4.3600	1.9184	2.0000	1
308	1999	11	820	2	Q1	1997	6.5400	2.4198	3.0000	1
308	2039	11	829	6	Q2	1997	8.7200	3.3136	4.0000	1
308	2311	6	0	12	Q4	1997	4.3600	1.3952	2.0000	1
308	2511	17	0	2	Q1	1997	8.7200	3.4880	4.0000	1
308	2614	13	0	3	Q1	1997	6.5400	2.8122	3.0000	1
308	2625	13	0	2	Q1	1997	4.3600	2.0056	2.0000	1
308	2662	11	824	4	Q2	1997	10.9000	4.7960	5.0000	1
308	2762	13	0	6	Q2	1997	6.5400	2.2236	3.0000	1
308	3041	24	1866	11	Q4	1997	8.7200	3.1392	4.0000	1
308	3130	13	982	4	Q2	1997	8.7200	3.5752	4.0000	1
308	3271	13	0	7	Q3	1997	6.5400	2.1582	3.0000	1
308	3299	14	0	10	Q4	1997	4.3600	1.3516	2.0000	1
308	3463	13	0	1	Q1	1997	4.3600	1.6132	2.0000	1
308	3691	17	1311	10	Q4	1997	8.7200	3.2264	4.0000	1
308	3706	13	0	7	Q3	1997	4.3600	1.9620	2.0000	1
308	3826	16	0	5	Q2	1997	8.7200	3.1392	4.0000	1
308	3844	7	0	10	Q4	1997	8.7200	2.6160	4.0000	1
308	4179	24	0	5	Q2	1997	8.7200	3.7496	4.0000	1
308	4342	13	0	1	Q1	1997	6.5400	2.2890	3.0000	1
308	4465	13	0	3	Q1	1997	6.5400	2.1582	3.0000	1
308	4618	3	0	3	Q1	1997	8.7200	3.6624	4.0000	1
308	4621	24	0	2	Q1	1997	8.7200	4.2728	4.0000	1
308	4680	6	0	8	Q3	1997	6.5400	3.1392	3.0000	1
308	4892	17	1314	11	Q4	1997	4.3600	1.5260	2.0000	1
308	5038	17	0	10	Q4	1997	4.3600	1.5260	2.0000	1
308	5892	15	0	1	Q1	1997	6.5400	2.8776	3.0000	1
308	5906	15	0	1	Q1	1997	4.3600	2.1800	2.0000	1
308	5999	23	0	6	Q2	1997	6.5400	2.9430	3.0000	1
308	6098	3	0	6	Q2	1997	8.7200	2.8776	4.0000	1
308	6894	24	1858	7	Q3	1997	8.7200	3.1392	4.0000	1
308	7281	17	0	11	Q4	1997	6.5400	2.0274	3.0000	1
308	8382	15	0	6	Q2	1997	6.5400	3.1392	3.0000	1
308	8600	6	0	10	Q4	1997	6.5400	2.0274	3.0000	1
308	9046	14	0	3	Q1	1997	2.1800	0.7848	1.0000	1
308	9068	7	0	8	Q3	1997	4.3600	1.7440	2.0000	1
308	9299	24	0	10	Q4	1997	6.5400	2.5506	3.0000	1
308	9543	15	1140	4	Q2	1997	8.7200	3.4880	4.0000	1
308	9745	17	0	5	Q2	1997	6.5400	2.6160	3.0000	1
308	9900	15	0	6	Q2	1997	8.7200	3.0520	4.0000	1
309	709	7	0	11	Q4	1997	7.2400	3.0408	2.0000	1
309	769	16	0	12	Q4	1997	14.4800	5.5024	4.0000	1
309	782	17	0	10	Q4	1997	7.2400	2.2444	2.0000	1
309	817	17	1293	1	Q1	1997	7.2400	2.6064	2.0000	1
309	941	13	0	4	Q2	1997	10.8600	4.5612	3.0000	1
309	1130	15	1141	4	Q2	1997	18.1000	8.8690	5.0000	1
309	1193	13	0	11	Q4	1997	10.8600	4.7784	3.0000	1
309	1366	13	0	12	Q4	1997	14.4800	5.5024	4.0000	1
309	1511	11	0	11	Q4	1997	10.8600	4.6698	3.0000	1
309	1652	2	124	9	Q3	1997	3.6200	1.3756	1.0000	1
309	1743	6	0	11	Q4	1997	10.8600	3.4752	3.0000	1
309	1977	23	0	10	Q4	1997	14.4800	4.6336	4.0000	1
309	2863	17	0	7	Q3	1997	14.4800	6.3712	4.0000	1
309	3021	16	0	12	Q4	1997	10.8600	5.3214	3.0000	1
309	3491	16	1228	8	Q3	1997	7.2400	3.6200	2.0000	1
309	3586	11	0	11	Q4	1997	14.4800	4.6336	4.0000	1
309	3782	24	1869	12	Q4	1997	10.8600	3.8010	3.0000	1
309	3813	7	504	2	Q1	1997	14.4800	5.6472	4.0000	1
309	3908	7	0	9	Q3	1997	10.8600	5.2128	3.0000	1
309	4066	3	195	5	Q2	1997	14.4800	4.4888	4.0000	1
309	4175	16	0	9	Q3	1997	7.2400	2.5340	2.0000	1
309	4204	17	0	12	Q4	1997	14.4800	6.2264	4.0000	1
309	4719	23	1789	12	Q4	1997	10.8600	3.4752	3.0000	1
309	4784	11	0	12	Q4	1997	10.8600	4.3440	3.0000	1
309	4892	17	0	1	Q1	1997	7.2400	2.5340	2.0000	1
309	4962	11	0	3	Q1	1997	7.2400	2.2444	2.0000	1
309	5026	17	0	12	Q4	1997	14.4800	5.6472	4.0000	1
309	5238	17	1304	7	Q3	1997	14.4800	6.0816	4.0000	1
309	5339	11	0	7	Q3	1997	14.4800	5.7920	4.0000	1
309	5678	6	0	12	Q4	1997	14.4800	4.6336	4.0000	1
309	5733	11	0	6	Q2	1997	7.2400	2.9684	2.0000	1
309	5739	11	829	6	Q2	1997	14.4800	5.0680	4.0000	1
309	5865	15	0	12	Q4	1997	7.2400	2.2444	2.0000	1
309	6148	11	0	1	Q1	1997	7.2400	2.8236	2.0000	1
309	6542	7	0	4	Q2	1997	14.4800	5.7920	4.0000	1
309	6560	17	0	10	Q4	1997	10.8600	4.0182	3.0000	1
309	6966	24	1860	8	Q3	1997	10.8600	5.1042	3.0000	1
309	7077	24	1869	12	Q4	1997	10.8600	3.9096	3.0000	1
309	7177	24	1845	1	Q1	1997	14.4800	6.5160	4.0000	1
309	7343	7	505	2	Q1	1997	14.4800	5.3576	4.0000	1
309	7525	2	108	1	Q1	1997	3.6200	1.2308	1.0000	1
309	7536	7	0	3	Q1	1997	14.4800	4.6336	4.0000	1
309	7558	13	0	6	Q2	1997	10.8600	4.8870	3.0000	1
309	8089	17	1311	10	Q4	1997	10.8600	5.3214	3.0000	1
309	8139	11	0	7	Q3	1997	10.8600	3.6924	3.0000	1
309	8175	15	0	6	Q2	1997	10.8600	4.2354	3.0000	1
309	8284	22	0	11	Q4	1997	7.2400	3.5476	2.0000	1
309	8310	13	0	4	Q2	1997	14.4800	6.6608	4.0000	1
309	8577	23	1765	1	Q1	1997	18.1000	6.6970	5.0000	1
309	8739	7	0	11	Q4	1997	10.8600	4.6698	3.0000	1
309	9254	15	0	6	Q2	1997	10.8600	5.1042	3.0000	1
309	9491	13	0	8	Q3	1997	7.2400	3.1132	2.0000	1
309	9631	16	0	4	Q2	1997	7.2400	3.1132	2.0000	1
309	9874	15	0	5	Q2	1997	14.4800	4.6336	4.0000	1
309	9875	24	0	8	Q3	1997	14.4800	5.3576	4.0000	1
309	9959	7	0	9	Q3	1997	14.4800	5.5024	4.0000	1
309	10167	17	0	8	Q3	1997	10.8600	3.6924	3.0000	1
309	10273	17	0	11	Q4	1997	10.8600	3.4752	3.0000	1
310	717	6	0	2	Q1	1997	1.5200	0.5624	2.0000	1
310	723	7	0	6	Q2	1997	1.5200	0.4712	2.0000	1
310	1083	11	829	6	Q2	1997	3.0400	1.1552	4.0000	1
310	1281	3	0	2	Q1	1997	2.2800	0.9120	3.0000	1
310	1293	2	0	1	Q1	1997	0.7600	0.3420	1.0000	1
310	1497	17	0	9	Q3	1997	2.2800	0.7524	3.0000	1
310	1718	13	984	5	Q2	1997	2.2800	0.7980	3.0000	1
310	1994	15	0	11	Q4	1997	2.2800	0.7524	3.0000	1
310	2224	16	1235	11	Q4	1997	3.0400	0.9424	4.0000	1
310	2422	13	0	1	Q1	1997	3.0400	1.1552	4.0000	1
310	2431	3	0	8	Q3	1997	2.2800	0.9348	3.0000	1
310	2496	11	0	8	Q3	1997	2.2800	1.0032	3.0000	1
310	2941	24	1847	2	Q1	1997	2.2800	0.7296	3.0000	1
310	3092	15	1143	5	Q2	1997	1.5200	0.6536	2.0000	1
310	3253	13	0	7	Q3	1997	2.2800	1.0260	3.0000	1
310	3328	17	0	11	Q4	1997	1.5200	0.7600	2.0000	1
310	3782	24	0	4	Q2	1997	1.5200	0.6840	2.0000	1
310	4342	13	0	1	Q1	1997	3.0400	1.4288	4.0000	1
310	5142	11	0	6	Q2	1997	1.5200	0.6688	2.0000	1
310	5182	15	0	7	Q3	1997	2.2800	0.8664	3.0000	1
310	5295	16	0	12	Q4	1997	2.2800	0.7068	3.0000	1
310	5574	24	0	12	Q4	1997	1.5200	0.6840	2.0000	1
310	5650	2	0	4	Q2	1997	0.7600	0.2964	1.0000	1
310	5844	17	1294	2	Q1	1997	1.5200	0.5168	2.0000	1
310	6061	17	0	8	Q3	1997	2.2800	1.0260	3.0000	1
310	6114	16	0	3	Q1	1997	3.8000	1.8620	5.0000	1
310	6168	17	0	8	Q3	1997	1.5200	0.6688	2.0000	1
310	6208	17	0	12	Q4	1997	2.2800	1.0944	3.0000	1
310	6352	13	0	2	Q1	1997	3.0400	1.3072	4.0000	1
310	6577	15	1149	8	Q3	1997	2.2800	1.0260	3.0000	1
310	6703	11	0	7	Q3	1997	2.2800	0.7524	3.0000	1
310	7031	11	0	4	Q2	1997	2.2800	1.0260	3.0000	1
310	7271	6	0	11	Q4	1997	2.2800	0.9576	3.0000	1
310	7948	17	1307	8	Q3	1997	2.2800	0.7980	3.0000	1
310	8003	3	185	1	Q1	1997	2.2800	0.7980	3.0000	1
310	8041	24	1859	8	Q3	1997	2.2800	1.0032	3.0000	1
310	8164	13	0	11	Q4	1997	3.0400	1.3376	4.0000	1
310	8653	3	0	9	Q3	1997	3.0400	1.4288	4.0000	1
310	8665	15	0	12	Q4	1997	1.5200	0.7296	2.0000	1
310	8747	7	0	10	Q4	1997	2.2800	0.7068	3.0000	1
310	9224	17	1292	1	Q1	1997	2.2800	0.8208	3.0000	1
310	9419	11	0	5	Q2	1997	2.2800	1.1172	3.0000	1
310	9437	15	0	2	Q1	1997	2.2800	0.8208	3.0000	1
310	9823	13	0	5	Q2	1997	2.2800	0.8208	3.0000	1
310	9864	7	505	2	Q1	1997	3.0400	0.9424	4.0000	1
310	10056	7	0	8	Q3	1997	1.5200	0.4712	2.0000	1
310	10176	13	0	8	Q3	1997	2.2800	0.7524	3.0000	1
311	717	6	0	8	Q3	1997	4.3000	1.6770	2.0000	1
311	722	24	1845	1	Q1	1997	8.6000	3.6120	4.0000	1
311	887	14	0	4	Q2	1997	2.1500	0.9460	1.0000	1
311	1131	15	1157	12	Q4	1997	8.6000	3.0100	4.0000	1
311	1442	3	0	4	Q2	1997	8.6000	3.0960	4.0000	1
311	1738	6	0	1	Q1	1997	8.6000	2.7520	4.0000	1
311	1874	17	1304	7	Q3	1997	6.4500	2.4510	3.0000	1
311	1932	15	0	5	Q2	1997	6.4500	2.2575	3.0000	1
311	2362	6	0	11	Q4	1997	4.3000	1.7200	2.0000	1
311	2460	24	0	10	Q4	1997	6.4500	2.7090	3.0000	1
311	2681	7	504	2	Q1	1997	4.3000	1.6770	2.0000	1
311	2725	11	0	11	Q4	1997	10.7500	3.4400	5.0000	1
311	2908	11	0	7	Q3	1997	8.6000	3.2680	4.0000	1
311	2924	3	199	7	Q3	1997	8.6000	3.0960	4.0000	1
311	3021	16	0	8	Q3	1997	8.6000	3.2680	4.0000	1
311	3539	17	0	12	Q4	1997	6.4500	2.7735	3.0000	1
311	3635	15	0	11	Q4	1997	8.6000	2.8380	4.0000	1
311	3664	22	0	6	Q2	1997	4.3000	1.6770	2.0000	1
311	3706	13	0	11	Q4	1997	6.4500	2.1285	3.0000	1
311	3725	23	0	10	Q4	1997	4.3000	1.3760	2.0000	1
311	3905	15	1136	2	Q1	1997	6.4500	2.5800	3.0000	1
311	4029	17	0	12	Q4	1997	8.6000	3.6980	4.0000	1
311	4081	24	1866	11	Q4	1997	6.4500	2.2575	3.0000	1
311	4344	7	0	6	Q2	1997	6.4500	2.8380	3.0000	1
311	4391	16	0	4	Q2	1997	8.6000	2.8380	4.0000	1
311	4397	16	0	5	Q2	1997	6.4500	2.9025	3.0000	1
311	4434	15	0	9	Q3	1997	6.4500	1.9995	3.0000	1
311	4618	3	0	6	Q2	1997	10.7500	3.8700	5.0000	1
311	4856	15	0	5	Q2	1997	8.6000	4.1280	4.0000	1
311	5080	15	0	5	Q2	1997	8.6000	3.5260	4.0000	1
311	5144	7	0	7	Q3	1997	8.6000	3.6120	4.0000	1
311	5649	2	0	1	Q1	1997	6.4500	2.3865	3.0000	1
311	5768	3	0	10	Q4	1997	4.3000	1.9780	2.0000	1
311	6057	11	826	5	Q2	1997	6.4500	2.7735	3.0000	1
311	6107	3	0	8	Q3	1997	6.4500	3.1605	3.0000	1
311	6351	11	0	12	Q4	1997	6.4500	2.9025	3.0000	1
311	6421	7	0	5	Q2	1997	8.6000	3.0960	4.0000	1
311	6423	17	0	2	Q1	1997	6.4500	2.7735	3.0000	1
311	6560	17	0	7	Q3	1997	6.4500	2.4510	3.0000	1
311	6570	11	0	1	Q1	1997	6.4500	1.9995	3.0000	1
311	7160	24	0	7	Q3	1997	4.3000	1.9780	2.0000	1
311	7377	3	202	8	Q3	1997	4.3000	2.1500	2.0000	1
311	7384	3	0	6	Q2	1997	8.6000	3.7840	4.0000	1
311	7486	3	187	2	Q1	1997	8.6000	4.1280	4.0000	1
311	7674	7	0	10	Q4	1997	8.6000	3.1820	4.0000	1
311	7780	13	0	8	Q3	1997	6.4500	3.0960	3.0000	1
311	8314	15	0	11	Q4	1997	4.3000	2.0640	2.0000	1
311	8452	16	0	4	Q2	1997	8.6000	3.6980	4.0000	1
311	8912	6	504	2	Q1	1997	6.4500	2.7735	3.0000	1
311	9271	17	0	5	Q2	1997	6.4500	2.2575	3.0000	1
311	9338	6	0	12	Q4	1997	6.4500	3.0960	3.0000	1
311	9788	13	0	1	Q1	1997	6.4500	3.1605	3.0000	1
311	9791	15	1134	1	Q1	1997	6.4500	2.9025	3.0000	1
311	9903	6	502	1	Q1	1997	8.6000	2.6660	4.0000	1
311	10259	7	504	2	Q1	1997	8.6000	3.8700	4.0000	1
311	10261	2	0	6	Q2	1997	2.1500	0.7955	1.0000	1
312	346	13	0	1	Q1	1997	6.3900	2.4282	3.0000	1
312	1330	13	0	7	Q3	1997	6.3900	2.3643	3.0000	1
312	1330	13	0	12	Q4	1997	10.6500	3.9405	5.0000	1
312	1421	24	0	10	Q4	1997	8.5200	4.0044	4.0000	1
312	1430	3	190	3	Q1	1997	4.2600	1.7040	2.0000	1
312	1549	7	0	5	Q2	1997	6.3900	2.4921	3.0000	1
312	1850	16	0	1	Q1	1997	6.3900	2.3643	3.0000	1
312	1861	15	0	11	Q4	1997	8.5200	3.0672	4.0000	1
312	1991	13	0	1	Q1	1997	6.3900	2.4921	3.0000	1
312	2200	7	0	9	Q3	1997	6.3900	2.8116	3.0000	1
312	2242	7	0	3	Q1	1997	6.3900	2.7477	3.0000	1
312	2244	17	1307	8	Q3	1997	8.5200	2.7264	4.0000	1
312	2366	6	508	4	Q2	1997	6.3900	3.1311	3.0000	1
312	2371	16	0	3	Q1	1997	6.3900	2.9394	3.0000	1
312	2378	16	1236	12	Q4	1997	6.3900	2.2365	3.0000	1
312	2715	15	0	7	Q3	1997	10.6500	4.8990	5.0000	1
312	2905	3	0	3	Q1	1997	6.3900	2.4282	3.0000	1
312	2966	17	0	8	Q3	1997	8.5200	2.9820	4.0000	1
312	3021	16	0	9	Q3	1997	6.3900	3.1311	3.0000	1
312	3182	2	114	4	Q2	1997	2.1300	1.0011	1.0000	1
312	3271	13	0	7	Q3	1997	6.3900	2.8755	3.0000	1
312	3414	7	516	8	Q3	1997	8.5200	2.5560	4.0000	1
312	3497	17	0	12	Q4	1997	4.2600	1.5336	2.0000	1
312	3611	24	0	7	Q3	1997	6.3900	2.7477	3.0000	1
312	3691	17	0	6	Q2	1997	4.2600	1.7040	2.0000	1
312	3799	13	976	1	Q1	1997	6.3900	3.1311	3.0000	1
312	3816	3	0	8	Q3	1997	4.2600	1.6188	2.0000	1
312	3889	3	207	11	Q4	1997	8.5200	3.4932	4.0000	1
312	3921	23	0	2	Q1	1997	8.5200	3.2376	4.0000	1
312	4243	11	0	2	Q1	1997	8.5200	3.0672	4.0000	1
312	4541	3	202	8	Q3	1997	6.3900	2.4921	3.0000	1
312	4552	17	1304	7	Q3	1997	6.3900	2.0448	3.0000	1
312	4618	3	0	4	Q2	1997	8.5200	2.8116	4.0000	1
312	4664	7	516	8	Q3	1997	6.3900	3.0672	3.0000	1
312	4958	23	1778	7	Q3	1997	8.5200	2.7264	4.0000	1
312	5206	13	0	2	Q1	1997	6.3900	2.3643	3.0000	1
312	5280	7	0	9	Q3	1997	6.3900	1.9170	3.0000	1
312	5295	16	0	7	Q3	1997	8.5200	3.0672	4.0000	1
312	5511	7	504	2	Q1	1997	6.3900	2.9394	3.0000	1
312	5616	17	0	7	Q3	1997	6.3900	2.8116	3.0000	1
312	5720	2	0	11	Q4	1997	2.1300	0.8094	1.0000	1
312	5923	23	0	4	Q2	1997	4.2600	1.4484	2.0000	1
312	5956	22	0	11	Q4	1997	2.1300	0.7668	1.0000	1
312	6096	7	0	5	Q2	1997	6.3900	2.0448	3.0000	1
312	6659	15	0	11	Q4	1997	6.3900	2.2365	3.0000	1
312	6741	24	1869	12	Q4	1997	4.2600	1.9170	2.0000	1
312	6751	22	0	7	Q3	1997	2.1300	0.8094	1.0000	1
312	6921	24	1847	2	Q1	1997	6.3900	2.6199	3.0000	1
312	6997	13	0	3	Q1	1997	8.5200	2.6412	4.0000	1
312	7181	7	0	5	Q2	1997	6.3900	2.8116	3.0000	1
312	7379	6	504	2	Q1	1997	6.3900	2.7477	3.0000	1
312	7556	17	1294	2	Q1	1997	8.5200	3.5784	4.0000	1
312	7655	17	0	3	Q1	1997	6.3900	2.7477	3.0000	1
312	7896	23	0	12	Q4	1997	8.5200	3.7488	4.0000	1
312	7906	13	0	9	Q3	1997	6.3900	2.7477	3.0000	1
312	8452	16	1228	8	Q3	1997	8.5200	3.2376	4.0000	1
312	8500	17	0	10	Q4	1997	6.3900	1.9809	3.0000	1
312	8577	23	0	2	Q1	1997	10.6500	3.9405	5.0000	1
312	8770	22	0	5	Q2	1997	2.1300	1.0011	1.0000	1
312	8843	13	0	3	Q1	1997	8.5200	3.8340	4.0000	1
312	9045	24	1847	2	Q1	1997	6.3900	2.2365	3.0000	1
312	9200	16	0	5	Q2	1997	6.3900	2.5560	3.0000	1
312	9263	16	0	2	Q1	1997	8.5200	2.6412	4.0000	1
312	9353	15	0	10	Q4	1997	4.2600	1.5336	2.0000	1
312	9383	11	0	5	Q2	1997	6.3900	2.8755	3.0000	1
312	9439	22	0	5	Q2	1997	4.2600	1.6614	2.0000	1
312	9757	24	0	4	Q2	1997	6.3900	2.6838	3.0000	1
312	9788	13	986	6	Q2	1997	6.3900	1.9170	3.0000	1
313	187	13	0	1	Q1	1997	8.5500	3.1635	3.0000	1
313	997	3	0	11	Q4	1997	11.4000	4.1040	4.0000	1
313	1005	3	202	8	Q3	1997	5.7000	2.3940	2.0000	1
313	1085	7	0	12	Q4	1997	5.7000	2.1090	2.0000	1
313	1339	13	0	5	Q2	1997	11.4000	4.2180	4.0000	1
313	1607	17	0	9	Q3	1997	11.4000	3.4200	4.0000	1
313	1794	13	0	3	Q1	1997	11.4000	5.2440	4.0000	1
313	1916	13	0	12	Q4	1997	8.5500	2.6505	3.0000	1
313	2043	24	0	4	Q2	1997	11.4000	3.7620	4.0000	1
313	2132	15	0	12	Q4	1997	5.7000	2.5650	2.0000	1
313	2204	3	0	6	Q2	1997	11.4000	5.4720	4.0000	1
313	2378	16	0	12	Q4	1997	8.5500	2.9925	3.0000	1
313	2444	13	0	7	Q3	1997	11.4000	4.3320	4.0000	1
313	2681	7	0	9	Q3	1997	5.7000	2.5080	2.0000	1
313	2968	13	980	3	Q1	1997	14.2500	6.4125	5.0000	1
313	3204	24	0	6	Q2	1997	8.5500	3.1635	3.0000	1
313	3294	24	0	5	Q2	1997	8.5500	3.5910	3.0000	1
313	3316	7	0	10	Q4	1997	11.4000	3.5340	4.0000	1
313	3467	15	0	7	Q3	1997	5.7000	2.3370	2.0000	1
313	3513	7	0	9	Q3	1997	8.5500	4.1040	3.0000	1
313	3539	17	0	6	Q2	1997	8.5500	3.9330	3.0000	1
313	3585	6	513	6	Q2	1997	8.5500	3.8475	3.0000	1
313	3647	13	0	12	Q4	1997	11.4000	3.5340	4.0000	1
313	4567	23	0	2	Q1	1997	11.4000	5.1300	4.0000	1
313	4704	7	0	3	Q1	1997	8.5500	2.9925	3.0000	1
313	4719	23	1789	12	Q4	1997	8.5500	3.7620	3.0000	1
313	5118	11	0	3	Q1	1997	8.5500	2.9925	3.0000	1
313	5398	17	0	5	Q2	1997	11.4000	5.1300	4.0000	1
313	5649	2	120	7	Q3	1997	8.5500	4.1040	3.0000	1
313	5742	16	0	9	Q3	1997	5.7000	2.2800	2.0000	1
313	5944	3	204	9	Q3	1997	5.7000	2.1660	2.0000	1
313	5958	13	0	5	Q2	1997	11.4000	5.0160	4.0000	1
313	5999	23	0	10	Q4	1997	11.4000	5.0160	4.0000	1
313	6171	15	0	5	Q2	1997	8.5500	3.7620	3.0000	1
313	6347	17	0	9	Q3	1997	5.7000	2.7360	2.0000	1
313	6529	17	0	10	Q4	1997	11.4000	4.7880	4.0000	1
313	6560	17	0	4	Q2	1997	8.5500	3.1635	3.0000	1
313	6921	24	0	1	Q1	1997	8.5500	4.1040	3.0000	1
313	7438	2	0	9	Q3	1997	5.7000	2.4510	2.0000	1
313	7470	13	0	3	Q1	1997	8.5500	2.6505	3.0000	1
313	7494	15	1150	8	Q3	1997	8.5500	4.1895	3.0000	1
313	8011	6	504	2	Q1	1997	5.7000	2.2800	2.0000	1
313	8075	24	0	1	Q1	1997	8.5500	3.6765	3.0000	1
313	8108	17	0	10	Q4	1997	8.5500	2.9925	3.0000	1
313	8140	13	0	11	Q4	1997	5.7000	1.9380	2.0000	1
313	8477	3	0	9	Q3	1997	8.5500	3.7620	3.0000	1
313	8605	7	0	4	Q2	1997	5.7000	2.1660	2.0000	1
313	8665	15	0	9	Q3	1997	8.5500	2.6505	3.0000	1
313	8665	15	0	12	Q4	1997	8.5500	3.4200	3.0000	1
313	8684	6	519	9	Q3	1997	5.7000	2.3940	2.0000	1
313	9081	6	0	9	Q3	1997	8.5500	2.5650	3.0000	1
313	9184	3	210	12	Q4	1997	11.4000	3.5340	4.0000	1
313	9404	7	0	3	Q1	1997	8.5500	4.1040	3.0000	1
313	9488	24	1850	3	Q1	1997	5.7000	2.2800	2.0000	1
313	9512	23	0	7	Q3	1997	8.5500	2.8215	3.0000	1
313	9892	13	0	11	Q4	1997	5.7000	2.1090	2.0000	1
313	9937	17	1314	11	Q4	1997	5.7000	2.6220	2.0000	1
313	10108	15	0	8	Q3	1997	11.4000	3.6480	4.0000	1
314	785	15	0	5	Q2	1997	5.5500	1.9980	3.0000	1
314	1085	6	518	8	Q3	1997	3.7000	1.3690	2.0000	1
314	1086	11	0	11	Q4	1997	5.5500	2.2755	3.0000	1
314	2295	17	0	4	Q2	1997	3.7000	1.5170	2.0000	1
314	2378	16	1235	11	Q4	1997	7.4000	2.4420	4.0000	1
314	2588	23	0	10	Q4	1997	5.5500	1.9425	3.0000	1
314	2680	11	820	2	Q1	1997	3.7000	1.4800	2.0000	1
314	2736	6	0	4	Q2	1997	3.7000	1.6280	2.0000	1
314	2767	11	0	4	Q2	1997	7.4000	2.8860	4.0000	1
314	2775	24	0	5	Q2	1997	5.5500	2.6640	3.0000	1
314	3436	11	0	2	Q1	1997	5.5500	1.6650	3.0000	1
314	3647	13	0	5	Q2	1997	7.4000	2.2940	4.0000	1
314	3935	24	1869	12	Q4	1997	5.5500	2.5530	3.0000	1
314	4041	24	0	3	Q1	1997	5.5500	2.3865	3.0000	1
314	4149	11	0	5	Q2	1997	5.5500	1.8315	3.0000	1
314	4496	7	504	2	Q1	1997	5.5500	2.7195	3.0000	1
314	4678	13	0	9	Q3	1997	5.5500	1.7760	3.0000	1
314	5002	23	0	8	Q3	1997	5.5500	2.0535	3.0000	1
314	5142	11	0	12	Q4	1997	9.2500	3.0525	5.0000	1
314	5329	13	0	7	Q3	1997	5.5500	2.3865	3.0000	1
314	5339	11	0	3	Q1	1997	7.4000	2.8860	4.0000	1
314	5374	16	1220	4	Q2	1997	3.7000	1.5910	2.0000	1
314	5597	3	0	6	Q2	1997	5.5500	2.6640	3.0000	1
314	6352	13	0	2	Q1	1997	5.5500	1.9425	3.0000	1
314	6462	13	0	8	Q3	1997	5.5500	2.3310	3.0000	1
314	6710	13	0	7	Q3	1997	7.4000	2.4420	4.0000	1
314	6778	24	0	2	Q1	1997	5.5500	2.5530	3.0000	1
314	6960	17	0	12	Q4	1997	9.2500	4.2550	5.0000	1
314	7229	15	0	1	Q1	1997	5.5500	2.3865	3.0000	1
314	7416	13	976	1	Q1	1997	5.5500	2.6640	3.0000	1
314	7830	15	0	1	Q1	1997	7.4000	3.5520	4.0000	1
314	7899	6	504	2	Q1	1997	7.4000	2.8120	4.0000	1
314	8284	22	0	5	Q2	1997	1.8500	0.6475	1.0000	1
314	8311	23	0	11	Q4	1997	3.7000	1.5170	2.0000	1
314	8606	15	0	11	Q4	1997	3.7000	1.4060	2.0000	1
314	8843	13	0	12	Q4	1997	5.5500	2.7750	3.0000	1
314	8945	23	0	11	Q4	1997	7.4000	3.2560	4.0000	1
314	9321	22	0	12	Q4	1997	3.7000	1.8130	2.0000	1
314	9390	7	505	2	Q1	1997	3.7000	1.6650	2.0000	1
314	9671	13	0	12	Q4	1997	7.4000	2.3680	4.0000	1
314	9748	24	0	4	Q2	1997	5.5500	1.6650	3.0000	1
315	182	15	0	9	Q3	1997	2.8800	0.9216	3.0000	1
315	523	6	0	4	Q2	1997	1.9200	0.5952	2.0000	1
315	722	24	1845	1	Q1	1997	2.8800	1.0080	3.0000	1
315	870	24	0	6	Q2	1997	2.8800	0.8928	3.0000	1
315	878	3	0	9	Q3	1997	2.8800	1.2096	3.0000	1
315	1154	13	992	9	Q3	1997	4.8000	2.3040	5.0000	1
315	1310	16	0	6	Q2	1997	2.8800	0.9216	3.0000	1
315	1470	17	0	8	Q3	1997	2.8800	0.8928	3.0000	1
315	1741	11	829	6	Q2	1997	2.8800	1.1232	3.0000	1
315	2052	13	0	5	Q2	1997	3.8400	1.8432	4.0000	1
315	2224	16	0	10	Q4	1997	2.8800	1.4112	3.0000	1
315	2246	13	982	4	Q2	1997	3.8400	1.2672	4.0000	1
315	2441	17	0	9	Q3	1997	1.9200	0.5952	2.0000	1
315	2509	7	0	9	Q3	1997	2.8800	1.0944	3.0000	1
315	2981	23	0	3	Q1	1997	1.9200	0.6336	2.0000	1
315	3124	3	0	10	Q4	1997	2.8800	0.9792	3.0000	1
315	3286	22	0	7	Q3	1997	0.9600	0.4224	1.0000	1
315	3302	13	0	5	Q2	1997	2.8800	1.0080	3.0000	1
315	3305	13	0	12	Q4	1997	2.8800	1.0656	3.0000	1
315	3458	24	0	5	Q2	1997	2.8800	1.0368	3.0000	1
315	3462	6	0	6	Q2	1997	1.9200	0.7872	2.0000	1
315	3538	11	0	9	Q3	1997	1.9200	0.7872	2.0000	1
315	4436	3	210	12	Q4	1997	3.8400	1.4208	4.0000	1
315	4465	13	0	3	Q1	1997	2.8800	1.1808	3.0000	1
315	4619	13	0	11	Q4	1997	2.8800	1.0368	3.0000	1
315	4664	7	0	10	Q4	1997	1.9200	0.8448	2.0000	1
315	4778	3	207	11	Q4	1997	1.9200	0.8832	2.0000	1
315	4990	7	0	6	Q2	1997	2.8800	1.0368	3.0000	1
315	5019	23	0	11	Q4	1997	3.8400	1.6128	4.0000	1
315	5026	17	0	7	Q3	1997	1.9200	0.9408	2.0000	1
315	5095	6	0	12	Q4	1997	1.9200	0.7104	2.0000	1
315	5135	6	0	12	Q4	1997	2.8800	1.2960	3.0000	1
315	5437	7	0	8	Q3	1997	2.8800	1.2960	3.0000	1
315	5537	3	0	7	Q3	1997	2.8800	1.0944	3.0000	1
315	5844	17	1294	2	Q1	1997	2.8800	1.0368	3.0000	1
315	5903	13	0	7	Q3	1997	1.9200	0.8640	2.0000	1
315	5906	15	0	2	Q1	1997	2.8800	1.4112	3.0000	1
315	5910	15	0	3	Q1	1997	4.8000	2.0160	5.0000	1
315	6057	11	826	5	Q2	1997	2.8800	1.1232	3.0000	1
315	6462	13	0	11	Q4	1997	1.9200	0.8640	2.0000	1
315	6551	11	0	2	Q1	1997	3.8400	1.3440	4.0000	1
315	7099	15	0	6	Q2	1997	3.8400	1.4976	4.0000	1
315	7266	24	0	4	Q2	1997	3.8400	1.3824	4.0000	1
315	7416	13	0	6	Q2	1997	2.8800	1.3824	3.0000	1
315	7416	13	0	8	Q3	1997	3.8400	1.8432	4.0000	1
315	7622	3	0	8	Q3	1997	2.8800	1.2672	3.0000	1
315	7721	13	0	8	Q3	1997	1.9200	0.6336	2.0000	1
315	7768	15	1138	3	Q1	1997	2.8800	1.2384	3.0000	1
315	8003	3	195	5	Q2	1997	2.8800	0.9504	3.0000	1
315	8133	7	0	9	Q3	1997	3.8400	1.4976	4.0000	1
315	8138	24	0	1	Q1	1997	1.9200	0.6720	2.0000	1
315	8140	13	0	11	Q4	1997	2.8800	1.1808	3.0000	1
315	8308	17	0	5	Q2	1997	2.8800	0.8928	3.0000	1
315	8477	3	0	11	Q4	1997	2.8800	1.4112	3.0000	1
315	8659	13	0	3	Q1	1997	2.8800	1.2960	3.0000	1
315	8887	17	0	10	Q4	1997	3.8400	1.4208	4.0000	1
315	9016	23	0	4	Q2	1997	4.8000	1.8240	5.0000	1
315	9064	17	0	1	Q1	1997	3.8400	1.1520	4.0000	1
315	9263	16	0	11	Q4	1997	3.8400	1.2672	4.0000	1
315	9401	13	988	7	Q3	1997	3.8400	1.6128	4.0000	1
315	9997	17	0	8	Q3	1997	2.8800	1.1232	3.0000	1
315	10240	3	188	2	Q1	1997	1.9200	0.6912	2.0000	1
316	80	24	1846	2	Q1	1997	3.9300	1.8864	3.0000	1
316	91	6	0	8	Q3	1997	3.9300	1.6899	3.0000	1
316	182	15	1149	8	Q3	1997	3.9300	1.8471	3.0000	1
316	361	11	0	5	Q2	1997	2.6200	0.8122	2.0000	1
316	679	7	504	2	Q1	1997	5.2400	2.4628	4.0000	1
316	697	13	0	2	Q1	1997	3.9300	1.6899	3.0000	1
316	923	15	0	8	Q3	1997	5.2400	2.0436	4.0000	1
316	997	3	0	12	Q4	1997	2.6200	0.9170	2.0000	1
316	1102	7	0	10	Q4	1997	3.9300	1.8078	3.0000	1
316	1146	24	1858	7	Q3	1997	6.5500	2.0960	5.0000	1
316	1418	2	0	4	Q2	1997	2.6200	1.0218	2.0000	1
316	1423	13	0	9	Q3	1997	3.9300	1.4934	3.0000	1
316	2020	6	0	2	Q1	1997	3.9300	1.4541	3.0000	1
316	2198	13	0	11	Q4	1997	5.2400	2.5152	4.0000	1
316	2542	7	0	10	Q4	1997	5.2400	2.0436	4.0000	1
316	2647	6	523	11	Q4	1997	3.9300	1.3755	3.0000	1
316	2897	15	0	7	Q3	1997	5.2400	2.3580	4.0000	1
316	2965	2	0	2	Q1	1997	1.3100	0.4847	1.0000	1
316	3361	24	1866	11	Q4	1997	3.9300	1.5720	3.0000	1
316	3539	17	0	2	Q1	1997	5.2400	1.8340	4.0000	1
316	4175	16	0	7	Q3	1997	2.6200	0.9432	2.0000	1
316	4373	11	0	7	Q3	1997	2.6200	0.9694	2.0000	1
316	4473	15	0	7	Q3	1997	5.2400	2.1484	4.0000	1
316	4536	13	0	11	Q4	1997	2.6200	0.8646	2.0000	1
316	4847	11	0	8	Q3	1997	2.6200	1.0218	2.0000	1
316	5182	15	1138	3	Q1	1997	2.6200	1.0480	2.0000	1
316	5339	11	0	3	Q1	1997	5.2400	1.7292	4.0000	1
316	5374	16	0	10	Q4	1997	5.2400	2.3580	4.0000	1
316	5501	17	1314	11	Q4	1997	3.9300	1.6506	3.0000	1
316	5597	3	207	11	Q4	1997	3.9300	1.8864	3.0000	1
316	6688	6	0	6	Q2	1997	3.9300	1.6899	3.0000	1
316	6888	23	0	1	Q1	1997	5.2400	2.5676	4.0000	1
316	7130	24	0	7	Q3	1997	5.2400	2.1484	4.0000	1
316	7384	3	0	6	Q2	1997	5.2400	2.3580	4.0000	1
316	7446	13	0	5	Q2	1997	5.2400	2.4104	4.0000	1
316	7813	17	0	6	Q2	1997	2.6200	1.2838	2.0000	1
316	7849	3	0	7	Q3	1997	5.2400	2.5152	4.0000	1
316	7859	7	0	12	Q4	1997	2.6200	0.8646	2.0000	1
316	7896	23	0	9	Q3	1997	3.9300	1.6506	3.0000	1
316	7905	13	984	5	Q2	1997	5.2400	2.4628	4.0000	1
316	7952	13	0	8	Q3	1997	3.9300	1.4934	3.0000	1
316	7968	15	1152	9	Q3	1997	3.9300	1.6899	3.0000	1
316	8158	11	0	5	Q2	1997	5.2400	1.9388	4.0000	1
316	8235	22	0	1	Q1	1997	1.3100	0.4585	1.0000	1
316	8404	3	0	5	Q2	1997	3.9300	1.5720	3.0000	1
316	8406	6	523	11	Q4	1997	3.9300	1.7685	3.0000	1
316	8902	3	199	7	Q3	1997	5.2400	1.6768	4.0000	1
316	9144	13	1000	12	Q4	1997	3.9300	1.8864	3.0000	1
316	9290	14	0	10	Q4	1997	1.3100	0.5895	1.0000	1
316	9300	7	519	9	Q3	1997	3.9300	1.9257	3.0000	1
316	9309	17	0	1	Q1	1997	3.9300	1.3755	3.0000	1
316	9420	13	980	3	Q1	1997	3.9300	1.9650	3.0000	1
316	9510	16	1225	7	Q3	1997	5.2400	1.9388	4.0000	1
316	9558	6	524	11	Q4	1997	2.6200	1.1790	2.0000	1
316	9949	24	1851	4	Q2	1997	5.2400	2.2532	4.0000	1
316	10058	15	0	7	Q3	1997	3.9300	1.2183	3.0000	1
317	40	14	1061	4	Q2	1997	2.1800	1.0246	1.0000	1
317	234	24	1856	6	Q2	1997	8.7200	3.2264	4.0000	1
317	354	23	0	12	Q4	1997	6.5400	2.0928	3.0000	1
317	806	17	0	4	Q2	1997	4.3600	1.3516	2.0000	1
317	1253	13	0	7	Q3	1997	8.7200	4.1856	4.0000	1
317	1589	15	0	9	Q3	1997	4.3600	1.6568	2.0000	1
317	1599	6	0	11	Q4	1997	4.3600	1.8312	2.0000	1
317	1634	3	0	4	Q2	1997	4.3600	1.6568	2.0000	1
317	1785	3	0	2	Q1	1997	6.5400	2.8122	3.0000	1
317	1798	3	0	9	Q3	1997	8.7200	2.6160	4.0000	1
317	1821	13	980	3	Q1	1997	6.5400	2.2890	3.0000	1
317	1862	17	0	6	Q2	1997	8.7200	3.3136	4.0000	1
317	1862	17	0	7	Q3	1997	6.5400	2.4852	3.0000	1
317	1981	11	836	9	Q3	1997	8.7200	4.0112	4.0000	1
317	1991	13	0	3	Q1	1997	8.7200	2.8776	4.0000	1
317	1991	13	0	4	Q2	1997	4.3600	1.7440	2.0000	1
317	2110	11	824	4	Q2	1997	6.5400	2.4198	3.0000	1
317	2453	24	0	9	Q3	1997	6.5400	2.4198	3.0000	1
317	2553	16	0	1	Q1	1997	4.3600	1.3516	2.0000	1
317	2556	3	0	4	Q2	1997	8.7200	4.0984	4.0000	1
317	2689	3	0	6	Q2	1997	4.3600	1.7876	2.0000	1
317	2878	3	185	1	Q1	1997	10.9000	4.5780	5.0000	1
317	3075	23	1775	5	Q2	1997	6.5400	2.2890	3.0000	1
317	3243	13	0	7	Q3	1997	8.7200	4.0984	4.0000	1
317	3404	24	1856	6	Q2	1997	6.5400	2.4198	3.0000	1
317	3404	24	1858	7	Q3	1997	8.7200	2.7032	4.0000	1
317	3859	24	0	7	Q3	1997	6.5400	2.8776	3.0000	1
317	4017	15	0	5	Q2	1997	6.5400	3.2700	3.0000	1
317	4021	16	1214	2	Q1	1997	8.7200	3.4880	4.0000	1
317	4231	17	0	1	Q1	1997	6.5400	2.0274	3.0000	1
317	4301	11	829	6	Q2	1997	8.7200	3.1392	4.0000	1
317	4868	16	0	6	Q2	1997	4.3600	1.5260	2.0000	1
317	5134	3	0	11	Q4	1997	6.5400	2.7468	3.0000	1
317	5162	22	0	10	Q4	1997	6.5400	2.2890	3.0000	1
317	5393	7	0	9	Q3	1997	6.5400	2.8122	3.0000	1
317	5431	7	0	3	Q1	1997	8.7200	4.0112	4.0000	1
317	5555	22	0	5	Q2	1997	2.1800	0.6976	1.0000	1
317	5580	7	514	7	Q3	1997	8.7200	3.6624	4.0000	1
317	6114	16	0	9	Q3	1997	10.9000	3.4880	5.0000	1
317	6307	16	1220	4	Q2	1997	10.9000	4.7960	5.0000	1
317	6317	7	523	11	Q4	1997	6.5400	2.6160	3.0000	1
317	6475	24	1853	5	Q2	1997	6.5400	3.2046	3.0000	1
317	6930	24	0	7	Q3	1997	6.5400	2.2236	3.0000	1
317	7076	7	521	10	Q4	1997	8.7200	3.1392	4.0000	1
317	7330	6	0	4	Q2	1997	6.5400	2.0928	3.0000	1
317	7502	16	0	1	Q1	1997	8.7200	3.6624	4.0000	1
317	7557	14	0	5	Q2	1997	4.3600	1.8748	2.0000	1
317	7565	15	0	10	Q4	1997	6.5400	2.7468	3.0000	1
317	7989	17	0	5	Q2	1997	4.3600	1.4824	2.0000	1
317	8291	13	0	1	Q1	1997	10.9000	4.5780	5.0000	1
317	8359	17	1311	10	Q4	1997	4.3600	1.6568	2.0000	1
317	8367	13	0	3	Q1	1997	4.3600	1.7876	2.0000	1
317	8551	17	0	11	Q4	1997	8.7200	2.7904	4.0000	1
317	8577	23	0	10	Q4	1997	8.7200	3.1392	4.0000	1
317	8617	17	0	6	Q2	1997	6.5400	2.5506	3.0000	1
317	9016	23	0	11	Q4	1997	8.7200	3.3136	4.0000	1
317	9172	24	0	2	Q1	1997	6.5400	2.2890	3.0000	1
317	9318	16	0	9	Q3	1997	6.5400	2.0274	3.0000	1
317	9903	6	524	11	Q4	1997	6.5400	2.7468	3.0000	1
317	10091	17	0	6	Q2	1997	6.5400	2.8122	3.0000	1
317	10168	15	1136	2	Q1	1997	6.5400	2.2236	3.0000	1
318	163	7	0	10	Q4	1997	7.4100	3.4827	3.0000	1
318	170	6	0	5	Q2	1997	7.4100	3.4827	3.0000	1
318	348	2	0	11	Q4	1997	4.9400	1.5808	2.0000	1
318	391	7	516	8	Q3	1997	7.4100	2.2971	3.0000	1
318	682	7	526	12	Q4	1997	4.9400	1.5314	2.0000	1
318	1070	3	207	11	Q4	1997	9.8800	3.5568	4.0000	1
318	1313	15	0	1	Q1	1997	9.8800	4.7424	4.0000	1
318	1332	11	0	11	Q4	1997	9.8800	3.2604	4.0000	1
318	1423	13	0	9	Q3	1997	9.8800	3.7544	4.0000	1
318	1533	3	0	11	Q4	1997	9.8800	4.4460	4.0000	1
318	1598	3	202	8	Q3	1997	9.8800	4.2484	4.0000	1
318	1613	7	0	9	Q3	1997	9.8800	4.4460	4.0000	1
318	1730	11	0	1	Q1	1997	7.4100	2.9640	3.0000	1
318	1923	11	0	5	Q2	1997	7.4100	3.4086	3.0000	1
318	2206	6	510	5	Q2	1997	7.4100	3.0381	3.0000	1
318	2270	11	0	5	Q2	1997	7.4100	2.8899	3.0000	1
318	2280	13	986	6	Q2	1997	9.8800	3.6556	4.0000	1
318	2390	17	0	4	Q2	1997	4.9400	2.0254	2.0000	1
318	3166	24	0	11	Q4	1997	7.4100	2.2971	3.0000	1
318	3288	3	0	4	Q2	1997	7.4100	2.3712	3.0000	1
318	3533	3	0	6	Q2	1997	7.4100	3.2604	3.0000	1
318	4041	24	0	3	Q1	1997	9.8800	4.0508	4.0000	1
318	4249	11	0	4	Q2	1997	7.4100	2.6676	3.0000	1
318	4460	3	0	9	Q3	1997	4.9400	2.4700	2.0000	1
318	4467	11	833	8	Q3	1997	4.9400	1.8278	2.0000	1
318	4552	17	0	7	Q3	1997	7.4100	2.5935	3.0000	1
318	4909	7	504	2	Q1	1997	9.8800	4.9400	4.0000	1
318	4961	13	980	3	Q1	1997	7.4100	2.5935	3.0000	1
318	5123	11	826	5	Q2	1997	7.4100	2.5935	3.0000	1
318	5135	6	0	2	Q1	1997	7.4100	2.2971	3.0000	1
318	5161	6	0	10	Q4	1997	4.9400	2.1736	2.0000	1
318	5322	7	517	8	Q3	1997	4.9400	2.3712	2.0000	1
318	5388	11	0	2	Q1	1997	9.8800	4.1496	4.0000	1
318	5530	13	980	3	Q1	1997	9.8800	4.2484	4.0000	1
318	5929	15	0	8	Q3	1997	7.4100	3.1863	3.0000	1
318	5956	22	1702	8	Q3	1997	4.9400	2.1736	2.0000	1
318	5962	17	0	5	Q2	1997	7.4100	2.5194	3.0000	1
318	6313	17	0	12	Q4	1997	7.4100	3.5568	3.0000	1
318	6462	13	0	8	Q3	1997	7.4100	2.5935	3.0000	1
318	6919	11	833	8	Q3	1997	7.4100	3.7050	3.0000	1
318	7131	11	0	5	Q2	1997	7.4100	2.9640	3.0000	1
318	7282	17	0	8	Q3	1997	7.4100	2.2230	3.0000	1
318	7486	3	0	3	Q1	1997	7.4100	3.0381	3.0000	1
318	7741	15	0	8	Q3	1997	7.4100	3.6309	3.0000	1
318	8015	13	0	12	Q4	1997	4.9400	2.1736	2.0000	1
318	8214	6	521	10	Q4	1997	7.4100	2.7417	3.0000	1
318	8472	17	1303	6	Q2	1997	4.9400	1.6302	2.0000	1
318	8617	17	0	2	Q1	1997	7.4100	2.9640	3.0000	1
318	8969	6	0	7	Q3	1997	9.8800	4.0508	4.0000	1
318	9012	24	0	10	Q4	1997	9.8800	4.2484	4.0000	1
318	9019	7	501	1	Q1	1997	9.8800	4.7424	4.0000	1
318	9313	6	0	2	Q1	1997	4.9400	2.3712	2.0000	1
318	9345	15	0	2	Q1	1997	9.8800	3.6556	4.0000	1
318	9357	7	504	2	Q1	1997	7.4100	2.3712	3.0000	1
318	9397	11	0	3	Q1	1997	12.3500	4.5695	5.0000	1
318	9495	13	0	7	Q3	1997	4.9400	1.6302	2.0000	1
318	9534	17	0	5	Q2	1997	7.4100	3.1863	3.0000	1
318	9671	13	0	4	Q2	1997	7.4100	3.5568	3.0000	1
318	9891	23	0	2	Q1	1997	9.8800	3.7544	4.0000	1
319	377	7	0	12	Q4	1997	8.0000	3.4400	5.0000	1
319	588	23	0	12	Q4	1997	6.4000	2.5600	4.0000	1
319	1675	15	0	6	Q2	1997	3.2000	1.5680	2.0000	1
319	1683	6	504	2	Q1	1997	3.2000	1.3440	2.0000	1
319	1838	24	0	11	Q4	1997	6.4000	2.3040	4.0000	1
319	2251	13	986	6	Q2	1997	4.8000	2.3520	3.0000	1
319	2570	16	1220	4	Q2	1997	3.2000	1.0560	2.0000	1
319	3124	3	0	10	Q4	1997	4.8000	1.8240	3.0000	1
319	3438	11	829	6	Q2	1997	4.8000	1.9680	3.0000	1
319	3491	16	0	8	Q3	1997	4.8000	1.4880	3.0000	1
319	3882	13	0	7	Q3	1997	3.2000	1.2480	2.0000	1
319	3941	3	0	8	Q3	1997	4.8000	1.4880	3.0000	1
319	3956	14	0	9	Q3	1997	3.2000	1.4720	2.0000	1
319	4179	24	1845	1	Q1	1997	4.8000	2.0160	3.0000	1
319	4186	7	523	11	Q4	1997	3.2000	1.1200	2.0000	1
319	4227	24	0	9	Q3	1997	6.4000	1.9200	4.0000	1
319	4328	7	0	3	Q1	1997	4.8000	1.5360	3.0000	1
319	4567	23	0	2	Q1	1997	8.0000	3.4400	5.0000	1
319	5405	11	0	7	Q3	1997	4.8000	1.5840	3.0000	1
319	5663	6	513	6	Q2	1997	4.8000	2.1120	3.0000	1
319	5677	22	0	9	Q3	1997	3.2000	1.4080	2.0000	1
319	5801	24	0	1	Q1	1997	3.2000	1.3440	2.0000	1
319	5875	11	820	2	Q1	1997	3.2000	1.2160	2.0000	1
319	6347	17	0	7	Q3	1997	3.2000	1.4720	2.0000	1
319	6528	6	0	10	Q4	1997	6.4000	2.3040	4.0000	1
319	6557	11	0	11	Q4	1997	3.2000	1.2160	2.0000	1
319	6763	7	0	9	Q3	1997	6.4000	2.7520	4.0000	1
319	6889	15	0	11	Q4	1997	4.8000	2.3520	3.0000	1
319	7046	15	0	7	Q3	1997	6.4000	2.1120	4.0000	1
319	7056	3	0	5	Q2	1997	4.8000	1.6800	3.0000	1
319	7149	13	0	2	Q1	1997	4.8000	2.0160	3.0000	1
319	7569	13	0	10	Q4	1997	3.2000	0.9920	2.0000	1
319	7589	17	1307	8	Q3	1997	3.2000	1.3760	2.0000	1
319	7800	11	0	12	Q4	1997	6.4000	2.6240	4.0000	1
319	7829	24	0	9	Q3	1997	4.8000	1.8240	3.0000	1
319	8108	17	0	9	Q3	1997	3.2000	1.1200	2.0000	1
319	8247	7	0	1	Q1	1997	4.8000	2.3520	3.0000	1
319	8717	17	0	8	Q3	1997	3.2000	1.0560	2.0000	1
319	8847	24	0	12	Q4	1997	4.8000	2.1600	3.0000	1
319	9512	23	1778	7	Q3	1997	3.2000	0.9920	2.0000	1
319	9897	16	0	10	Q4	1997	6.4000	2.0480	4.0000	1
320	252	24	0	9	Q3	1997	9.7800	3.6186	3.0000	1
320	453	24	1845	1	Q1	1997	13.0400	4.8248	4.0000	1
320	792	7	0	7	Q3	1997	13.0400	5.6072	4.0000	1
320	976	16	1216	2	Q1	1997	6.5200	2.4124	2.0000	1
320	1082	15	0	11	Q4	1997	13.0400	5.0856	4.0000	1
320	1187	13	0	10	Q4	1997	9.7800	3.1296	3.0000	1
320	1271	13	988	7	Q3	1997	6.5200	2.0864	2.0000	1
320	1389	7	0	11	Q4	1997	6.5200	1.9560	2.0000	1
320	1825	23	0	9	Q3	1997	16.3000	7.3350	5.0000	1
320	1977	23	0	3	Q1	1997	13.0400	4.3032	4.0000	1
320	2049	24	0	3	Q1	1997	13.0400	4.8248	4.0000	1
320	2290	7	0	12	Q4	1997	9.7800	3.8142	3.0000	1
320	2376	11	0	1	Q1	1997	13.0400	6.5200	4.0000	1
320	2894	22	0	11	Q4	1997	6.5200	2.9992	2.0000	1
320	3103	24	0	9	Q3	1997	9.7800	3.1296	3.0000	1
320	3305	13	0	10	Q4	1997	13.0400	5.7376	4.0000	1
320	3328	17	0	3	Q1	1997	6.5200	2.2820	2.0000	1
320	3449	6	0	1	Q1	1997	9.7800	3.6186	3.0000	1
320	4118	17	0	11	Q4	1997	9.7800	3.0318	3.0000	1
320	4498	17	0	11	Q4	1997	9.7800	4.3032	3.0000	1
320	4657	17	0	7	Q3	1997	6.5200	2.9340	2.0000	1
320	4678	13	980	3	Q1	1997	9.7800	3.2274	3.0000	1
320	4695	13	0	4	Q2	1997	13.0400	4.8248	4.0000	1
320	5026	17	1314	11	Q4	1997	6.5200	3.1296	2.0000	1
320	5322	6	0	12	Q4	1997	6.5200	2.6080	2.0000	1
320	5370	24	0	7	Q3	1997	9.7800	3.6186	3.0000	1
320	5528	24	1847	2	Q1	1997	13.0400	6.2592	4.0000	1
320	5802	7	0	5	Q2	1997	6.5200	2.6080	2.0000	1
320	5895	17	0	9	Q3	1997	9.7800	3.0318	3.0000	1
320	5953	6	0	4	Q2	1997	13.0400	5.9984	4.0000	1
320	6047	17	0	6	Q2	1997	9.7800	3.6186	3.0000	1
320	6129	7	0	7	Q3	1997	13.0400	4.8248	4.0000	1
320	6129	7	0	11	Q4	1997	13.0400	4.8248	4.0000	1
320	6153	16	1216	2	Q1	1997	13.0400	6.1288	4.0000	1
320	6493	24	0	4	Q2	1997	13.0400	4.8248	4.0000	1
320	6843	15	0	1	Q1	1997	6.5200	2.5428	2.0000	1
320	7065	17	0	6	Q2	1997	13.0400	5.8680	4.0000	1
320	7331	11	0	7	Q3	1997	9.7800	4.1076	3.0000	1
320	7354	3	205	10	Q4	1997	13.0400	5.6072	4.0000	1
320	7355	13	0	11	Q4	1997	9.7800	4.3032	3.0000	1
320	7569	13	0	3	Q1	1997	6.5200	2.0212	2.0000	1
320	7659	6	0	4	Q2	1997	6.5200	2.4124	2.0000	1
320	8111	15	0	12	Q4	1997	6.5200	2.4776	2.0000	1
320	8235	22	1694	4	Q2	1997	3.2600	1.1736	1.0000	1
320	8241	17	1304	7	Q3	1997	6.5200	2.7384	2.0000	1
320	8289	17	0	12	Q4	1997	13.0400	4.6944	4.0000	1
320	8758	7	504	2	Q1	1997	13.0400	5.0856	4.0000	1
320	8902	3	0	4	Q2	1997	13.0400	4.1728	4.0000	1
320	9184	3	0	4	Q2	1997	13.0400	4.0424	4.0000	1
320	9184	3	0	7	Q3	1997	6.5200	3.1948	2.0000	1
320	9286	13	0	12	Q4	1997	6.5200	2.2168	2.0000	1
320	9795	11	841	12	Q4	1997	9.7800	3.0318	3.0000	1
321	206	2	0	3	Q1	1997	4.8200	2.0244	2.0000	1
321	250	11	0	12	Q4	1997	7.2300	3.1812	3.0000	1
321	900	24	0	9	Q3	1997	7.2300	2.3136	3.0000	1
321	999	24	0	7	Q3	1997	9.6400	3.4704	4.0000	1
321	1142	13	986	6	Q2	1997	7.2300	2.2413	3.0000	1
321	1192	17	0	4	Q2	1997	4.8200	1.4942	2.0000	1
321	1622	3	0	2	Q1	1997	7.2300	2.2413	3.0000	1
321	1648	11	0	5	Q2	1997	7.2300	2.6028	3.0000	1
321	1798	3	0	9	Q3	1997	7.2300	3.6150	3.0000	1
321	2019	16	0	3	Q1	1997	4.8200	2.1208	2.0000	1
321	2298	3	204	9	Q3	1997	4.8200	1.9280	2.0000	1
321	2327	13	0	8	Q3	1997	9.6400	3.1812	4.0000	1
321	2431	3	0	6	Q2	1997	7.2300	2.9643	3.0000	1
321	2616	22	0	12	Q4	1997	4.8200	1.5424	2.0000	1
321	2647	6	0	3	Q1	1997	7.2300	3.1089	3.0000	1
321	2751	7	516	8	Q3	1997	7.2300	3.1812	3.0000	1
321	2769	16	1216	2	Q1	1997	4.8200	2.1690	2.0000	1
321	2942	17	1304	7	Q3	1997	7.2300	3.1089	3.0000	1
321	3308	13	988	7	Q3	1997	9.6400	3.4704	4.0000	1
321	3509	24	1856	6	Q2	1997	7.2300	3.5427	3.0000	1
321	3587	6	521	10	Q4	1997	7.2300	2.8197	3.0000	1
321	4292	7	519	9	Q3	1997	7.2300	2.6028	3.0000	1
321	4373	11	821	2	Q1	1997	9.6400	3.4704	4.0000	1
321	4397	16	0	11	Q4	1997	9.6400	3.9524	4.0000	1
321	4644	11	0	7	Q3	1997	4.8200	1.7834	2.0000	1
321	4808	11	837	10	Q4	1997	7.2300	3.0366	3.0000	1
321	4938	13	0	8	Q3	1997	9.6400	3.3740	4.0000	1
321	5219	17	0	12	Q4	1997	7.2300	2.7474	3.0000	1
321	5566	7	0	3	Q1	1997	9.6400	3.2776	4.0000	1
321	5658	11	0	8	Q3	1997	7.2300	3.5427	3.0000	1
321	5869	13	0	7	Q3	1997	7.2300	2.4582	3.0000	1
321	5922	15	0	3	Q1	1997	4.8200	1.9280	2.0000	1
321	6039	13	0	9	Q3	1997	9.6400	3.4704	4.0000	1
321	6107	3	0	8	Q3	1997	9.6400	3.1812	4.0000	1
321	6208	17	0	8	Q3	1997	4.8200	1.9280	2.0000	1
321	6359	7	0	1	Q1	1997	7.2300	3.3981	3.0000	1
321	6930	24	0	4	Q2	1997	4.8200	2.3618	2.0000	1
321	7124	7	0	10	Q4	1997	4.8200	1.5424	2.0000	1
321	7281	17	1314	11	Q4	1997	7.2300	3.0366	3.0000	1
321	7362	11	826	5	Q2	1997	4.8200	1.9762	2.0000	1
321	7529	17	0	1	Q1	1997	4.8200	1.9280	2.0000	1
321	7589	17	0	2	Q1	1997	7.2300	3.2535	3.0000	1
321	7591	15	0	10	Q4	1997	9.6400	3.5668	4.0000	1
321	7806	13	982	4	Q2	1997	7.2300	3.1812	3.0000	1
321	7828	11	0	9	Q3	1997	7.2300	3.3981	3.0000	1
321	7857	15	1138	3	Q1	1997	4.8200	2.0726	2.0000	1
321	8189	17	1297	3	Q1	1997	7.2300	2.3859	3.0000	1
321	8359	17	1303	6	Q2	1997	7.2300	2.5305	3.0000	1
321	8377	2	114	4	Q2	1997	4.8200	1.7834	2.0000	1
321	8482	11	842	12	Q4	1997	9.6400	3.6632	4.0000	1
321	8746	23	0	10	Q4	1997	4.8200	2.1690	2.0000	1
321	9199	2	0	7	Q3	1997	4.8200	2.2172	2.0000	1
321	9417	15	0	10	Q4	1997	7.2300	2.9643	3.0000	1
321	9757	24	1850	3	Q1	1997	7.2300	2.5305	3.0000	1
321	9928	16	0	5	Q2	1997	12.0500	3.8560	5.0000	1
321	10126	7	0	12	Q4	1997	7.2300	3.3981	3.0000	1
322	730	7	504	2	Q1	1997	11.9200	4.4104	4.0000	1
322	769	16	0	1	Q1	1997	5.9600	2.6820	2.0000	1
322	782	17	1311	10	Q4	1997	11.9200	5.8408	4.0000	1
322	921	23	0	5	Q2	1997	14.9000	5.3640	5.0000	1
322	955	6	524	11	Q4	1997	8.9400	4.4700	3.0000	1
322	1091	7	0	1	Q1	1997	11.9200	3.9336	4.0000	1
322	1189	6	524	11	Q4	1997	11.9200	4.4104	4.0000	1
322	1216	17	0	9	Q3	1997	11.9200	3.6952	4.0000	1
322	1676	3	0	5	Q2	1997	8.9400	3.1290	3.0000	1
322	1865	6	0	6	Q2	1997	5.9600	2.5032	2.0000	1
322	2105	24	1850	3	Q1	1997	11.9200	4.4104	4.0000	1
322	2266	7	0	6	Q2	1997	14.9000	5.5130	5.0000	1
322	2421	6	0	4	Q2	1997	8.9400	4.0230	3.0000	1
322	2556	3	0	4	Q2	1997	11.9200	4.4104	4.0000	1
322	2599	7	0	10	Q4	1997	5.9600	2.9204	2.0000	1
322	2612	24	0	7	Q3	1997	11.9200	5.7216	4.0000	1
322	3028	7	518	8	Q3	1997	5.9600	2.3840	2.0000	1
322	3124	3	0	8	Q3	1997	14.9000	5.3640	5.0000	1
322	3334	17	0	12	Q4	1997	11.9200	5.7216	4.0000	1
322	3437	6	522	10	Q4	1997	11.9200	4.6488	4.0000	1
322	3460	11	826	5	Q2	1997	8.9400	3.8442	3.0000	1
322	4029	17	0	9	Q3	1997	8.9400	4.3806	3.0000	1
322	4148	15	0	10	Q4	1997	8.9400	3.1290	3.0000	1
322	4315	17	0	1	Q1	1997	8.9400	2.7714	3.0000	1
322	4373	11	841	12	Q4	1997	11.9200	4.2912	4.0000	1
322	4460	3	201	8	Q3	1997	5.9600	2.9800	2.0000	1
322	4582	6	518	8	Q3	1997	5.9600	2.6820	2.0000	1
322	4630	15	0	6	Q2	1997	5.9600	2.3840	2.0000	1
322	5346	3	0	8	Q3	1997	8.9400	2.6820	3.0000	1
322	5450	24	1869	12	Q4	1997	11.9200	4.7680	4.0000	1
322	5470	2	0	12	Q4	1997	2.9800	0.9238	1.0000	1
322	5592	16	0	8	Q3	1997	11.9200	5.3640	4.0000	1
322	5647	15	0	5	Q2	1997	8.9400	2.7714	3.0000	1
322	5734	13	0	12	Q4	1997	8.9400	4.0230	3.0000	1
322	5855	13	0	1	Q1	1997	5.9600	2.4436	2.0000	1
322	5956	22	1702	8	Q3	1997	2.9800	1.0728	1.0000	1
322	5962	17	0	5	Q2	1997	8.9400	3.3972	3.0000	1
322	6321	14	1079	12	Q4	1997	2.9800	0.8940	1.0000	1
322	6486	13	0	12	Q4	1997	5.9600	2.6224	2.0000	1
322	6939	7	526	12	Q4	1997	8.9400	2.9502	3.0000	1
322	7067	13	1000	12	Q4	1997	11.9200	3.9336	4.0000	1
322	7283	13	1000	12	Q4	1997	5.9600	2.0860	2.0000	1
322	7301	24	0	6	Q2	1997	11.9200	5.1256	4.0000	1
322	7361	11	842	12	Q4	1997	11.9200	3.6952	4.0000	1
322	7455	13	0	6	Q2	1997	11.9200	4.5296	4.0000	1
322	7704	3	0	1	Q1	1997	5.9600	2.0860	2.0000	1
322	7813	17	1293	1	Q1	1997	8.9400	4.1124	3.0000	1
322	8059	17	0	7	Q3	1997	8.9400	3.0396	3.0000	1
322	8509	24	1869	12	Q4	1997	8.9400	3.8442	3.0000	1
322	9285	15	0	3	Q1	1997	11.9200	3.6952	4.0000	1
322	9318	16	0	6	Q2	1997	8.9400	4.1124	3.0000	1
322	9357	7	504	2	Q1	1997	8.9400	3.9336	3.0000	1
322	9810	24	0	3	Q1	1997	11.9200	4.8872	4.0000	1
323	604	14	1058	2	Q1	1997	7.0000	2.1700	2.0000	1
323	769	16	0	5	Q2	1997	7.0000	3.1500	2.0000	1
323	1053	13	0	1	Q1	1997	7.0000	2.8000	2.0000	1
323	1115	22	0	12	Q4	1997	7.0000	2.9400	2.0000	1
323	1129	24	0	5	Q2	1997	10.5000	4.2000	3.0000	1
323	1245	17	0	10	Q4	1997	10.5000	4.2000	3.0000	1
323	1418	2	0	4	Q2	1997	3.5000	1.4350	1.0000	1
323	1446	24	0	6	Q2	1997	14.0000	4.6200	4.0000	1
323	1637	15	0	5	Q2	1997	14.0000	6.3000	4.0000	1
323	1780	24	0	10	Q4	1997	7.0000	2.6600	2.0000	1
323	1862	17	0	6	Q2	1997	7.0000	2.9400	2.0000	1
323	2059	17	0	8	Q3	1997	10.5000	3.9900	3.0000	1
323	2610	6	0	10	Q4	1997	10.5000	3.2550	3.0000	1
323	2625	13	0	4	Q2	1997	7.0000	3.0800	2.0000	1
323	2639	15	0	9	Q3	1997	10.5000	4.0950	3.0000	1
323	3009	6	504	2	Q1	1997	10.5000	3.3600	3.0000	1
323	3021	16	0	9	Q3	1997	14.0000	4.6200	4.0000	1
323	3149	11	0	9	Q3	1997	10.5000	4.6200	3.0000	1
323	3497	17	0	12	Q4	1997	10.5000	3.3600	3.0000	1
323	3763	24	0	3	Q1	1997	10.5000	4.7250	3.0000	1
323	3773	17	1294	2	Q1	1997	14.0000	4.4800	4.0000	1
323	3787	3	0	12	Q4	1997	10.5000	3.8850	3.0000	1
323	3809	7	505	2	Q1	1997	10.5000	3.6750	3.0000	1
323	4116	11	0	11	Q4	1997	7.0000	3.1500	2.0000	1
323	4268	11	824	4	Q2	1997	10.5000	3.7800	3.0000	1
323	4353	14	0	8	Q3	1997	7.0000	2.3800	2.0000	1
323	4668	15	1143	5	Q2	1997	10.5000	3.6750	3.0000	1
323	4688	6	0	3	Q1	1997	7.0000	2.5900	2.0000	1
323	5174	16	0	3	Q1	1997	10.5000	4.7250	3.0000	1
323	5220	6	0	4	Q2	1997	7.0000	3.2200	2.0000	1
323	5293	6	0	7	Q3	1997	10.5000	4.7250	3.0000	1
323	5295	16	0	10	Q4	1997	14.0000	4.3400	4.0000	1
323	5423	11	0	7	Q3	1997	10.5000	3.4650	3.0000	1
323	5471	6	523	11	Q4	1997	10.5000	3.8850	3.0000	1
323	5647	15	0	2	Q1	1997	10.5000	3.2550	3.0000	1
323	5923	23	1789	12	Q4	1997	14.0000	5.3200	4.0000	1
323	5948	7	0	3	Q1	1997	7.0000	2.8000	2.0000	1
323	6113	16	0	8	Q3	1997	10.5000	4.4100	3.0000	1
323	6168	17	1314	11	Q4	1997	7.0000	2.9400	2.0000	1
323	6299	6	0	4	Q2	1997	14.0000	6.4400	4.0000	1
323	7352	6	0	7	Q3	1997	14.0000	5.8800	4.0000	1
323	7444	13	0	1	Q1	1997	10.5000	5.1450	3.0000	1
323	7494	15	1150	8	Q3	1997	14.0000	4.6200	4.0000	1
323	7607	17	0	5	Q2	1997	10.5000	4.5150	3.0000	1
323	7858	15	1152	9	Q3	1997	17.5000	5.7750	5.0000	1
323	8298	13	0	1	Q1	1997	14.0000	6.5800	4.0000	1
323	8351	16	0	6	Q2	1997	14.0000	5.0400	4.0000	1
323	8769	23	0	11	Q4	1997	10.5000	4.5150	3.0000	1
323	8912	6	0	9	Q3	1997	10.5000	4.5150	3.0000	1
323	8912	7	0	5	Q2	1997	7.0000	3.0100	2.0000	1
323	9027	7	523	11	Q4	1997	10.5000	3.3600	3.0000	1
323	9535	11	0	10	Q4	1997	10.5000	3.1500	3.0000	1
323	9633	7	0	5	Q2	1997	10.5000	4.5150	3.0000	1
323	9866	3	0	6	Q2	1997	10.5000	4.6200	3.0000	1
324	188	13	0	9	Q3	1997	3.9400	1.5366	2.0000	1
324	769	16	0	1	Q1	1997	9.8500	3.2505	5.0000	1
324	968	15	0	11	Q4	1997	3.9400	1.4578	2.0000	1
324	968	15	1141	4	Q2	1997	5.9100	1.8321	3.0000	1
324	1352	17	0	5	Q2	1997	5.9100	2.4231	3.0000	1
324	1811	11	0	9	Q3	1997	7.8800	2.6004	4.0000	1
324	1850	16	1225	7	Q3	1997	5.9100	2.8368	3.0000	1
324	2019	16	1235	11	Q4	1997	3.9400	1.6154	2.0000	1
324	2135	22	1708	11	Q4	1997	1.9700	0.6304	1.0000	1
324	2524	7	523	11	Q4	1997	7.8800	3.7824	4.0000	1
324	2736	7	0	6	Q2	1997	5.9100	2.0685	3.0000	1
324	2769	16	1235	11	Q4	1997	3.9400	1.6548	2.0000	1
324	2805	2	0	8	Q3	1997	1.9700	0.8865	1.0000	1
324	3068	11	841	12	Q4	1997	5.9100	2.1276	3.0000	1
324	4070	23	1772	4	Q2	1997	5.9100	1.8912	3.0000	1
324	4736	13	0	5	Q2	1997	3.9400	1.3002	2.0000	1
324	4827	6	0	10	Q4	1997	7.8800	2.6792	4.0000	1
324	5543	24	0	10	Q4	1997	9.8500	4.1370	5.0000	1
324	5633	13	986	6	Q2	1997	5.9100	2.6004	3.0000	1
324	5766	16	1236	12	Q4	1997	3.9400	1.5366	2.0000	1
324	6146	15	0	7	Q3	1997	7.8800	3.2308	4.0000	1
324	6715	7	0	12	Q4	1997	7.8800	2.7580	4.0000	1
324	6835	16	0	4	Q2	1997	3.9400	1.3002	2.0000	1
324	7003	15	0	12	Q4	1997	3.9400	1.7730	2.0000	1
324	7416	13	988	7	Q3	1997	7.8800	3.0732	4.0000	1
324	7852	11	829	6	Q2	1997	5.9100	2.8368	3.0000	1
324	7985	24	1859	8	Q3	1997	7.8800	2.4428	4.0000	1
324	8189	17	0	12	Q4	1997	5.9100	2.4822	3.0000	1
324	8250	15	0	11	Q4	1997	3.9400	1.2608	2.0000	1
324	8252	13	0	9	Q3	1997	7.8800	3.2308	4.0000	1
324	8289	17	0	4	Q2	1997	3.9400	1.7730	2.0000	1
324	8545	7	518	8	Q3	1997	5.9100	2.0094	3.0000	1
324	8571	3	207	11	Q4	1997	3.9400	1.6548	2.0000	1
324	8760	24	1859	8	Q3	1997	3.9400	1.3790	2.0000	1
324	9173	11	0	4	Q2	1997	7.8800	2.9156	4.0000	1
324	9217	7	0	3	Q1	1997	5.9100	2.9550	3.0000	1
324	9286	13	0	12	Q4	1997	5.9100	2.8368	3.0000	1
324	9602	11	0	1	Q1	1997	3.9400	1.4972	2.0000	1
324	9956	17	0	9	Q3	1997	5.9100	1.8912	3.0000	1
324	10238	16	0	10	Q4	1997	3.9400	1.8912	2.0000	1
325	154	13	0	2	Q1	1997	4.5300	2.0385	3.0000	1
325	255	7	0	5	Q2	1997	6.0400	1.8120	4.0000	1
325	846	24	0	6	Q2	1997	6.0400	2.4764	4.0000	1
325	1339	13	0	4	Q2	1997	6.0400	2.1744	4.0000	1
325	1399	24	0	5	Q2	1997	3.0200	1.2080	2.0000	1
325	1432	11	0	4	Q2	1997	3.0200	1.2080	2.0000	1
325	1529	13	0	9	Q3	1997	6.0400	2.8388	4.0000	1
325	1697	14	0	12	Q4	1997	3.0200	1.4496	2.0000	1
325	1758	3	0	7	Q3	1997	3.0200	1.3892	2.0000	1
325	1965	17	0	6	Q2	1997	7.5500	2.2650	5.0000	1
325	2032	23	0	8	Q3	1997	4.5300	1.6761	3.0000	1
325	2224	16	0	9	Q3	1997	6.0400	2.2348	4.0000	1
325	2238	24	0	4	Q2	1997	6.0400	2.5972	4.0000	1
325	2496	11	837	10	Q4	1997	4.5300	2.0838	3.0000	1
325	2547	23	0	10	Q4	1997	6.0400	2.4764	4.0000	1
325	2850	3	0	8	Q3	1997	7.5500	2.4915	5.0000	1
325	3369	24	0	9	Q3	1997	4.5300	1.4043	3.0000	1
325	4351	23	0	2	Q1	1997	6.0400	2.5972	4.0000	1
325	4727	16	0	12	Q4	1997	3.0200	1.4798	2.0000	1
325	5147	13	0	12	Q4	1997	4.5300	1.4496	3.0000	1
325	5361	24	0	6	Q2	1997	4.5300	1.9479	3.0000	1
325	5387	6	508	4	Q2	1997	3.0200	1.3590	2.0000	1
325	5742	16	0	10	Q4	1997	4.5300	2.2650	3.0000	1
325	5960	6	0	2	Q1	1997	4.5300	1.5402	3.0000	1
325	6018	11	0	5	Q2	1997	4.5300	1.4496	3.0000	1
325	6079	13	0	11	Q4	1997	4.5300	1.6308	3.0000	1
325	6145	15	0	4	Q2	1997	3.0200	1.1778	2.0000	1
325	6204	13	980	3	Q1	1997	4.5300	1.9932	3.0000	1
325	6772	24	0	4	Q2	1997	4.5300	1.4043	3.0000	1
325	8074	17	0	7	Q3	1997	4.5300	2.0838	3.0000	1
325	8289	17	0	9	Q3	1997	6.0400	2.3556	4.0000	1
325	8673	11	0	12	Q4	1997	6.0400	2.2952	4.0000	1
325	8717	17	0	2	Q1	1997	6.0400	2.0536	4.0000	1
325	8718	7	0	10	Q4	1997	7.5500	2.4160	5.0000	1
325	9046	14	0	3	Q1	1997	3.0200	1.0268	2.0000	1
325	9194	17	0	8	Q3	1997	6.0400	1.8120	4.0000	1
325	9231	11	0	12	Q4	1997	3.0200	1.3590	2.0000	1
325	9263	16	1225	7	Q3	1997	3.0200	1.4496	2.0000	1
325	9318	16	1233	10	Q4	1997	3.0200	1.0268	2.0000	1
325	9851	3	0	9	Q3	1997	6.0400	2.1744	4.0000	1
325	9976	17	1303	6	Q2	1997	4.5300	1.8120	3.0000	1
325	10053	7	0	12	Q4	1997	4.5300	1.6761	3.0000	1
325	10097	7	505	2	Q1	1997	4.5300	1.9932	3.0000	1
326	191	6	524	11	Q4	1997	7.4100	3.3345	3.0000	1
326	287	6	504	2	Q1	1997	9.8800	3.8532	4.0000	1
326	760	3	210	12	Q4	1997	7.4100	3.3345	3.0000	1
326	878	3	0	8	Q3	1997	7.4100	3.6309	3.0000	1
326	1159	11	0	8	Q3	1997	7.4100	2.2971	3.0000	1
326	1176	24	0	9	Q3	1997	7.4100	2.2971	3.0000	1
326	1605	7	521	10	Q4	1997	9.8800	3.0628	4.0000	1
326	1681	13	0	3	Q1	1997	7.4100	2.8158	3.0000	1
326	1856	24	0	1	Q1	1997	4.9400	2.1736	2.0000	1
326	1991	13	0	10	Q4	1997	9.8800	4.4460	4.0000	1
326	2019	16	1235	11	Q4	1997	7.4100	3.4086	3.0000	1
326	2406	24	0	10	Q4	1997	9.8800	4.6436	4.0000	1
326	2588	23	0	4	Q2	1997	7.4100	3.4086	3.0000	1
326	2638	13	0	1	Q1	1997	9.8800	3.5568	4.0000	1
326	2690	3	0	6	Q2	1997	9.8800	3.8532	4.0000	1
326	2981	23	0	9	Q3	1997	4.9400	1.8278	2.0000	1
326	3169	6	0	2	Q1	1997	9.8800	4.6436	4.0000	1
326	3200	14	1064	5	Q2	1997	4.9400	1.7784	2.0000	1
326	3242	3	0	4	Q2	1997	4.9400	1.6796	2.0000	1
326	3693	3	207	11	Q4	1997	4.9400	1.9760	2.0000	1
326	3817	6	508	4	Q2	1997	7.4100	3.4086	3.0000	1
326	3997	15	0	1	Q1	1997	7.4100	3.2604	3.0000	1
326	4232	6	515	7	Q3	1997	7.4100	3.5568	3.0000	1
326	4282	15	0	10	Q4	1997	4.9400	2.4700	2.0000	1
326	4541	3	0	8	Q3	1997	4.9400	1.9760	2.0000	1
326	4958	23	0	10	Q4	1997	7.4100	2.8158	3.0000	1
326	5097	14	1079	12	Q4	1997	2.4700	0.8892	1.0000	1
326	5127	15	0	6	Q2	1997	7.4100	2.6676	3.0000	1
326	5191	15	0	5	Q2	1997	7.4100	3.1863	3.0000	1
326	5307	6	0	8	Q3	1997	4.9400	2.2230	2.0000	1
326	5346	3	0	12	Q4	1997	7.4100	2.2971	3.0000	1
326	5542	16	0	4	Q2	1997	9.8800	4.2484	4.0000	1
326	5644	17	0	11	Q4	1997	7.4100	3.3345	3.0000	1
326	5681	11	833	8	Q3	1997	7.4100	2.8158	3.0000	1
326	5786	13	0	7	Q3	1997	7.4100	3.3345	3.0000	1
326	6710	13	0	11	Q4	1997	7.4100	3.1863	3.0000	1
326	7203	13	0	12	Q4	1997	7.4100	2.6676	3.0000	1
326	7241	17	0	3	Q1	1997	9.8800	4.6436	4.0000	1
326	8014	24	0	4	Q2	1997	7.4100	2.5935	3.0000	1
326	8336	17	0	3	Q1	1997	9.8800	3.6556	4.0000	1
326	8472	17	0	11	Q4	1997	7.4100	2.8899	3.0000	1
326	8737	11	820	2	Q1	1997	4.9400	1.7290	2.0000	1
326	8754	7	504	2	Q1	1997	7.4100	2.6676	3.0000	1
326	8864	6	0	9	Q3	1997	4.9400	1.8772	2.0000	1
326	9208	15	0	2	Q1	1997	7.4100	2.9640	3.0000	1
326	9216	15	1146	7	Q3	1997	9.8800	3.5568	4.0000	1
326	9318	16	1233	10	Q4	1997	7.4100	3.4086	3.0000	1
326	9583	15	1138	3	Q1	1997	9.8800	4.2484	4.0000	1
326	9867	13	0	4	Q2	1997	9.8800	4.8412	4.0000	1
326	10019	11	0	8	Q3	1997	9.8800	3.8532	4.0000	1
326	10033	3	0	4	Q2	1997	7.4100	2.6676	3.0000	1
326	10209	6	0	10	Q4	1997	7.4100	2.2971	3.0000	1
327	325	15	0	2	Q1	1997	1.8000	0.7020	3.0000	1
327	336	6	0	6	Q2	1997	1.8000	0.5580	3.0000	1
327	361	11	0	10	Q4	1997	1.8000	0.8820	3.0000	1
327	471	24	0	8	Q3	1997	1.8000	0.6300	3.0000	1
327	527	7	0	3	Q1	1997	1.8000	0.7740	3.0000	1
327	1083	11	829	6	Q2	1997	1.2000	0.4320	2.0000	1
327	1168	17	0	1	Q1	1997	1.2000	0.4560	2.0000	1
327	1267	13	980	3	Q1	1997	2.4000	1.2000	4.0000	1
327	1298	17	1303	6	Q2	1997	1.8000	0.6660	3.0000	1
327	1721	13	0	10	Q4	1997	1.8000	0.5940	3.0000	1
327	1983	17	0	10	Q4	1997	3.0000	1.4700	5.0000	1
327	2147	13	980	3	Q1	1997	1.2000	0.4920	2.0000	1
327	2246	13	0	7	Q3	1997	1.8000	0.6660	3.0000	1
327	2277	6	0	6	Q2	1997	1.2000	0.6000	2.0000	1
327	2320	2	0	12	Q4	1997	0.6000	0.2760	1.0000	1
327	2741	2	0	1	Q1	1997	1.2000	0.4560	2.0000	1
327	2831	14	0	11	Q4	1997	1.2000	0.3720	2.0000	1
327	3109	11	836	9	Q3	1997	1.8000	0.6120	3.0000	1
327	3216	7	514	7	Q3	1997	1.8000	0.5580	3.0000	1
327	3293	11	826	5	Q2	1997	1.8000	0.8280	3.0000	1
327	3491	16	0	4	Q2	1997	1.2000	0.4440	2.0000	1
327	3497	17	0	2	Q1	1997	1.8000	0.6300	3.0000	1
327	4032	11	0	9	Q3	1997	1.8000	0.6660	3.0000	1
327	4069	17	0	2	Q1	1997	1.8000	0.8460	3.0000	1
327	4127	15	1143	5	Q2	1997	2.4000	1.1040	4.0000	1
327	4149	11	0	2	Q1	1997	1.2000	0.5880	2.0000	1
327	4330	13	992	9	Q3	1997	2.4000	1.0560	4.0000	1
327	4772	2	0	9	Q3	1997	1.2000	0.3720	2.0000	1
327	4828	7	504	2	Q1	1997	2.4000	1.2000	4.0000	1
327	5432	16	0	1	Q1	1997	1.2000	0.3960	2.0000	1
327	6134	15	0	10	Q4	1997	1.8000	0.7020	3.0000	1
327	6162	17	0	7	Q3	1997	1.2000	0.4560	2.0000	1
327	6530	17	1294	2	Q1	1997	1.2000	0.4920	2.0000	1
327	6554	17	0	3	Q1	1997	1.2000	0.4440	2.0000	1
327	6570	11	0	1	Q1	1997	1.8000	0.6660	3.0000	1
327	6599	22	0	9	Q3	1997	0.6000	0.2460	1.0000	1
327	6666	17	0	12	Q4	1997	1.8000	0.8820	3.0000	1
327	6854	17	1307	8	Q3	1997	2.4000	1.1520	4.0000	1
327	6866	17	1314	11	Q4	1997	1.8000	0.6480	3.0000	1
327	7203	13	0	5	Q2	1997	1.8000	0.6300	3.0000	1
327	7529	17	1307	8	Q3	1997	1.8000	0.6480	3.0000	1
327	8289	17	0	6	Q2	1997	1.2000	0.5520	2.0000	1
327	8289	17	1303	6	Q2	1997	1.8000	0.7560	3.0000	1
327	8348	24	1866	11	Q4	1997	1.8000	0.6840	3.0000	1
327	9016	23	0	1	Q1	1997	2.4000	0.8880	4.0000	1
327	9027	7	0	6	Q2	1997	1.2000	0.4560	2.0000	1
327	9300	7	519	9	Q3	1997	2.4000	0.7920	4.0000	1
327	9491	13	0	5	Q2	1997	2.4000	0.7920	4.0000	1
327	9631	16	1216	2	Q1	1997	2.4000	0.8160	4.0000	1
327	9633	7	0	5	Q2	1997	1.8000	0.7020	3.0000	1
327	10007	7	0	10	Q4	1997	1.8000	0.8640	3.0000	1
328	93	13	0	1	Q1	1997	5.0400	1.8144	4.0000	1
328	115	7	512	6	Q2	1997	3.7800	1.1718	3.0000	1
328	454	17	0	2	Q1	1997	3.7800	1.2096	3.0000	1
328	527	7	514	7	Q3	1997	2.5200	1.0836	2.0000	1
328	697	13	0	12	Q4	1997	3.7800	1.2096	3.0000	1
328	712	6	0	2	Q1	1997	3.7800	1.6254	3.0000	1
328	742	15	0	6	Q2	1997	3.7800	1.2852	3.0000	1
328	887	14	0	4	Q2	1997	2.5200	0.8064	2.0000	1
328	916	7	0	12	Q4	1997	5.0400	2.0160	4.0000	1
328	941	13	0	12	Q4	1997	3.7800	1.7766	3.0000	1
328	957	6	0	8	Q3	1997	3.7800	1.1718	3.0000	1
328	993	13	0	7	Q3	1997	3.7800	1.5876	3.0000	1
328	1175	6	510	5	Q2	1997	5.0400	1.8144	4.0000	1
328	1271	13	0	4	Q2	1997	3.7800	1.1718	3.0000	1
328	1282	3	0	12	Q4	1997	2.5200	1.0332	2.0000	1
328	1452	24	0	10	Q4	1997	2.5200	1.1340	2.0000	1
328	1610	3	0	8	Q3	1997	3.7800	1.8522	3.0000	1
328	1983	17	1303	6	Q2	1997	5.0400	2.3184	4.0000	1
328	2188	13	0	8	Q3	1997	5.0400	1.6632	4.0000	1
328	2371	16	0	1	Q1	1997	3.7800	1.1718	3.0000	1
328	2682	23	0	11	Q4	1997	3.7800	1.3230	3.0000	1
328	3046	13	0	6	Q2	1997	2.5200	1.2348	2.0000	1
328	3179	24	0	9	Q3	1997	2.5200	0.8064	2.0000	1
328	3253	13	976	1	Q1	1997	5.0400	2.2680	4.0000	1
328	3649	11	0	5	Q2	1997	2.5200	1.0332	2.0000	1
328	3693	3	0	12	Q4	1997	3.7800	1.3608	3.0000	1
328	3873	11	0	9	Q3	1997	5.0400	2.0160	4.0000	1
328	3921	23	0	2	Q1	1997	2.5200	0.7812	2.0000	1
328	4061	7	0	10	Q4	1997	5.0400	1.9656	4.0000	1
328	4122	15	0	12	Q4	1997	3.7800	1.7010	3.0000	1
328	4261	13	0	7	Q3	1997	3.7800	1.8522	3.0000	1
328	4330	13	0	9	Q3	1997	5.0400	1.5624	4.0000	1
328	4331	24	0	5	Q2	1997	2.5200	1.1340	2.0000	1
328	4658	17	0	11	Q4	1997	3.7800	1.2096	3.0000	1
328	4824	3	0	12	Q4	1997	2.5200	0.8064	2.0000	1
328	4841	15	0	12	Q4	1997	3.7800	1.3230	3.0000	1
328	5002	23	1773	4	Q2	1997	3.7800	1.3608	3.0000	1
328	5280	7	0	9	Q3	1997	3.7800	1.3608	3.0000	1
328	5329	13	0	12	Q4	1997	3.7800	1.6632	3.0000	1
328	5341	17	0	7	Q3	1997	3.7800	1.7010	3.0000	1
328	5742	16	0	7	Q3	1997	5.0400	2.2680	4.0000	1
328	5925	15	0	9	Q3	1997	2.5200	1.0080	2.0000	1
328	5944	3	205	10	Q4	1997	3.7800	1.8144	3.0000	1
328	5945	7	0	7	Q3	1997	3.7800	1.3230	3.0000	1
328	6414	24	1858	7	Q3	1997	2.5200	0.9828	2.0000	1
328	6470	6	518	8	Q3	1997	3.7800	1.2474	3.0000	1
328	6500	6	0	7	Q3	1997	5.0400	1.6128	4.0000	1
328	6570	11	836	9	Q3	1997	3.7800	1.5876	3.0000	1
328	6781	15	0	12	Q4	1997	3.7800	1.7388	3.0000	1
328	6854	17	1292	1	Q1	1997	3.7800	1.4364	3.0000	1
328	7065	17	0	6	Q2	1997	5.0400	1.5624	4.0000	1
328	7153	3	0	4	Q2	1997	3.7800	1.6254	3.0000	1
328	7701	15	0	10	Q4	1997	3.7800	1.2096	3.0000	1
328	7704	3	0	1	Q1	1997	2.5200	0.9828	2.0000	1
328	7721	13	0	10	Q4	1997	3.7800	1.3608	3.0000	1
328	7741	15	0	8	Q3	1997	5.0400	1.6632	4.0000	1
328	7806	13	0	7	Q3	1997	3.7800	1.2096	3.0000	1
328	8944	14	0	3	Q1	1997	2.5200	0.9828	2.0000	1
328	9631	16	0	8	Q3	1997	5.0400	1.5624	4.0000	1
328	9671	13	0	1	Q1	1997	2.5200	1.2096	2.0000	1
328	9928	16	1235	11	Q4	1997	6.3000	2.0160	5.0000	1
328	9974	6	526	12	Q4	1997	2.5200	1.2096	2.0000	1
328	10059	15	0	9	Q3	1997	3.7800	1.3986	3.0000	1
328	10197	14	0	1	Q1	1997	2.5200	0.8568	2.0000	1
329	377	6	523	11	Q4	1997	5.2200	1.8792	3.0000	1
329	747	24	0	3	Q1	1997	6.9600	2.1576	4.0000	1
329	769	16	0	5	Q2	1997	5.2200	2.0880	3.0000	1
329	769	16	1233	10	Q4	1997	8.7000	2.8710	5.0000	1
329	886	15	1146	7	Q3	1997	6.9600	2.3664	4.0000	1
329	994	13	0	1	Q1	1997	3.4800	1.2528	2.0000	1
329	997	3	0	10	Q4	1997	5.2200	2.1924	3.0000	1
329	1066	14	0	3	Q1	1997	1.7400	0.7308	1.0000	1
329	1138	7	0	6	Q2	1997	3.4800	1.4268	2.0000	1
329	1178	11	0	12	Q4	1997	6.9600	2.3664	4.0000	1
329	1309	24	0	4	Q2	1997	5.2200	2.3490	3.0000	1
329	1449	23	0	6	Q2	1997	8.7000	3.8280	5.0000	1
329	1744	17	0	12	Q4	1997	3.4800	1.5660	2.0000	1
329	1887	11	842	12	Q4	1997	5.2200	1.7748	3.0000	1
329	2238	24	0	4	Q2	1997	6.9600	2.2272	4.0000	1
329	2280	13	0	7	Q3	1997	3.4800	1.4268	2.0000	1
329	2613	11	0	11	Q4	1997	5.2200	1.6704	3.0000	1
329	2638	13	1000	12	Q4	1997	5.2200	2.1924	3.0000	1
329	3131	15	0	12	Q4	1997	6.9600	3.4800	4.0000	1
329	3196	13	0	11	Q4	1997	6.9600	2.7144	4.0000	1
329	3285	6	0	4	Q2	1997	6.9600	2.6448	4.0000	1
329	3763	24	0	12	Q4	1997	8.7000	2.7840	5.0000	1
329	3767	7	516	8	Q3	1997	5.2200	2.0358	3.0000	1
329	3819	23	1788	11	Q4	1997	6.9600	3.3408	4.0000	1
329	4061	6	0	5	Q2	1997	6.9600	2.7144	4.0000	1
329	4342	13	0	5	Q2	1997	5.2200	1.5660	3.0000	1
329	4522	17	0	11	Q4	1997	5.2200	2.2968	3.0000	1
329	4609	23	0	7	Q3	1997	3.4800	1.1484	2.0000	1
329	4691	17	0	5	Q2	1997	6.9600	2.5056	4.0000	1
329	4885	24	1845	1	Q1	1997	5.2200	2.4012	3.0000	1
329	5329	13	0	5	Q2	1997	5.2200	2.2968	3.0000	1
329	5329	13	0	7	Q3	1997	5.2200	2.2968	3.0000	1
329	5353	23	0	5	Q2	1997	6.9600	2.2272	4.0000	1
329	5374	16	0	5	Q2	1997	5.2200	2.5578	3.0000	1
329	5835	24	0	10	Q4	1997	6.9600	2.9232	4.0000	1
329	6169	13	0	7	Q3	1997	3.4800	1.6356	2.0000	1
329	6453	24	1869	12	Q4	1997	5.2200	2.2446	3.0000	1
329	6617	7	0	3	Q1	1997	5.2200	2.0358	3.0000	1
329	7065	17	1312	10	Q4	1997	5.2200	2.6100	3.0000	1
329	7192	2	0	4	Q2	1997	1.7400	0.7482	1.0000	1
329	7662	24	1869	12	Q4	1997	3.4800	1.5660	2.0000	1
329	7849	3	0	3	Q1	1997	6.9600	3.1320	4.0000	1
329	7938	24	0	9	Q3	1997	5.2200	1.6182	3.0000	1
329	8189	17	1307	8	Q3	1997	5.2200	1.8270	3.0000	1
329	8859	15	0	11	Q4	1997	6.9600	3.1320	4.0000	1
329	8970	22	0	7	Q3	1997	3.4800	1.5312	2.0000	1
329	9064	17	0	11	Q4	1997	6.9600	2.6448	4.0000	1
329	9497	15	0	1	Q1	1997	5.2200	2.1924	3.0000	1
329	9550	6	526	12	Q4	1997	3.4800	1.4964	2.0000	1
329	9728	16	1220	4	Q2	1997	5.2200	1.8792	3.0000	1
329	9815	16	1236	12	Q4	1997	3.4800	1.4616	2.0000	1
329	9862	7	0	1	Q1	1997	5.2200	2.5578	3.0000	1
329	9976	17	1292	1	Q1	1997	5.2200	1.8270	3.0000	1
330	179	6	526	12	Q4	1997	15.9200	4.9352	4.0000	1
330	488	14	0	10	Q4	1997	7.9600	3.5820	2.0000	1
330	734	7	0	7	Q3	1997	11.9400	5.1342	3.0000	1
330	817	17	0	10	Q4	1997	15.9200	7.9600	4.0000	1
330	878	3	0	12	Q4	1997	11.9400	5.3730	3.0000	1
330	1086	11	0	11	Q4	1997	11.9400	5.6118	3.0000	1
330	1168	17	0	4	Q2	1997	11.9400	3.9402	3.0000	1
330	1168	17	0	8	Q3	1997	7.9600	2.6268	2.0000	1
330	1360	13	0	3	Q1	1997	7.9600	2.4676	2.0000	1
330	2076	13	0	10	Q4	1997	19.9000	5.9700	5.0000	1
330	2295	17	0	4	Q2	1997	11.9400	3.7014	3.0000	1
330	2389	7	504	2	Q1	1997	11.9400	5.0148	3.0000	1
330	2390	17	0	1	Q1	1997	11.9400	5.8506	3.0000	1
330	2570	16	1223	6	Q2	1997	7.9600	2.6268	2.0000	1
330	2921	16	1214	2	Q1	1997	7.9600	3.5820	2.0000	1
330	3242	3	0	4	Q2	1997	11.9400	4.2984	3.0000	1
330	3307	15	0	3	Q1	1997	11.9400	5.8506	3.0000	1
330	3663	7	0	10	Q4	1997	7.9600	3.9800	2.0000	1
330	3718	11	0	4	Q2	1997	7.9600	3.5820	2.0000	1
330	3773	17	0	1	Q1	1997	15.9200	5.8904	4.0000	1
330	3804	24	0	7	Q3	1997	15.9200	7.8008	4.0000	1
330	3888	7	0	7	Q3	1997	11.9400	4.4178	3.0000	1
330	3970	7	0	4	Q2	1997	11.9400	4.6566	3.0000	1
330	4021	16	1235	11	Q4	1997	7.9600	3.0248	2.0000	1
330	4099	17	0	9	Q3	1997	7.9600	3.1044	2.0000	1
330	4993	14	0	10	Q4	1997	7.9600	3.9800	2.0000	1
330	5295	16	0	6	Q2	1997	11.9400	4.2984	3.0000	1
330	5432	16	0	5	Q2	1997	15.9200	7.6416	4.0000	1
330	5612	15	0	1	Q1	1997	15.9200	7.6416	4.0000	1
330	5628	14	0	10	Q4	1997	3.9800	1.7910	1.0000	1
330	5857	11	0	3	Q1	1997	11.9400	4.7760	3.0000	1
330	6061	17	0	12	Q4	1997	15.9200	5.8904	4.0000	1
330	6206	11	0	11	Q4	1997	7.9600	3.1840	2.0000	1
330	6526	13	980	3	Q1	1997	7.9600	3.8208	2.0000	1
330	6686	13	0	1	Q1	1997	7.9600	2.9452	2.0000	1
330	6751	22	0	12	Q4	1997	7.9600	3.4228	2.0000	1
330	6970	7	0	5	Q2	1997	7.9600	2.6268	2.0000	1
330	6989	15	1138	3	Q1	1997	15.9200	6.5272	4.0000	1
330	6997	13	0	3	Q1	1997	11.9400	5.3730	3.0000	1
330	7438	2	0	10	Q4	1997	3.9800	1.5124	1.0000	1
330	7618	11	826	5	Q2	1997	11.9400	4.5372	3.0000	1
330	7909	3	204	9	Q3	1997	11.9400	4.2984	3.0000	1
330	8130	7	0	4	Q2	1997	11.9400	4.4178	3.0000	1
330	8340	6	0	3	Q1	1997	11.9400	3.8208	3.0000	1
330	8359	17	0	12	Q4	1997	11.9400	4.8954	3.0000	1
330	8495	15	1140	4	Q2	1997	11.9400	4.5372	3.0000	1
330	8617	17	0	6	Q2	1997	11.9400	5.1342	3.0000	1
330	8699	7	0	6	Q2	1997	15.9200	5.0944	4.0000	1
330	8912	6	0	9	Q3	1997	15.9200	7.8008	4.0000	1
330	8947	3	201	8	Q3	1997	15.9200	7.1640	4.0000	1
330	9324	3	0	8	Q3	1997	11.9400	5.6118	3.0000	1
330	9851	3	0	2	Q1	1997	15.9200	4.9352	4.0000	1
330	9892	13	980	3	Q1	1997	7.9600	3.2636	2.0000	1
330	10104	7	505	2	Q1	1997	11.9400	4.5372	3.0000	1
330	10152	13	986	6	Q2	1997	7.9600	3.9800	2.0000	1
331	106	6	504	2	Q1	1997	14.1500	6.2260	5.0000	1
331	151	14	0	2	Q1	1997	5.6600	2.7168	2.0000	1
331	161	24	0	8	Q3	1997	8.4900	4.0752	3.0000	1
331	454	17	0	8	Q3	1997	8.4900	2.5470	3.0000	1
331	477	15	1138	3	Q1	1997	8.4900	3.7356	3.0000	1
331	588	23	0	3	Q1	1997	8.4900	3.4809	3.0000	1
331	591	11	0	10	Q4	1997	11.3200	4.5280	4.0000	1
331	689	24	0	9	Q3	1997	5.6600	2.2640	2.0000	1
331	778	15	1157	12	Q4	1997	8.4900	3.8205	3.0000	1
331	1152	7	0	5	Q2	1997	5.6600	2.4338	2.0000	1
331	1897	13	0	6	Q2	1997	5.6600	2.0942	2.0000	1
331	1897	13	976	1	Q1	1997	5.6600	2.0942	2.0000	1
331	2059	17	1292	1	Q1	1997	11.3200	5.2072	4.0000	1
331	2077	23	1768	2	Q1	1997	8.4900	4.0752	3.0000	1
331	2158	11	833	8	Q3	1997	8.4900	3.3111	3.0000	1
331	2311	6	523	11	Q4	1997	8.4900	3.9054	3.0000	1
331	2368	3	197	6	Q2	1997	5.6600	2.4338	2.0000	1
331	2430	24	0	5	Q2	1997	5.6600	2.4338	2.0000	1
331	2723	3	0	6	Q2	1997	8.4900	2.6319	3.0000	1
331	2942	17	0	11	Q4	1997	5.6600	2.4338	2.0000	1
331	2942	17	1312	10	Q4	1997	5.6600	2.1508	2.0000	1
331	3445	15	0	10	Q4	1997	8.4900	3.1413	3.0000	1
331	3928	23	0	9	Q3	1997	11.3200	5.5468	4.0000	1
331	4065	3	207	11	Q4	1997	5.6600	2.4338	2.0000	1
331	4267	7	0	1	Q1	1997	8.4900	3.8205	3.0000	1
331	4351	23	0	2	Q1	1997	11.3200	5.4336	4.0000	1
331	4524	24	0	10	Q4	1997	11.3200	4.1884	4.0000	1
331	4566	11	0	12	Q4	1997	8.4900	3.7356	3.0000	1
331	4658	17	0	9	Q3	1997	8.4900	2.6319	3.0000	1
331	5196	13	0	4	Q2	1997	14.1500	4.9525	5.0000	1
331	5358	3	205	10	Q4	1997	11.3200	4.1884	4.0000	1
331	5542	16	0	5	Q2	1997	8.4900	3.2262	3.0000	1
331	5671	6	0	4	Q2	1997	14.1500	6.6505	5.0000	1
331	5707	23	1786	10	Q4	1997	5.6600	2.2640	2.0000	1
331	6049	15	0	12	Q4	1997	8.4900	3.3960	3.0000	1
331	6132	3	0	9	Q3	1997	11.3200	5.2072	4.0000	1
331	6247	24	0	8	Q3	1997	8.4900	2.7168	3.0000	1
331	6291	3	0	4	Q2	1997	8.4900	4.1601	3.0000	1
331	6333	14	0	12	Q4	1997	5.6600	1.9244	2.0000	1
331	6957	16	0	8	Q3	1997	8.4900	3.2262	3.0000	1
331	7003	15	0	6	Q2	1997	11.3200	3.8488	4.0000	1
331	7343	7	0	8	Q3	1997	5.6600	2.5470	2.0000	1
331	7355	13	0	9	Q3	1997	8.4900	3.9054	3.0000	1
331	7704	3	195	5	Q2	1997	8.4900	3.2262	3.0000	1
331	7809	2	118	6	Q2	1997	2.8300	1.1320	1.0000	1
331	8311	23	0	11	Q4	1997	8.4900	2.6319	3.0000	1
331	8731	3	0	5	Q2	1997	11.3200	4.1884	4.0000	1
331	9171	15	1154	10	Q4	1997	11.3200	4.3016	4.0000	1
331	9225	11	0	4	Q2	1997	8.4900	3.6507	3.0000	1
331	9299	24	0	10	Q4	1997	8.4900	3.9054	3.0000	1
331	9318	16	1220	4	Q2	1997	8.4900	2.8866	3.0000	1
331	9468	11	829	6	Q2	1997	8.4900	4.2450	3.0000	1
331	9488	24	0	5	Q2	1997	11.3200	3.5092	4.0000	1
331	9504	13	980	3	Q1	1997	8.4900	2.9715	3.0000	1
331	9697	23	1789	12	Q4	1997	11.3200	5.0940	4.0000	1
331	9898	15	0	1	Q1	1997	8.4900	2.9715	3.0000	1
331	10126	6	506	3	Q1	1997	5.6600	2.3206	2.0000	1
332	168	22	0	3	Q1	1997	4.4200	1.4586	2.0000	1
332	197	24	0	12	Q4	1997	6.6300	2.9172	3.0000	1
332	265	11	0	5	Q2	1997	8.8400	2.8288	4.0000	1
332	308	14	0	5	Q2	1997	4.4200	1.4586	2.0000	1
332	742	15	0	6	Q2	1997	6.6300	2.5194	3.0000	1
332	760	3	0	6	Q2	1997	6.6300	2.5857	3.0000	1
332	760	3	0	12	Q4	1997	6.6300	2.9172	3.0000	1
332	863	17	0	11	Q4	1997	8.8400	4.4200	4.0000	1
332	1152	7	0	10	Q4	1997	4.4200	1.8122	2.0000	1
332	1899	7	0	4	Q2	1997	11.0500	5.0830	5.0000	1
332	1957	13	0	8	Q3	1997	4.4200	1.6354	2.0000	1
332	1979	3	0	3	Q1	1997	8.8400	3.8896	4.0000	1
332	2636	17	1304	7	Q3	1997	8.8400	2.7404	4.0000	1
332	2742	17	0	6	Q2	1997	6.6300	2.3868	3.0000	1
332	2798	11	0	9	Q3	1997	8.8400	2.8288	4.0000	1
332	3215	15	1143	5	Q2	1997	8.8400	3.0940	4.0000	1
332	3388	13	0	6	Q2	1997	4.4200	1.6796	2.0000	1
332	3412	11	0	1	Q1	1997	6.6300	3.0498	3.0000	1
332	3460	11	0	5	Q2	1997	6.6300	2.9172	3.0000	1
332	3750	6	0	3	Q1	1997	6.6300	2.9172	3.0000	1
332	3847	11	0	9	Q3	1997	6.6300	3.3150	3.0000	1
332	4021	16	0	5	Q2	1997	6.6300	2.3205	3.0000	1
332	4310	15	0	8	Q3	1997	6.6300	2.9172	3.0000	1
332	4338	6	521	10	Q4	1997	8.8400	3.4476	4.0000	1
332	4527	3	0	4	Q2	1997	8.8400	3.7128	4.0000	1
332	4541	3	0	2	Q1	1997	4.4200	1.7680	2.0000	1
332	4658	17	0	11	Q4	1997	6.6300	2.9172	3.0000	1
332	5189	6	0	12	Q4	1997	4.4200	1.5912	2.0000	1
332	5501	17	1311	10	Q4	1997	8.8400	3.9780	4.0000	1
332	6017	11	0	4	Q2	1997	8.8400	3.4476	4.0000	1
332	6057	11	0	9	Q3	1997	8.8400	3.7128	4.0000	1
332	6113	16	1236	12	Q4	1997	4.4200	1.6354	2.0000	1
332	6218	11	837	10	Q4	1997	6.6300	2.1216	3.0000	1
332	6268	24	0	5	Q2	1997	8.8400	2.7404	4.0000	1
332	6268	24	0	9	Q3	1997	8.8400	2.7404	4.0000	1
332	6380	14	0	5	Q2	1997	4.4200	2.2100	2.0000	1
332	6439	7	501	1	Q1	1997	4.4200	1.8564	2.0000	1
332	6799	17	0	3	Q1	1997	6.6300	2.9835	3.0000	1
332	6919	11	0	12	Q4	1997	4.4200	1.9006	2.0000	1
332	7051	16	0	12	Q4	1997	4.4200	1.5470	2.0000	1
332	7287	24	0	3	Q1	1997	6.6300	2.1879	3.0000	1
332	7384	3	0	12	Q4	1997	8.8400	2.8288	4.0000	1
332	7456	2	0	3	Q1	1997	2.2100	0.8177	1.0000	1
332	7655	17	0	2	Q1	1997	4.4200	2.1658	2.0000	1
332	7743	3	0	12	Q4	1997	6.6300	2.9172	3.0000	1
332	8609	7	0	4	Q2	1997	8.8400	3.1824	4.0000	1
332	9111	17	0	11	Q4	1997	4.4200	1.6354	2.0000	1
332	9209	6	0	3	Q1	1997	6.6300	2.7183	3.0000	1
332	9434	6	0	12	Q4	1997	6.6300	2.2542	3.0000	1
332	9511	24	0	10	Q4	1997	6.6300	2.9835	3.0000	1
332	9734	17	1311	10	Q4	1997	8.8400	4.1548	4.0000	1
332	9927	24	0	10	Q4	1997	8.8400	3.6244	4.0000	1
332	10210	7	518	8	Q3	1997	8.8400	2.7404	4.0000	1
333	93	13	0	11	Q4	1997	5.2800	2.3760	4.0000	1
333	181	3	0	7	Q3	1997	5.2800	1.6368	4.0000	1
333	426	15	0	11	Q4	1997	2.6400	1.1880	2.0000	1
333	621	11	0	12	Q4	1997	3.9600	1.7424	3.0000	1
333	663	16	1223	6	Q2	1997	5.2800	2.3760	4.0000	1
333	697	13	0	2	Q1	1997	3.9600	1.9404	3.0000	1
333	705	6	0	5	Q2	1997	6.6000	3.1680	5.0000	1
333	753	3	0	1	Q1	1997	5.2800	2.6400	4.0000	1
333	1297	16	0	1	Q1	1997	6.6000	2.5080	5.0000	1
333	1887	11	842	12	Q4	1997	3.9600	1.9008	3.0000	1
333	2043	24	0	5	Q2	1997	2.6400	1.1088	2.0000	1
333	2442	24	0	7	Q3	1997	3.9600	1.4652	3.0000	1
333	2479	13	0	2	Q1	1997	5.2800	2.2176	4.0000	1
333	2648	24	0	2	Q1	1997	3.9600	1.3464	3.0000	1
333	2918	17	1304	7	Q3	1997	3.9600	1.8216	3.0000	1
333	2963	6	0	3	Q1	1997	2.6400	0.9240	2.0000	1
333	3101	11	826	5	Q2	1997	5.2800	2.2176	4.0000	1
333	3139	24	0	9	Q3	1997	6.6000	2.7720	5.0000	1
333	3528	17	0	12	Q4	1997	3.9600	1.1880	3.0000	1
333	3911	7	523	11	Q4	1997	3.9600	1.8612	3.0000	1
333	4320	6	521	10	Q4	1997	6.6000	2.5080	5.0000	1
333	4351	23	1776	6	Q2	1997	5.2800	1.9536	4.0000	1
333	4471	11	820	2	Q1	1997	5.2800	1.7952	4.0000	1
333	4490	13	0	10	Q4	1997	5.2800	1.6368	4.0000	1
333	4498	17	0	8	Q3	1997	2.6400	1.0032	2.0000	1
333	5085	24	1856	6	Q2	1997	5.2800	1.7952	4.0000	1
333	5174	16	0	9	Q3	1997	3.9600	1.7820	3.0000	1
333	5920	6	0	12	Q4	1997	3.9600	1.7820	3.0000	1
333	6021	13	0	11	Q4	1997	3.9600	1.9404	3.0000	1
333	6047	17	0	10	Q4	1997	5.2800	1.6368	4.0000	1
333	6086	7	0	3	Q1	1997	2.6400	1.0824	2.0000	1
333	6105	23	0	6	Q2	1997	5.2800	2.3760	4.0000	1
333	6141	6	0	8	Q3	1997	3.9600	1.9404	3.0000	1
333	6554	17	0	3	Q1	1997	3.9600	1.7820	3.0000	1
333	6766	24	1850	3	Q1	1997	3.9600	1.5444	3.0000	1
333	7014	24	0	12	Q4	1997	3.9600	1.7820	3.0000	1
333	7271	7	0	8	Q3	1997	3.9600	1.9008	3.0000	1
333	7382	22	0	7	Q3	1997	1.3200	0.6468	1.0000	1
333	7915	13	0	6	Q2	1997	3.9600	1.9008	3.0000	1
333	8367	13	0	3	Q1	1997	5.2800	1.6368	4.0000	1
333	8406	6	523	11	Q4	1997	3.9600	1.3068	3.0000	1
333	8464	15	1157	12	Q4	1997	2.6400	1.1880	2.0000	1
333	9051	24	0	11	Q4	1997	5.2800	2.0592	4.0000	1
333	9248	15	0	12	Q4	1997	3.9600	1.8216	3.0000	1
333	9396	13	0	6	Q2	1997	5.2800	2.0592	4.0000	1
333	9428	7	0	5	Q2	1997	3.9600	1.3068	3.0000	1
333	9501	13	0	9	Q3	1997	5.2800	2.5872	4.0000	1
333	9552	7	501	1	Q1	1997	5.2800	1.8480	4.0000	1
333	9643	13	0	11	Q4	1997	5.2800	1.7424	4.0000	1
333	10104	6	0	3	Q1	1997	3.9600	1.7028	3.0000	1
334	93	13	980	3	Q1	1997	3.1200	1.4040	4.0000	1
334	179	6	526	12	Q4	1997	2.3400	1.1700	3.0000	1
334	346	13	0	12	Q4	1997	1.5600	0.7644	2.0000	1
334	624	15	0	3	Q1	1997	1.5600	0.7488	2.0000	1
334	847	15	1154	10	Q4	1997	2.3400	0.8658	3.0000	1
334	970	14	0	2	Q1	1997	1.5600	0.7488	2.0000	1
334	1271	13	0	3	Q1	1997	3.1200	0.9672	4.0000	1
334	1281	3	0	2	Q1	1997	1.5600	0.6084	2.0000	1
334	1312	3	0	5	Q2	1997	2.3400	1.0530	3.0000	1
334	1341	3	201	8	Q3	1997	2.3400	1.1232	3.0000	1
334	1352	17	0	12	Q4	1997	3.1200	1.4040	4.0000	1
334	1548	13	980	3	Q1	1997	2.3400	0.8190	3.0000	1
334	1718	13	0	4	Q2	1997	2.3400	0.9828	3.0000	1
334	1730	11	0	3	Q1	1997	2.3400	1.0530	3.0000	1
334	1971	15	0	10	Q4	1997	3.1200	1.5288	4.0000	1
334	1991	13	0	1	Q1	1997	2.3400	1.0764	3.0000	1
334	2077	23	1781	8	Q3	1997	1.5600	0.6240	2.0000	1
334	2135	22	0	9	Q3	1997	0.7800	0.2652	1.0000	1
334	2270	11	833	8	Q3	1997	3.1200	1.3104	4.0000	1
334	2404	7	504	2	Q1	1997	3.1200	1.1544	4.0000	1
334	2550	24	0	2	Q1	1997	2.3400	1.0296	3.0000	1
334	2656	13	0	10	Q4	1997	3.1200	1.0296	4.0000	1
334	2664	17	0	8	Q3	1997	2.3400	0.8190	3.0000	1
334	2955	7	0	12	Q4	1997	1.5600	0.4836	2.0000	1
334	3213	13	0	4	Q2	1997	3.1200	1.2168	4.0000	1
334	3253	13	0	7	Q3	1997	2.3400	0.7020	3.0000	1
334	3337	6	0	1	Q1	1997	2.3400	0.8892	3.0000	1
334	3709	7	0	10	Q4	1997	2.3400	0.8190	3.0000	1
334	4017	15	1140	4	Q2	1997	2.3400	1.1232	3.0000	1
334	4021	16	0	1	Q1	1997	3.1200	1.1544	4.0000	1
334	4215	15	0	9	Q3	1997	3.9000	1.3650	5.0000	1
334	4261	13	0	11	Q4	1997	2.3400	0.7254	3.0000	1
334	4396	13	0	1	Q1	1997	2.3400	1.1466	3.0000	1
334	4471	11	0	9	Q3	1997	3.1200	1.4352	4.0000	1
334	4739	15	0	6	Q2	1997	3.1200	1.3104	4.0000	1
334	4798	7	0	10	Q4	1997	2.3400	0.8658	3.0000	1
334	4827	6	0	10	Q4	1997	2.3400	0.7722	3.0000	1
334	4868	16	0	6	Q2	1997	1.5600	0.7176	2.0000	1
334	4964	2	0	12	Q4	1997	1.5600	0.6084	2.0000	1
334	5125	17	0	6	Q2	1997	1.5600	0.5616	2.0000	1
334	5337	2	0	7	Q3	1997	1.5600	0.6240	2.0000	1
334	5530	13	0	9	Q3	1997	3.1200	1.3728	4.0000	1
334	5858	11	833	8	Q3	1997	3.1200	0.9984	4.0000	1
334	5973	3	187	2	Q1	1997	3.1200	1.1544	4.0000	1
334	6114	16	0	9	Q3	1997	1.5600	0.6396	2.0000	1
334	6340	14	0	6	Q2	1997	1.5600	0.5148	2.0000	1
334	6403	2	0	3	Q1	1997	1.5600	0.4836	2.0000	1
334	6496	3	210	12	Q4	1997	2.3400	0.7254	3.0000	1
334	6670	6	0	4	Q2	1997	1.5600	0.6396	2.0000	1
334	7310	11	0	6	Q2	1997	3.1200	0.9984	4.0000	1
334	7433	11	837	10	Q4	1997	1.5600	0.7488	2.0000	1
334	7444	13	0	1	Q1	1997	3.1200	1.0296	4.0000	1
334	7650	24	0	10	Q4	1997	1.5600	0.6396	2.0000	1
334	7702	16	0	2	Q1	1997	2.3400	1.0296	3.0000	1
334	7774	15	0	5	Q2	1997	1.5600	0.6864	2.0000	1
334	7849	3	0	3	Q1	1997	1.5600	0.6084	2.0000	1
334	7871	6	519	9	Q3	1997	3.1200	1.2792	4.0000	1
334	7989	17	0	5	Q2	1997	2.3400	0.7488	3.0000	1
334	8189	17	0	11	Q4	1997	2.3400	0.8190	3.0000	1
334	8275	16	0	4	Q2	1997	1.5600	0.6864	2.0000	1
334	8336	17	0	12	Q4	1997	3.1200	1.0296	4.0000	1
334	8919	13	0	11	Q4	1997	3.1200	1.0296	4.0000	1
334	9331	11	842	12	Q4	1997	2.3400	0.8190	3.0000	1
334	9588	6	0	5	Q2	1997	2.3400	0.7722	3.0000	1
334	10142	11	0	11	Q4	1997	1.5600	0.6084	2.0000	1
334	10157	7	0	3	Q1	1997	3.9000	1.2870	5.0000	1
334	10243	17	0	9	Q3	1997	3.1200	1.2168	4.0000	1
335	760	3	0	9	Q3	1997	11.2200	3.9270	3.0000	1
335	863	17	1293	1	Q1	1997	14.9600	7.4800	4.0000	1
335	1192	17	0	4	Q2	1997	11.2200	5.4978	3.0000	1
335	1245	17	0	11	Q4	1997	7.4800	2.8424	2.0000	1
335	1282	3	205	10	Q4	1997	14.9600	6.7320	4.0000	1
335	1332	11	0	11	Q4	1997	11.2200	5.2734	3.0000	1
335	1818	11	826	5	Q2	1997	14.9600	6.5824	4.0000	1
335	1850	16	1235	11	Q4	1997	11.2200	3.8148	3.0000	1
335	2031	15	0	1	Q1	1997	11.2200	4.9368	3.0000	1
335	2053	11	0	6	Q2	1997	18.7000	6.1710	5.0000	1
335	2112	17	0	4	Q2	1997	14.9600	4.4880	4.0000	1
335	2158	11	0	8	Q3	1997	11.2200	3.8148	3.0000	1
335	2390	17	0	4	Q2	1997	11.2200	3.4782	3.0000	1
335	2412	7	0	10	Q4	1997	14.9600	5.3856	4.0000	1
335	2548	13	0	11	Q4	1997	14.9600	7.3304	4.0000	1
335	3211	2	0	1	Q1	1997	3.7400	1.2716	1.0000	1
335	3218	3	0	5	Q2	1997	11.2200	3.5904	3.0000	1
335	3302	13	0	9	Q3	1997	14.9600	6.2832	4.0000	1
335	3337	6	0	4	Q2	1997	14.9600	7.3304	4.0000	1
335	3476	3	0	6	Q2	1997	14.9600	5.0864	4.0000	1
335	3597	7	518	8	Q3	1997	11.2200	4.0392	3.0000	1
335	3728	13	0	11	Q4	1997	14.9600	6.8816	4.0000	1
335	3965	24	0	9	Q3	1997	11.2200	4.9368	3.0000	1
335	4078	3	0	9	Q3	1997	11.2200	5.4978	3.0000	1
335	4193	24	0	5	Q2	1997	11.2200	3.4782	3.0000	1
335	4396	13	0	11	Q4	1997	11.2200	5.4978	3.0000	1
335	4507	13	988	7	Q3	1997	14.9600	4.7872	4.0000	1
335	4527	3	0	6	Q2	1997	14.9600	4.9368	4.0000	1
335	4606	3	0	10	Q4	1997	7.4800	2.9920	2.0000	1
335	4643	22	0	6	Q2	1997	7.4800	3.6652	2.0000	1
335	4676	16	0	5	Q2	1997	11.2200	3.4782	3.0000	1
335	4828	6	523	11	Q4	1997	7.4800	3.2912	2.0000	1
335	5005	14	1058	2	Q1	1997	3.7400	1.4960	1.0000	1
335	5339	11	0	3	Q1	1997	11.2200	5.0490	3.0000	1
335	5502	7	0	6	Q2	1997	14.9600	5.2360	4.0000	1
335	5584	15	1138	3	Q1	1997	7.4800	3.3660	2.0000	1
335	5742	16	0	2	Q1	1997	14.9600	4.6376	4.0000	1
335	6072	7	0	8	Q3	1997	11.2200	5.3856	3.0000	1
335	6712	16	0	3	Q1	1997	7.4800	3.5904	2.0000	1
335	6904	13	0	6	Q2	1997	7.4800	2.7676	2.0000	1
335	6932	13	0	12	Q4	1997	11.2200	4.3758	3.0000	1
335	7268	15	0	11	Q4	1997	11.2200	4.1514	3.0000	1
335	7336	2	118	6	Q2	1997	7.4800	2.6928	2.0000	1
335	7359	13	0	8	Q3	1997	11.2200	3.5904	3.0000	1
335	7822	3	0	12	Q4	1997	11.2200	4.4880	3.0000	1
335	8222	15	0	1	Q1	1997	7.4800	2.2440	2.0000	1
335	8242	17	1307	8	Q3	1997	7.4800	2.9920	2.0000	1
335	8308	17	0	7	Q3	1997	11.2200	4.6002	3.0000	1
335	8841	13	980	3	Q1	1997	11.2200	4.9368	3.0000	1
335	8944	14	0	3	Q1	1997	3.7400	1.5334	1.0000	1
335	9156	6	522	10	Q4	1997	11.2200	5.0490	3.0000	1
335	9487	17	0	12	Q4	1997	11.2200	5.3856	3.0000	1
335	9488	24	0	5	Q2	1997	11.2200	5.6100	3.0000	1
335	9504	13	980	3	Q1	1997	11.2200	4.2636	3.0000	1
335	9631	16	0	7	Q3	1997	14.9600	5.2360	4.0000	1
336	20	24	1856	6	Q2	1997	2.3000	1.1040	2.0000	1
336	39	13	0	11	Q4	1997	3.4500	1.7250	3.0000	1
336	181	3	0	4	Q2	1997	2.3000	1.1040	2.0000	1
336	236	11	821	2	Q1	1997	4.6000	1.9780	4.0000	1
336	308	14	0	5	Q2	1997	3.4500	1.3800	3.0000	1
336	407	15	0	6	Q2	1997	3.4500	1.6905	3.0000	1
336	454	17	0	2	Q1	1997	3.4500	1.0350	3.0000	1
336	733	24	1851	4	Q2	1997	3.4500	1.6560	3.0000	1
336	739	23	1778	7	Q3	1997	4.6000	2.1620	4.0000	1
336	1289	23	0	8	Q3	1997	2.3000	0.7590	2.0000	1
336	1298	17	0	10	Q4	1997	2.3000	0.7360	2.0000	1
336	1671	24	0	3	Q1	1997	2.3000	0.8970	2.0000	1
336	2258	11	0	8	Q3	1997	3.4500	1.4835	3.0000	1
336	2280	13	0	7	Q3	1997	2.3000	0.9200	2.0000	1
336	2304	13	0	5	Q2	1997	3.4500	1.5525	3.0000	1
336	2588	23	0	3	Q1	1997	3.4500	1.4835	3.0000	1
336	2709	7	516	8	Q3	1997	3.4500	1.0695	3.0000	1
336	2846	11	829	6	Q2	1997	3.4500	1.1040	3.0000	1
336	2850	3	0	4	Q2	1997	2.3000	0.7130	2.0000	1
336	3201	11	0	2	Q1	1997	3.4500	1.0695	3.0000	1
336	3401	11	0	4	Q2	1997	2.3000	0.8510	2.0000	1
336	4041	24	0	10	Q4	1997	4.6000	1.9320	4.0000	1
336	4149	11	0	10	Q4	1997	3.4500	1.4835	3.0000	1
336	4234	3	0	5	Q2	1997	4.6000	1.4720	4.0000	1
336	4240	24	0	8	Q3	1997	3.4500	1.5525	3.0000	1
336	4425	13	0	2	Q1	1997	3.4500	1.2075	3.0000	1
336	4460	3	0	5	Q2	1997	3.4500	1.1730	3.0000	1
336	4498	17	0	10	Q4	1997	3.4500	1.6560	3.0000	1
336	4691	17	0	5	Q2	1997	3.4500	1.1385	3.0000	1
336	4727	16	0	9	Q3	1997	2.3000	0.8740	2.0000	1
336	4810	23	0	5	Q2	1997	3.4500	1.4835	3.0000	1
336	4810	23	0	12	Q4	1997	3.4500	1.1385	3.0000	1
336	4974	7	512	6	Q2	1997	2.3000	1.0120	2.0000	1
336	4974	7	523	11	Q4	1997	2.3000	1.0120	2.0000	1
336	5492	15	0	10	Q4	1997	3.4500	1.1385	3.0000	1
336	5590	17	0	5	Q2	1997	4.6000	2.3000	4.0000	1
336	5686	3	0	12	Q4	1997	3.4500	1.3455	3.0000	1
336	5905	15	1149	8	Q3	1997	3.4500	1.4835	3.0000	1
336	6082	13	0	3	Q1	1997	4.6000	2.0240	4.0000	1
336	6124	7	0	8	Q3	1997	4.6000	2.2540	4.0000	1
336	6218	11	836	9	Q3	1997	4.6000	1.9320	4.0000	1
336	6372	17	0	10	Q4	1997	3.4500	1.3110	3.0000	1
336	6400	6	508	4	Q2	1997	3.4500	1.4145	3.0000	1
336	6696	6	0	5	Q2	1997	5.7500	2.5875	5.0000	1
336	7051	16	0	6	Q2	1997	3.4500	1.0695	3.0000	1
336	7056	3	0	5	Q2	1997	2.3000	1.0350	2.0000	1
336	7299	7	521	10	Q4	1997	3.4500	1.3110	3.0000	1
336	7386	7	0	3	Q1	1997	3.4500	1.6905	3.0000	1
336	7547	24	0	3	Q1	1997	2.3000	1.0350	2.0000	1
336	7573	3	0	2	Q1	1997	3.4500	1.7250	3.0000	1
336	7589	17	1307	8	Q3	1997	4.6000	1.5180	4.0000	1
336	7639	13	0	7	Q3	1997	3.4500	1.3110	3.0000	1
336	7792	15	0	1	Q1	1997	2.3000	1.0120	2.0000	1
336	7849	3	0	9	Q3	1997	4.6000	2.2080	4.0000	1
336	7883	15	0	8	Q3	1997	4.6000	2.3000	4.0000	1
336	7909	3	0	9	Q3	1997	2.3000	0.8280	2.0000	1
336	7951	15	0	8	Q3	1997	3.4500	1.6215	3.0000	1
336	8068	3	0	11	Q4	1997	4.6000	2.0700	4.0000	1
336	8139	11	0	7	Q3	1997	4.6000	2.3000	4.0000	1
336	8427	16	0	3	Q1	1997	3.4500	1.3110	3.0000	1
336	8556	11	826	5	Q2	1997	3.4500	1.4145	3.0000	1
336	8617	17	1304	7	Q3	1997	3.4500	1.1730	3.0000	1
336	8633	24	1860	8	Q3	1997	3.4500	1.1040	3.0000	1
336	8699	7	0	12	Q4	1997	3.4500	1.6560	3.0000	1
336	9327	17	0	1	Q1	1997	2.3000	1.0350	2.0000	1
336	9863	13	0	9	Q3	1997	2.3000	0.9890	2.0000	1
336	10118	13	0	9	Q3	1997	3.4500	1.1040	3.0000	1
336	10248	15	0	4	Q2	1997	4.6000	1.9320	4.0000	1
337	392	13	0	6	Q2	1997	1.5000	0.7200	2.0000	1
337	740	11	0	6	Q2	1997	3.0000	1.0500	4.0000	1
337	893	13	0	9	Q3	1997	2.2500	0.7200	3.0000	1
337	1445	15	1140	4	Q2	1997	2.2500	0.9225	3.0000	1
337	1706	13	980	3	Q1	1997	3.0000	1.2600	4.0000	1
337	1736	13	982	4	Q2	1997	2.2500	0.9450	3.0000	1
337	1744	17	1292	1	Q1	1997	1.5000	0.6150	2.0000	1
337	1785	3	0	7	Q3	1997	2.2500	0.9675	3.0000	1
337	1798	3	204	9	Q3	1997	3.0000	1.2600	4.0000	1
337	2061	3	0	6	Q2	1997	3.0000	0.9300	4.0000	1
337	2084	17	0	6	Q2	1997	3.0000	0.9900	4.0000	1
337	2211	17	1303	6	Q2	1997	3.0000	1.1400	4.0000	1
337	2371	16	1235	11	Q4	1997	3.0000	0.9600	4.0000	1
337	2437	3	0	12	Q4	1997	1.5000	0.5400	2.0000	1
337	2482	13	0	2	Q1	1997	3.0000	1.3500	4.0000	1
337	2776	22	1709	11	Q4	1997	1.5000	0.7200	2.0000	1
337	2829	23	1789	12	Q4	1997	2.2500	0.9900	3.0000	1
337	2896	3	0	9	Q3	1997	2.2500	0.6975	3.0000	1
337	2942	17	1312	10	Q4	1997	3.0000	1.1400	4.0000	1
337	3097	7	0	11	Q4	1997	3.0000	0.9600	4.0000	1
337	3101	11	0	4	Q2	1997	1.5000	0.6450	2.0000	1
337	3297	6	0	12	Q4	1997	1.5000	0.4500	2.0000	1
337	3386	24	1845	1	Q1	1997	2.2500	0.7200	3.0000	1
337	3609	24	1853	5	Q2	1997	2.2500	0.7875	3.0000	1
337	3742	11	0	2	Q1	1997	2.2500	0.9900	3.0000	1
337	4021	16	1235	11	Q4	1997	3.0000	1.1100	4.0000	1
337	4162	6	0	8	Q3	1997	1.5000	0.5850	2.0000	1
337	4194	24	1866	11	Q4	1997	2.2500	0.8550	3.0000	1
337	4204	17	1307	8	Q3	1997	3.0000	1.0500	4.0000	1
337	4268	11	0	1	Q1	1997	2.2500	0.8325	3.0000	1
337	4315	17	0	3	Q1	1997	1.5000	0.4500	2.0000	1
337	4342	13	0	1	Q1	1997	2.2500	0.6975	3.0000	1
337	4391	16	1235	11	Q4	1997	3.0000	1.0200	4.0000	1
337	4445	17	0	12	Q4	1997	2.2500	0.9900	3.0000	1
337	4498	17	0	1	Q1	1997	2.2500	1.0800	3.0000	1
337	4499	13	0	2	Q1	1997	2.2500	0.9900	3.0000	1
337	4958	23	0	10	Q4	1997	3.0000	0.9000	4.0000	1
337	4985	23	1771	3	Q1	1997	3.0000	1.3200	4.0000	1
337	5109	15	0	10	Q4	1997	3.0000	0.9300	4.0000	1
337	5194	15	0	10	Q4	1997	1.5000	0.5400	2.0000	1
337	5206	13	0	11	Q4	1997	3.0000	1.3500	4.0000	1
337	5362	24	0	7	Q3	1997	2.2500	1.0350	3.0000	1
337	5447	11	0	11	Q4	1997	2.2500	1.1025	3.0000	1
337	5447	11	841	12	Q4	1997	1.5000	0.7350	2.0000	1
337	5829	22	0	1	Q1	1997	2.2500	1.0350	3.0000	1
337	5846	11	829	6	Q2	1997	3.0000	1.1100	4.0000	1
337	5877	17	0	12	Q4	1997	1.5000	0.6900	2.0000	1
337	6113	16	0	3	Q1	1997	1.5000	0.5400	2.0000	1
337	6280	2	0	1	Q1	1997	1.5000	0.5100	2.0000	1
337	6307	16	1220	4	Q2	1997	3.7500	1.5750	5.0000	1
337	6452	11	0	10	Q4	1997	2.2500	0.7200	3.0000	1
337	6647	17	0	7	Q3	1997	2.2500	1.0800	3.0000	1
337	6880	15	0	11	Q4	1997	3.7500	1.8375	5.0000	1
337	7137	11	826	5	Q2	1997	2.2500	0.9225	3.0000	1
337	7209	11	842	12	Q4	1997	2.2500	0.9900	3.0000	1
337	7354	3	0	1	Q1	1997	2.2500	0.9000	3.0000	1
337	7362	11	826	5	Q2	1997	2.2500	0.6975	3.0000	1
337	7366	3	0	6	Q2	1997	2.2500	0.9675	3.0000	1
337	7457	13	0	2	Q1	1997	2.2500	0.7875	3.0000	1
337	7556	17	0	11	Q4	1997	3.0000	1.3200	4.0000	1
337	7683	22	0	2	Q1	1997	0.7500	0.2925	1.0000	1
337	7813	17	0	9	Q3	1997	1.5000	0.7350	2.0000	1
337	7831	17	0	1	Q1	1997	3.0000	0.9900	4.0000	1
337	8068	3	0	1	Q1	1997	1.5000	0.6000	2.0000	1
337	8275	16	0	11	Q4	1997	1.5000	0.4650	2.0000	1
337	8336	17	1303	6	Q2	1997	1.5000	0.6000	2.0000	1
337	9075	7	0	6	Q2	1997	3.0000	1.3500	4.0000	1
337	9323	15	0	10	Q4	1997	1.5000	0.5250	2.0000	1
337	9728	16	0	8	Q3	1997	2.2500	0.8100	3.0000	1
337	9998	7	526	12	Q4	1997	1.5000	0.5550	2.0000	1
337	10118	13	0	2	Q1	1997	2.2500	0.7200	3.0000	1
338	335	17	0	9	Q3	1997	1.1400	0.5472	2.0000	1
338	471	24	0	8	Q3	1997	2.2800	0.8664	4.0000	1
338	769	16	0	12	Q4	1997	1.7100	0.5301	3.0000	1
338	863	17	1292	1	Q1	1997	2.2800	0.7752	4.0000	1
338	1083	11	842	12	Q4	1997	2.2800	0.9804	4.0000	1
338	1195	11	0	12	Q4	1997	2.2800	0.9576	4.0000	1
338	1430	3	0	8	Q3	1997	1.7100	0.8208	3.0000	1
338	1468	13	0	7	Q3	1997	2.2800	1.0944	4.0000	1
338	1580	15	0	11	Q4	1997	1.7100	0.7011	3.0000	1
338	1580	15	1141	4	Q2	1997	2.2800	1.0488	4.0000	1
338	1682	13	0	10	Q4	1997	1.7100	0.5472	3.0000	1
338	1718	13	0	7	Q3	1997	2.2800	0.9576	4.0000	1
338	1772	15	0	4	Q2	1997	1.7100	0.5643	3.0000	1
338	1802	23	1788	11	Q4	1997	1.7100	0.7524	3.0000	1
338	2382	15	1146	7	Q3	1997	2.8500	1.3965	5.0000	1
338	2553	16	0	12	Q4	1997	2.2800	0.7752	4.0000	1
338	2553	16	1216	2	Q1	1997	1.7100	0.7182	3.0000	1
338	2689	3	0	8	Q3	1997	1.7100	0.6840	3.0000	1
338	2829	23	1783	9	Q3	1997	1.7100	0.7182	3.0000	1
338	2856	13	0	1	Q1	1997	1.1400	0.5016	2.0000	1
338	2887	14	0	7	Q3	1997	0.5700	0.2850	1.0000	1
338	2888	24	1866	11	Q4	1997	1.7100	0.7353	3.0000	1
338	3020	13	0	12	Q4	1997	1.7100	0.7353	3.0000	1
338	3160	17	0	9	Q3	1997	1.1400	0.4332	2.0000	1
338	3414	6	0	6	Q2	1997	1.1400	0.3534	2.0000	1
338	3645	2	0	7	Q3	1997	0.5700	0.2280	1.0000	1
338	3738	7	526	12	Q4	1997	2.8500	0.8550	5.0000	1
338	3873	11	0	7	Q3	1997	1.1400	0.4902	2.0000	1
338	3965	24	0	8	Q3	1997	1.1400	0.4446	2.0000	1
338	4227	24	0	3	Q1	1997	2.2800	0.7296	4.0000	1
338	4803	23	0	3	Q1	1997	2.2800	1.0260	4.0000	1
338	5074	15	1149	8	Q3	1997	2.2800	0.8436	4.0000	1
338	5423	11	0	5	Q2	1997	1.7100	0.7524	3.0000	1
338	5616	17	0	9	Q3	1997	2.2800	0.8436	4.0000	1
338	5821	15	1142	5	Q2	1997	1.1400	0.3762	2.0000	1
338	5973	3	0	3	Q1	1997	1.7100	0.7182	3.0000	1
338	6149	2	0	10	Q4	1997	1.1400	0.4332	2.0000	1
338	6184	6	0	9	Q3	1997	1.1400	0.4218	2.0000	1
338	6351	11	0	6	Q2	1997	1.7100	0.5643	3.0000	1
338	7133	22	0	5	Q2	1997	0.5700	0.2394	1.0000	1
338	7589	17	0	2	Q1	1997	1.7100	0.5643	3.0000	1
338	7743	3	0	12	Q4	1997	2.2800	1.0944	4.0000	1
338	7747	6	504	2	Q1	1997	2.2800	0.7524	4.0000	1
338	7899	7	0	1	Q1	1997	1.1400	0.5130	2.0000	1
338	8472	17	1304	7	Q3	1997	1.7100	0.5643	3.0000	1
338	8901	13	0	1	Q1	1997	1.7100	0.5814	3.0000	1
338	8947	3	207	11	Q4	1997	2.2800	1.0488	4.0000	1
338	9110	15	1138	3	Q1	1997	2.2800	0.8436	4.0000	1
338	9309	17	1304	7	Q3	1997	1.1400	0.3762	2.0000	1
338	9318	16	0	6	Q2	1997	1.7100	0.5472	3.0000	1
338	10079	24	0	2	Q1	1997	1.7100	0.7695	3.0000	1
338	10191	24	1869	12	Q4	1997	2.2800	1.0260	4.0000	1
338	10274	7	0	5	Q2	1997	1.1400	0.3648	2.0000	1
339	502	15	0	3	Q1	1997	4.2000	1.3020	3.0000	1
339	769	16	1214	2	Q1	1997	5.6000	2.5200	4.0000	1
339	1006	14	1072	9	Q3	1997	2.8000	1.3440	2.0000	1
339	1409	24	0	6	Q2	1997	5.6000	2.5760	4.0000	1
339	1481	15	0	9	Q3	1997	4.2000	2.0580	3.0000	1
339	1622	3	185	1	Q1	1997	5.6000	1.7360	4.0000	1
339	1633	3	190	3	Q1	1997	4.2000	1.6380	3.0000	1
339	1714	6	508	4	Q2	1997	7.0000	2.9400	5.0000	1
339	1850	16	1235	11	Q4	1997	4.2000	1.5540	3.0000	1
339	1874	17	0	5	Q2	1997	2.8000	1.1760	2.0000	1
339	1977	23	0	12	Q4	1997	5.6000	2.5200	4.0000	1
339	2086	13	0	10	Q4	1997	5.6000	1.6800	4.0000	1
339	2158	11	0	8	Q3	1997	4.2000	1.5540	3.0000	1
339	2823	24	1850	3	Q1	1997	4.2000	1.8480	3.0000	1
339	2988	15	0	10	Q4	1997	4.2000	1.7640	3.0000	1
339	3069	15	1141	4	Q2	1997	2.8000	0.9240	2.0000	1
339	3350	11	829	6	Q2	1997	4.2000	1.3020	3.0000	1
339	3460	11	0	5	Q2	1997	5.6000	2.6880	4.0000	1
339	3476	3	0	6	Q2	1997	4.2000	1.5540	3.0000	1
339	3652	7	504	2	Q1	1997	4.2000	1.8480	3.0000	1
339	3711	3	0	1	Q1	1997	4.2000	1.8900	3.0000	1
339	3711	3	0	8	Q3	1997	4.2000	1.8900	3.0000	1
339	4007	15	0	10	Q4	1997	5.6000	2.5200	4.0000	1
339	4066	3	0	7	Q3	1997	5.6000	2.0720	4.0000	1
339	4503	13	0	8	Q3	1997	2.8000	0.8680	2.0000	1
339	4666	13	0	12	Q4	1997	5.6000	1.7920	4.0000	1
339	4676	16	1236	12	Q4	1997	5.6000	2.3520	4.0000	1
339	5000	11	826	5	Q2	1997	4.2000	1.8900	3.0000	1
339	5298	6	0	7	Q3	1997	2.8000	1.1200	2.0000	1
339	5470	2	0	12	Q4	1997	2.8000	1.2600	2.0000	1
339	5610	13	980	3	Q1	1997	2.8000	1.3160	2.0000	1
339	5742	16	0	2	Q1	1997	4.2000	2.1000	3.0000	1
339	5929	15	0	3	Q1	1997	4.2000	1.8900	3.0000	1
339	6161	17	0	2	Q1	1997	4.2000	1.7220	3.0000	1
339	6683	17	0	8	Q3	1997	5.6000	2.6880	4.0000	1
339	6690	17	0	5	Q2	1997	4.2000	1.9320	3.0000	1
339	6805	7	518	8	Q3	1997	4.2000	1.4280	3.0000	1
339	6844	11	829	6	Q2	1997	2.8000	0.9520	2.0000	1
339	6997	13	0	1	Q1	1997	4.2000	1.6380	3.0000	1
339	7059	17	0	12	Q4	1997	5.6000	2.1280	4.0000	1
339	7132	13	980	3	Q1	1997	4.2000	1.8900	3.0000	1
339	7189	13	0	3	Q1	1997	4.2000	1.8900	3.0000	1
339	7215	11	841	12	Q4	1997	5.6000	2.8000	4.0000	1
339	7269	13	0	3	Q1	1997	5.6000	2.6880	4.0000	1
339	7669	11	0	4	Q2	1997	4.2000	1.5120	3.0000	1
339	7906	13	0	7	Q3	1997	4.2000	1.4700	3.0000	1
339	7943	14	0	11	Q4	1997	2.8000	0.9240	2.0000	1
339	8022	15	1140	4	Q2	1997	4.2000	1.2600	3.0000	1
339	8059	17	0	7	Q3	1997	4.2000	1.3860	3.0000	1
339	8414	17	1312	10	Q4	1997	4.2000	1.7640	3.0000	1
339	8526	11	0	4	Q2	1997	4.2000	1.3020	3.0000	1
339	9045	24	0	1	Q1	1997	4.2000	1.3020	3.0000	1
339	9184	3	0	10	Q4	1997	4.2000	1.8480	3.0000	1
339	9224	17	0	9	Q3	1997	4.2000	1.5540	3.0000	1
339	9397	11	0	12	Q4	1997	5.6000	2.0160	4.0000	1
339	9501	13	0	7	Q3	1997	7.0000	3.4300	5.0000	1
339	9795	11	0	2	Q1	1997	4.2000	2.0160	3.0000	1
339	9851	3	187	2	Q1	1997	4.2000	1.7640	3.0000	1
340	39	13	0	5	Q2	1997	3.1500	1.1655	5.0000	1
340	40	14	1061	4	Q2	1997	1.2600	0.4410	2.0000	1
340	152	15	1136	2	Q1	1997	1.8900	0.8316	3.0000	1
340	753	3	185	1	Q1	1997	1.8900	0.7938	3.0000	1
340	819	13	0	7	Q3	1997	1.2600	0.4788	2.0000	1
340	988	15	0	12	Q4	1997	1.8900	0.7560	3.0000	1
340	1187	13	0	11	Q4	1997	1.8900	0.7749	3.0000	1
340	1658	15	0	10	Q4	1997	1.2600	0.5922	2.0000	1
340	1977	23	0	9	Q3	1997	1.2600	0.4158	2.0000	1
340	2052	13	0	9	Q3	1997	2.5200	0.9576	4.0000	1
340	2201	16	0	4	Q2	1997	1.8900	0.8694	3.0000	1
340	2201	16	0	9	Q3	1997	1.8900	0.8505	3.0000	1
340	2232	6	0	3	Q1	1997	1.2600	0.6300	2.0000	1
340	2431	3	0	8	Q3	1997	1.2600	0.5040	2.0000	1
340	2635	15	0	5	Q2	1997	1.2600	0.4788	2.0000	1
340	3001	13	0	1	Q1	1997	1.8900	0.6426	3.0000	1
340	3473	15	0	9	Q3	1997	2.5200	0.8820	4.0000	1
340	3976	17	0	11	Q4	1997	1.8900	0.9072	3.0000	1
340	3981	7	0	3	Q1	1997	1.8900	0.8694	3.0000	1
340	4085	24	0	11	Q4	1997	1.2600	0.6300	2.0000	1
340	4239	17	0	12	Q4	1997	2.5200	0.8820	4.0000	1
340	4659	13	0	7	Q3	1997	2.5200	0.8064	4.0000	1
340	4691	17	0	5	Q2	1997	1.8900	0.8505	3.0000	1
340	4803	23	0	9	Q3	1997	2.5200	1.0332	4.0000	1
340	4810	23	0	5	Q2	1997	1.8900	0.7560	3.0000	1
340	4810	23	0	12	Q4	1997	1.8900	0.8316	3.0000	1
340	4841	15	0	8	Q3	1997	1.8900	0.8316	3.0000	1
340	4873	17	0	4	Q2	1997	1.2600	0.4284	2.0000	1
340	4903	3	0	12	Q4	1997	1.8900	0.6426	3.0000	1
340	4934	24	0	3	Q1	1997	1.8900	0.7560	3.0000	1
340	4949	15	1150	8	Q3	1997	2.5200	1.1844	4.0000	1
340	5052	14	0	5	Q2	1997	0.6300	0.2394	1.0000	1
340	5379	17	0	10	Q4	1997	2.5200	1.0332	4.0000	1
340	5484	6	521	10	Q4	1997	2.5200	0.9828	4.0000	1
340	5865	15	1146	7	Q3	1997	1.2600	0.6300	2.0000	1
340	6113	16	1225	7	Q3	1997	1.2600	0.4536	2.0000	1
340	6306	13	0	1	Q1	1997	1.2600	0.4032	2.0000	1
340	6665	6	502	1	Q1	1997	1.8900	0.5859	3.0000	1
340	6686	13	0	10	Q4	1997	1.2600	0.4158	2.0000	1
340	6754	7	512	6	Q2	1997	1.8900	0.7560	3.0000	1
340	6860	7	0	9	Q3	1997	1.8900	0.6993	3.0000	1
340	7138	11	0	5	Q2	1997	1.8900	0.7938	3.0000	1
340	7262	13	0	12	Q4	1997	1.8900	0.9450	3.0000	1
340	7269	13	0	7	Q3	1997	2.5200	1.2096	4.0000	1
340	7306	6	0	3	Q1	1997	2.5200	0.9324	4.0000	1
340	7434	11	0	12	Q4	1997	2.5200	1.2600	4.0000	1
340	7618	11	826	5	Q2	1997	2.5200	0.7560	4.0000	1
340	7813	17	0	10	Q4	1997	1.8900	0.6237	3.0000	1
340	7818	11	0	3	Q1	1997	1.8900	0.7371	3.0000	1
340	7968	15	0	3	Q1	1997	1.8900	0.9261	3.0000	1
340	8175	15	0	1	Q1	1997	1.8900	0.6615	3.0000	1
340	8202	3	0	12	Q4	1997	1.2600	0.5670	2.0000	1
340	8742	3	188	2	Q1	1997	1.8900	0.7182	3.0000	1
340	8878	2	108	1	Q1	1997	0.6300	0.2079	1.0000	1
340	9169	23	1765	1	Q1	1997	2.5200	1.0836	4.0000	1
340	9325	11	821	2	Q1	1997	1.8900	0.7371	3.0000	1
340	9638	11	0	9	Q3	1997	1.8900	0.8883	3.0000	1
340	9815	16	0	7	Q3	1997	3.1500	1.4805	5.0000	1
340	10240	3	0	12	Q4	1997	1.2600	0.5292	2.0000	1
341	192	16	1233	10	Q4	1997	5.5400	2.3268	2.0000	1
341	304	13	0	11	Q4	1997	8.3100	3.5733	3.0000	1
341	504	13	992	9	Q3	1997	5.5400	2.2160	2.0000	1
341	887	14	0	6	Q2	1997	5.5400	1.9944	2.0000	1
341	939	7	0	4	Q2	1997	11.0800	4.8752	4.0000	1
341	1255	6	0	6	Q2	1997	8.3100	3.9888	3.0000	1
341	1328	17	0	12	Q4	1997	5.5400	1.9390	2.0000	1
341	1587	11	0	1	Q1	1997	5.5400	1.7174	2.0000	1
341	1615	17	1304	7	Q3	1997	8.3100	3.7395	3.0000	1
341	1634	3	187	2	Q1	1997	5.5400	1.7174	2.0000	1
341	1669	11	837	10	Q4	1997	8.3100	2.6592	3.0000	1
341	1718	13	0	8	Q3	1997	5.5400	2.7146	2.0000	1
341	2061	3	0	6	Q2	1997	8.3100	4.1550	3.0000	1
341	2171	23	0	3	Q1	1997	8.3100	3.8226	3.0000	1
341	2228	15	0	9	Q3	1997	11.0800	4.3212	4.0000	1
341	2378	16	0	3	Q1	1997	5.5400	2.3268	2.0000	1
341	2396	7	505	2	Q1	1997	11.0800	5.4292	4.0000	1
341	2587	16	0	1	Q1	1997	11.0800	4.2104	4.0000	1
341	2587	16	0	9	Q3	1997	8.3100	4.0719	3.0000	1
341	2688	6	0	10	Q4	1997	5.5400	2.1052	2.0000	1
341	2924	3	185	1	Q1	1997	8.3100	3.6564	3.0000	1
341	3046	13	0	9	Q3	1997	8.3100	3.3240	3.0000	1
341	3196	13	988	7	Q3	1997	8.3100	3.2409	3.0000	1
341	3389	7	505	2	Q1	1997	5.5400	2.2160	2.0000	1
341	3476	3	0	12	Q4	1997	13.8500	5.2630	5.0000	1
341	3538	11	0	1	Q1	1997	8.3100	3.8226	3.0000	1
341	3693	3	0	5	Q2	1997	11.0800	5.4292	4.0000	1
341	3706	13	0	7	Q3	1997	5.5400	2.6038	2.0000	1
341	3935	24	0	11	Q4	1997	8.3100	2.5761	3.0000	1
341	3977	13	0	5	Q2	1997	8.3100	2.5761	3.0000	1
341	4543	13	984	5	Q2	1997	8.3100	2.7423	3.0000	1
341	4643	22	0	6	Q2	1997	5.5400	2.0498	2.0000	1
341	4645	2	121	8	Q3	1997	2.7700	1.3296	1.0000	1
341	4873	17	1314	11	Q4	1997	5.5400	1.7174	2.0000	1
341	5095	6	0	7	Q3	1997	5.5400	2.1606	2.0000	1
341	5109	15	0	10	Q4	1997	8.3100	4.1550	3.0000	1
341	5204	23	1786	10	Q4	1997	8.3100	3.7395	3.0000	1
341	5643	15	0	10	Q4	1997	8.3100	2.8254	3.0000	1
341	5686	3	0	6	Q2	1997	11.0800	4.3212	4.0000	1
341	6060	11	842	12	Q4	1997	11.0800	3.6564	4.0000	1
341	6452	11	0	9	Q3	1997	11.0800	4.5428	4.0000	1
341	6933	15	0	5	Q2	1997	8.3100	2.7423	3.0000	1
341	7100	17	0	12	Q4	1997	5.5400	1.7174	2.0000	1
341	7319	13	0	6	Q2	1997	8.3100	3.7395	3.0000	1
341	7319	13	976	1	Q1	1997	8.3100	3.6564	3.0000	1
341	7486	3	0	3	Q1	1997	8.3100	3.2409	3.0000	1
341	7780	13	0	1	Q1	1997	8.3100	3.1578	3.0000	1
341	7831	17	0	9	Q3	1997	8.3100	4.0719	3.0000	1
341	8946	23	1773	4	Q2	1997	8.3100	3.8226	3.0000	1
341	8975	15	0	1	Q1	1997	8.3100	3.6564	3.0000	1
341	9077	15	0	9	Q3	1997	5.5400	1.7174	2.0000	1
341	9279	6	523	11	Q4	1997	5.5400	2.4376	2.0000	1
341	9299	24	0	6	Q2	1997	8.3100	2.7423	3.0000	1
341	9318	16	1233	10	Q4	1997	8.3100	2.7423	3.0000	1
341	9667	23	0	10	Q4	1997	8.3100	2.5761	3.0000	1
341	9673	13	988	7	Q3	1997	8.3100	2.8254	3.0000	1
341	9898	15	0	1	Q1	1997	8.3100	2.7423	3.0000	1
341	10118	13	0	2	Q1	1997	8.3100	2.5761	3.0000	1
341	10118	13	0	9	Q3	1997	8.3100	4.1550	3.0000	1
341	10140	17	0	3	Q1	1997	5.5400	2.4930	2.0000	1
341	10169	11	0	11	Q4	1997	11.0800	4.3212	4.0000	1
342	77	7	0	9	Q3	1997	4.5000	1.4850	3.0000	1
342	187	13	976	1	Q1	1997	4.5000	2.0250	3.0000	1
342	532	13	0	8	Q3	1997	4.5000	1.9800	3.0000	1
342	591	11	0	4	Q2	1997	4.5000	1.5300	3.0000	1
342	709	7	0	11	Q4	1997	3.0000	1.0800	2.0000	1
342	769	16	1216	2	Q1	1997	3.0000	1.5000	2.0000	1
342	907	6	0	7	Q3	1997	4.5000	1.8000	3.0000	1
342	922	7	0	7	Q3	1997	4.5000	1.7550	3.0000	1
342	1074	13	1000	12	Q4	1997	4.5000	1.4400	3.0000	1
342	1195	11	0	12	Q4	1997	6.0000	1.8600	4.0000	1
342	1282	3	185	1	Q1	1997	6.0000	2.7000	4.0000	1
342	1430	3	0	7	Q3	1997	4.5000	1.6200	3.0000	1
342	1457	24	0	8	Q3	1997	4.5000	2.2050	3.0000	1
342	1622	3	197	6	Q2	1997	4.5000	1.4850	3.0000	1
342	1785	3	0	9	Q3	1997	6.0000	2.1000	4.0000	1
342	2459	15	1152	9	Q3	1997	6.0000	1.9200	4.0000	1
342	2656	13	0	5	Q2	1997	4.5000	1.5750	3.0000	1
342	2850	3	0	8	Q3	1997	3.0000	1.2900	2.0000	1
342	2905	3	0	3	Q1	1997	4.5000	2.1150	3.0000	1
342	2947	17	1312	10	Q4	1997	4.5000	1.7100	3.0000	1
342	2963	7	0	5	Q2	1997	4.5000	1.4400	3.0000	1
342	3127	7	517	8	Q3	1997	6.0000	1.8600	4.0000	1
342	3691	17	1314	11	Q4	1997	3.0000	0.9000	2.0000	1
342	4021	16	0	6	Q2	1997	6.0000	1.9200	4.0000	1
342	4564	17	0	3	Q1	1997	3.0000	0.9900	2.0000	1
342	4564	17	1307	8	Q3	1997	6.0000	2.7000	4.0000	1
342	4567	23	0	8	Q3	1997	3.0000	1.1400	2.0000	1
342	4691	17	0	5	Q2	1997	4.5000	2.0250	3.0000	1
342	4767	16	0	8	Q3	1997	6.0000	2.3400	4.0000	1
342	5432	16	0	7	Q3	1997	6.0000	2.4000	4.0000	1
342	5653	11	833	8	Q3	1997	6.0000	1.8600	4.0000	1
342	5742	16	0	11	Q4	1997	4.5000	2.2500	3.0000	1
342	6180	13	976	1	Q1	1997	6.0000	2.7600	4.0000	1
342	6291	3	0	4	Q2	1997	6.0000	1.9800	4.0000	1
342	6295	24	1859	8	Q3	1997	4.5000	1.3950	3.0000	1
342	6517	7	0	9	Q3	1997	6.0000	1.8600	4.0000	1
342	6616	11	820	2	Q1	1997	3.0000	1.2300	2.0000	1
342	6842	24	1851	4	Q2	1997	3.0000	0.9000	2.0000	1
342	6966	24	0	9	Q3	1997	6.0000	1.8600	4.0000	1
342	7056	3	0	2	Q1	1997	4.5000	2.0700	3.0000	1
342	7077	24	1856	6	Q2	1997	3.0000	1.1100	2.0000	1
342	7131	11	0	7	Q3	1997	6.0000	2.7600	4.0000	1
342	7179	11	0	1	Q1	1997	4.5000	1.8450	3.0000	1
342	7416	13	980	3	Q1	1997	6.0000	1.8600	4.0000	1
342	7715	13	0	3	Q1	1997	7.5000	2.7750	5.0000	1
342	7884	11	0	12	Q4	1997	4.5000	1.9800	3.0000	1
342	8110	13	0	1	Q1	1997	6.0000	2.1000	4.0000	1
342	8252	13	0	1	Q1	1997	6.0000	2.3400	4.0000	1
342	8954	7	0	4	Q2	1997	4.5000	1.8000	3.0000	1
342	9309	17	0	12	Q4	1997	4.5000	2.1600	3.0000	1
342	9325	11	841	12	Q4	1997	4.5000	1.7550	3.0000	1
342	9745	17	0	5	Q2	1997	4.5000	2.1600	3.0000	1
343	148	15	1134	1	Q1	1997	6.9000	2.1390	3.0000	1
343	198	24	0	9	Q3	1997	4.6000	1.7480	2.0000	1
343	213	7	0	8	Q3	1997	4.6000	2.2080	2.0000	1
343	328	11	0	3	Q1	1997	4.6000	1.7940	2.0000	1
343	921	23	0	6	Q2	1997	9.2000	3.6800	4.0000	1
343	1310	16	1231	9	Q3	1997	9.2000	3.2200	4.0000	1
343	1378	11	821	3	Q1	1997	4.6000	1.7480	2.0000	1
343	1389	6	524	11	Q4	1997	9.2000	4.0480	4.0000	1
343	1430	3	0	10	Q4	1997	6.9000	3.3120	3.0000	1
343	1626	13	980	3	Q1	1997	9.2000	4.6000	4.0000	1
343	1720	16	0	3	Q1	1997	9.2000	2.8520	4.0000	1
343	2218	7	504	2	Q1	1997	11.5000	4.2550	5.0000	1
343	2244	17	0	8	Q3	1997	11.5000	3.5650	5.0000	1
343	2272	17	0	2	Q1	1997	4.6000	2.2540	2.0000	1
343	2569	6	524	11	Q4	1997	9.2000	4.5080	4.0000	1
343	2878	3	0	9	Q3	1997	6.9000	2.2080	3.0000	1
343	4231	17	1304	7	Q3	1997	6.9000	2.5530	3.0000	1
343	4255	24	0	5	Q2	1997	9.2000	3.2200	4.0000	1
343	4273	11	824	4	Q2	1997	4.6000	2.0700	2.0000	1
343	4282	15	0	7	Q3	1997	4.6000	1.4720	2.0000	1
343	4417	3	0	1	Q1	1997	9.2000	3.8640	4.0000	1
343	4514	11	0	10	Q4	1997	6.9000	2.4150	3.0000	1
343	4541	3	0	2	Q1	1997	6.9000	2.6220	3.0000	1
343	4543	13	0	2	Q1	1997	6.9000	3.0360	3.0000	1
343	4832	15	0	8	Q3	1997	6.9000	3.1050	3.0000	1
343	4925	16	1216	2	Q1	1997	6.9000	2.5530	3.0000	1
343	5143	17	0	12	Q4	1997	4.6000	1.4260	2.0000	1
343	5373	24	0	9	Q3	1997	6.9000	2.2770	3.0000	1
343	5410	17	0	2	Q1	1997	6.9000	2.4150	3.0000	1
343	5647	15	1142	5	Q2	1997	6.9000	2.6910	3.0000	1
343	5723	15	0	4	Q2	1997	4.6000	1.7480	2.0000	1
343	5907	7	0	4	Q2	1997	9.2000	3.1280	4.0000	1
343	5907	7	0	12	Q4	1997	6.9000	2.8980	3.0000	1
343	6422	11	820	2	Q1	1997	4.6000	2.0240	2.0000	1
343	6494	6	0	4	Q2	1997	4.6000	1.7020	2.0000	1
343	6542	7	0	3	Q1	1997	4.6000	1.9320	2.0000	1
343	6712	16	0	9	Q3	1997	4.6000	2.2540	2.0000	1
343	7175	7	0	1	Q1	1997	4.6000	1.6560	2.0000	1
343	7319	13	0	12	Q4	1997	4.6000	1.7020	2.0000	1
343	7811	11	0	6	Q2	1997	6.9000	3.3810	3.0000	1
343	8222	15	1143	5	Q2	1997	9.2000	2.7600	4.0000	1
343	8235	22	0	1	Q1	1997	4.6000	2.2080	2.0000	1
343	8442	17	0	7	Q3	1997	9.2000	3.0360	4.0000	1
343	8485	15	0	12	Q4	1997	6.9000	2.8290	3.0000	1
343	8594	6	510	5	Q2	1997	6.9000	3.1740	3.0000	1
343	8994	17	0	9	Q3	1997	4.6000	1.7020	2.0000	1
343	9013	11	0	9	Q3	1997	6.9000	2.6220	3.0000	1
343	9146	22	0	10	Q4	1997	2.3000	0.7590	1.0000	1
343	9303	15	0	9	Q3	1997	6.9000	3.1740	3.0000	1
343	9473	15	0	3	Q1	1997	9.2000	3.4040	4.0000	1
343	9487	17	0	2	Q1	1997	4.6000	1.9780	2.0000	1
343	9642	3	0	7	Q3	1997	9.2000	2.8520	4.0000	1
343	10099	24	0	10	Q4	1997	6.9000	2.9670	3.0000	1
343	10173	16	0	3	Q1	1997	6.9000	3.3810	3.0000	1
344	190	13	0	4	Q2	1997	4.5600	1.5504	2.0000	1
344	630	24	0	3	Q1	1997	9.1200	3.1920	4.0000	1
344	924	3	0	4	Q2	1997	9.1200	4.1040	4.0000	1
344	1074	13	0	2	Q1	1997	6.8400	2.1888	3.0000	1
344	1415	16	1220	4	Q2	1997	6.8400	3.0780	3.0000	1
344	1445	15	0	11	Q4	1997	9.1200	2.9184	4.0000	1
344	1491	16	0	3	Q1	1997	6.8400	3.0096	3.0000	1
344	1491	16	0	12	Q4	1997	9.1200	3.3744	4.0000	1
344	1718	13	0	11	Q4	1997	9.1200	2.8272	4.0000	1
344	1736	13	0	5	Q2	1997	6.8400	2.9412	3.0000	1
344	1856	24	0	2	Q1	1997	6.8400	2.5992	3.0000	1
344	2151	13	988	7	Q3	1997	6.8400	2.3256	3.0000	1
344	2204	3	0	4	Q2	1997	9.1200	4.4688	4.0000	1
344	2448	16	0	9	Q3	1997	9.1200	3.4656	4.0000	1
344	2453	24	0	9	Q3	1997	4.5600	1.8240	2.0000	1
344	2587	16	1214	2	Q1	1997	6.8400	2.5992	3.0000	1
344	2729	15	0	6	Q2	1997	4.5600	2.1888	2.0000	1
344	2815	22	0	7	Q3	1997	4.5600	1.7784	2.0000	1
344	2921	16	0	8	Q3	1997	4.5600	1.7784	2.0000	1
344	3204	24	0	3	Q1	1997	4.5600	2.1888	2.0000	1
344	3486	15	0	12	Q4	1997	6.8400	2.1888	3.0000	1
344	3547	11	829	6	Q2	1997	6.8400	3.0780	3.0000	1
344	3548	13	984	5	Q2	1997	9.1200	3.8304	4.0000	1
344	3587	6	521	10	Q4	1997	6.8400	3.1464	3.0000	1
344	3742	11	0	2	Q1	1997	9.1200	4.4688	4.0000	1
344	3814	6	523	11	Q4	1997	6.8400	2.8728	3.0000	1
344	3816	3	0	2	Q1	1997	6.8400	2.2572	3.0000	1
344	3905	15	1136	2	Q1	1997	6.8400	3.2832	3.0000	1
344	4099	17	1307	8	Q3	1997	11.4000	4.2180	5.0000	1
344	4099	17	1312	10	Q4	1997	9.1200	3.8304	4.0000	1
344	4110	15	0	9	Q3	1997	4.5600	1.7784	2.0000	1
344	4445	17	1303	6	Q2	1997	9.1200	4.5600	4.0000	1
344	4541	3	207	11	Q4	1997	9.1200	3.8304	4.0000	1
344	4556	13	0	3	Q1	1997	6.8400	3.4200	3.0000	1
344	4564	17	0	4	Q2	1997	9.1200	3.8304	4.0000	1
344	4657	17	0	3	Q1	1997	4.5600	1.4136	2.0000	1
344	4727	16	1235	11	Q4	1997	6.8400	3.3516	3.0000	1
344	4903	3	0	8	Q3	1997	6.8400	2.3940	3.0000	1
344	5138	24	0	11	Q4	1997	6.8400	2.0520	3.0000	1
344	5346	3	0	8	Q3	1997	9.1200	4.1040	4.0000	1
344	5368	24	0	11	Q4	1997	6.8400	3.3516	3.0000	1
344	5530	13	988	7	Q3	1997	9.1200	3.1920	4.0000	1
344	5593	13	0	11	Q4	1997	6.8400	2.8044	3.0000	1
344	5777	7	0	7	Q3	1997	9.1200	3.5568	4.0000	1
344	6026	15	1152	9	Q3	1997	6.8400	3.4200	3.0000	1
344	6600	6	508	4	Q2	1997	4.5600	1.6416	2.0000	1
344	6766	24	1850	3	Q1	1997	9.1200	4.4688	4.0000	1
344	6902	15	0	6	Q2	1997	6.8400	3.0780	3.0000	1
344	7109	11	821	2	Q1	1997	6.8400	2.3940	3.0000	1
344	7157	15	0	11	Q4	1997	9.1200	4.0128	4.0000	1
344	7243	13	0	3	Q1	1997	6.8400	2.5992	3.0000	1
344	7433	11	0	5	Q2	1997	6.8400	2.1204	3.0000	1
344	7862	16	0	8	Q3	1997	9.1200	3.3744	4.0000	1
344	8199	17	0	7	Q3	1997	6.8400	3.0780	3.0000	1
344	8202	3	195	5	Q2	1997	6.8400	3.3516	3.0000	1
344	8393	11	0	7	Q3	1997	4.5600	2.2344	2.0000	1
344	8404	3	0	11	Q4	1997	6.8400	2.3256	3.0000	1
344	8487	15	1134	1	Q1	1997	6.8400	2.3940	3.0000	1
344	8577	23	0	6	Q2	1997	9.1200	2.9184	4.0000	1
344	8849	11	0	5	Q2	1997	6.8400	2.1888	3.0000	1
344	9536	24	0	4	Q2	1997	6.8400	2.1204	3.0000	1
344	9728	16	1223	6	Q2	1997	6.8400	2.3256	3.0000	1
345	64	11	821	3	Q1	1997	8.4400	3.3760	4.0000	1
345	304	13	0	11	Q4	1997	6.3300	2.0256	3.0000	1
345	372	2	126	10	Q4	1997	4.2200	1.5614	2.0000	1
345	398	13	0	9	Q3	1997	4.2200	1.6880	2.0000	1
345	422	13	0	10	Q4	1997	6.3300	1.8990	3.0000	1
345	446	13	0	10	Q4	1997	6.3300	3.0384	3.0000	1
345	532	13	0	6	Q2	1997	6.3300	2.9118	3.0000	1
345	644	13	0	5	Q2	1997	10.5500	3.2705	5.0000	1
345	880	11	0	1	Q1	1997	6.3300	2.8485	3.0000	1
345	1053	13	0	4	Q2	1997	4.2200	1.3082	2.0000	1
345	1144	6	0	12	Q4	1997	6.3300	1.9623	3.0000	1
345	1144	7	0	4	Q2	1997	8.4400	3.2072	4.0000	1
345	1442	3	0	4	Q2	1997	6.3300	2.7852	3.0000	1
345	1491	16	0	11	Q4	1997	8.4400	2.9540	4.0000	1
345	1498	24	0	7	Q3	1997	8.4400	3.6292	4.0000	1
345	1556	17	0	8	Q3	1997	6.3300	2.7852	3.0000	1
345	1861	15	0	11	Q4	1997	6.3300	2.3421	3.0000	1
345	1914	24	0	2	Q1	1997	4.2200	1.8146	2.0000	1
345	1964	11	829	6	Q2	1997	4.2200	1.3926	2.0000	1
345	2244	17	0	1	Q1	1997	10.5500	4.7475	5.0000	1
345	2378	16	0	3	Q1	1997	6.3300	2.1522	3.0000	1
345	2664	17	0	8	Q3	1997	6.3300	2.0889	3.0000	1
345	2757	6	508	4	Q2	1997	6.3300	1.9623	3.0000	1
345	3160	17	0	9	Q3	1997	6.3300	2.3421	3.0000	1
345	3239	17	0	4	Q2	1997	8.4400	3.7136	4.0000	1
345	3291	6	0	3	Q1	1997	4.2200	1.8990	2.0000	1
345	3401	11	842	12	Q4	1997	4.2200	1.7724	2.0000	1
345	3550	11	821	2	Q1	1997	6.3300	1.9623	3.0000	1
345	3567	16	1235	11	Q4	1997	6.3300	2.7852	3.0000	1
345	3647	13	986	6	Q2	1997	6.3300	2.0256	3.0000	1
345	4010	11	0	10	Q4	1997	4.2200	1.9412	2.0000	1
345	4275	24	0	9	Q3	1997	8.4400	2.9540	4.0000	1
345	4331	24	0	5	Q2	1997	8.4400	2.7852	4.0000	1
345	4334	24	1869	12	Q4	1997	6.3300	1.8990	3.0000	1
345	4445	17	0	12	Q4	1997	4.2200	1.6458	2.0000	1
345	4727	16	0	8	Q3	1997	6.3300	1.9623	3.0000	1
345	4875	13	0	3	Q1	1997	8.4400	2.7008	4.0000	1
345	5019	23	1773	4	Q2	1997	6.3300	2.7219	3.0000	1
345	5060	13	0	7	Q3	1997	6.3300	2.9118	3.0000	1
345	5086	6	0	12	Q4	1997	6.3300	3.1650	3.0000	1
345	6307	16	0	8	Q3	1997	10.5500	4.4310	5.0000	1
345	6362	14	0	5	Q2	1997	4.2200	1.9412	2.0000	1
345	6559	3	0	10	Q4	1997	4.2200	1.6458	2.0000	1
345	6647	17	0	7	Q3	1997	4.2200	1.8990	2.0000	1
345	6731	7	0	6	Q2	1997	8.4400	2.5320	4.0000	1
345	6733	13	0	3	Q1	1997	6.3300	2.7852	3.0000	1
345	7197	11	0	1	Q1	1997	8.4400	3.1228	4.0000	1
345	7822	3	187	2	Q1	1997	6.3300	2.4054	3.0000	1
345	7996	15	0	2	Q1	1997	4.2200	1.3082	2.0000	1
345	7997	13	0	12	Q4	1997	4.2200	1.5192	2.0000	1
345	8837	11	0	3	Q1	1997	8.4400	2.6164	4.0000	1
345	8907	3	0	9	Q3	1997	8.4400	2.8696	4.0000	1
345	9016	23	0	9	Q3	1997	8.4400	2.6164	4.0000	1
345	9019	7	501	1	Q1	1997	8.4400	3.3760	4.0000	1
345	9381	24	1853	5	Q2	1997	8.4400	2.9540	4.0000	1
345	9638	11	836	9	Q3	1997	4.2200	1.9412	2.0000	1
345	9673	13	988	7	Q3	1997	6.3300	2.3421	3.0000	1
345	9691	15	0	11	Q4	1997	10.5500	4.2200	5.0000	1
345	9781	3	207	11	Q4	1997	8.4400	2.7008	4.0000	1
345	9997	17	0	8	Q3	1997	6.3300	2.9751	3.0000	1
346	529	24	0	5	Q2	1997	4.2400	1.7808	2.0000	1
346	892	7	505	2	Q1	1997	6.3600	2.7984	3.0000	1
346	1198	7	512	6	Q2	1997	6.3600	2.7348	3.0000	1
346	1451	3	0	3	Q1	1997	8.4800	2.7136	4.0000	1
346	1556	17	1307	8	Q3	1997	6.3600	3.1164	3.0000	1
346	1727	24	1866	11	Q4	1997	8.4800	2.9680	4.0000	1
346	2035	15	0	2	Q1	1997	6.3600	2.4168	3.0000	1
346	2078	24	0	5	Q2	1997	4.2400	1.6536	2.0000	1
346	2302	15	0	11	Q4	1997	6.3600	3.1164	3.0000	1
346	3161	13	0	5	Q2	1997	8.4800	2.8832	4.0000	1
346	3207	15	0	4	Q2	1997	4.2400	1.7808	2.0000	1
346	3245	17	0	1	Q1	1997	6.3600	2.1624	3.0000	1
346	3291	7	0	3	Q1	1997	6.3600	2.5440	3.0000	1
346	3316	7	517	8	Q3	1997	6.3600	2.8620	3.0000	1
346	3567	16	0	5	Q2	1997	6.3600	3.1164	3.0000	1
346	4391	16	1231	9	Q3	1997	4.2400	1.5264	2.0000	1
346	4425	13	0	2	Q1	1997	6.3600	2.0988	3.0000	1
346	4584	11	0	11	Q4	1997	6.3600	3.1164	3.0000	1
346	4711	3	0	6	Q2	1997	4.2400	1.3568	2.0000	1
346	4906	11	0	11	Q4	1997	6.3600	2.9892	3.0000	1
346	5009	7	0	7	Q3	1997	4.2400	1.9080	2.0000	1
346	5865	15	0	12	Q4	1997	8.4800	3.1376	4.0000	1
346	6592	13	0	3	Q1	1997	8.4800	2.8832	4.0000	1
346	6633	24	1866	11	Q4	1997	6.3600	1.9716	3.0000	1
346	6716	6	0	8	Q3	1997	6.3600	3.1800	3.0000	1
346	6841	3	0	9	Q3	1997	6.3600	3.1164	3.0000	1
346	7820	24	0	8	Q3	1997	6.3600	1.9716	3.0000	1
346	8260	7	0	12	Q4	1997	6.3600	2.0988	3.0000	1
346	8274	13	988	7	Q3	1997	6.3600	1.9716	3.0000	1
346	8289	17	0	9	Q3	1997	6.3600	2.7984	3.0000	1
346	8311	23	0	5	Q2	1997	6.3600	1.9716	3.0000	1
346	8414	17	0	5	Q2	1997	6.3600	2.2260	3.0000	1
346	8452	16	0	5	Q2	1997	6.3600	2.3532	3.0000	1
346	8457	7	0	9	Q3	1997	8.4800	3.3920	4.0000	1
346	8886	11	821	3	Q1	1997	8.4800	3.3920	4.0000	1
346	9040	16	0	11	Q4	1997	8.4800	3.2224	4.0000	1
346	9172	24	0	12	Q4	1997	6.3600	3.1800	3.0000	1
346	9279	7	0	10	Q4	1997	8.4800	3.3920	4.0000	1
346	9512	23	0	7	Q3	1997	4.2400	1.4416	2.0000	1
346	9603	6	506	3	Q1	1997	6.3600	2.4804	3.0000	1
346	10087	24	0	5	Q2	1997	4.2400	1.8656	2.0000	1
347	76	3	207	11	Q4	1997	3.6000	1.3680	3.0000	1
347	115	7	0	7	Q3	1997	3.6000	1.3320	3.0000	1
347	1297	16	1235	11	Q4	1997	3.6000	1.2960	3.0000	1
347	1329	15	0	7	Q3	1997	2.4000	1.1760	2.0000	1
347	1378	11	0	5	Q2	1997	2.4000	1.1760	2.0000	1
347	1696	22	0	8	Q3	1997	3.6000	1.6920	3.0000	1
347	2224	16	0	12	Q4	1997	2.4000	1.1040	2.0000	1
347	2295	17	0	2	Q1	1997	3.6000	1.1160	3.0000	1
347	2791	11	833	8	Q3	1997	4.8000	1.8720	4.0000	1
347	3208	14	1078	12	Q4	1997	2.4000	1.1520	2.0000	1
347	3227	24	0	1	Q1	1997	4.8000	1.6800	4.0000	1
347	3655	7	0	6	Q2	1997	3.6000	1.4040	3.0000	1
347	3819	23	0	8	Q3	1997	4.8000	2.3040	4.0000	1
347	3937	13	0	6	Q2	1997	4.8000	1.8720	4.0000	1
347	3981	6	0	6	Q2	1997	3.6000	1.1160	3.0000	1
347	4407	7	516	8	Q3	1997	3.6000	1.5480	3.0000	1
347	4518	13	0	3	Q1	1997	3.6000	1.6200	3.0000	1
347	5037	24	0	1	Q1	1997	3.6000	1.1160	3.0000	1
347	5123	11	826	5	Q2	1997	4.8000	2.0160	4.0000	1
347	5419	17	0	10	Q4	1997	3.6000	1.1520	3.0000	1
347	5499	11	0	8	Q3	1997	3.6000	1.2240	3.0000	1
347	5628	14	0	10	Q4	1997	1.2000	0.6000	1.0000	1
347	5726	15	0	8	Q3	1997	3.6000	1.1520	3.0000	1
347	5820	17	0	3	Q1	1997	3.6000	1.4040	3.0000	1
347	5978	7	0	11	Q4	1997	6.0000	2.3400	5.0000	1
347	6113	16	0	5	Q2	1997	2.4000	0.9600	2.0000	1
347	6347	17	0	9	Q3	1997	3.6000	1.2240	3.0000	1
347	6630	24	0	7	Q3	1997	3.6000	1.6200	3.0000	1
347	6647	17	0	12	Q4	1997	4.8000	2.3520	4.0000	1
347	6778	24	0	2	Q1	1997	3.6000	1.7280	3.0000	1
347	6995	11	0	5	Q2	1997	4.8000	2.0160	4.0000	1
347	7828	11	818	1	Q1	1997	3.6000	1.1880	3.0000	1
347	7878	15	0	1	Q1	1997	3.6000	1.5840	3.0000	1
347	8059	17	0	12	Q4	1997	2.4000	1.0560	2.0000	1
347	8074	17	1304	7	Q3	1997	4.8000	1.5360	4.0000	1
347	8159	6	523	11	Q4	1997	4.8000	1.6800	4.0000	1
347	8172	17	0	6	Q2	1997	2.4000	0.7920	2.0000	1
347	8235	22	1694	4	Q2	1997	2.4000	1.1520	2.0000	1
347	8250	15	0	4	Q2	1997	4.8000	1.8720	4.0000	1
347	8253	24	1845	1	Q1	1997	3.6000	1.2240	3.0000	1
347	8304	13	0	11	Q4	1997	4.8000	2.3520	4.0000	1
347	8304	13	0	12	Q4	1997	4.8000	1.4880	4.0000	1
347	8401	14	0	1	Q1	1997	2.4000	0.9600	2.0000	1
347	8463	23	0	7	Q3	1997	3.6000	1.4400	3.0000	1
347	8862	11	0	3	Q1	1997	3.6000	1.8000	3.0000	1
347	8892	13	0	3	Q1	1997	3.6000	1.1160	3.0000	1
347	8892	13	0	9	Q3	1997	3.6000	1.1160	3.0000	1
347	8946	23	0	3	Q1	1997	3.6000	1.4040	3.0000	1
347	8994	17	0	10	Q4	1997	2.4000	1.0080	2.0000	1
347	9063	23	0	5	Q2	1997	3.6000	1.3320	3.0000	1
347	9633	7	0	8	Q3	1997	4.8000	1.9680	4.0000	1
347	9858	24	1856	6	Q2	1997	7.2000	3.3840	6.0000	1
347	9873	15	0	8	Q3	1997	4.8000	2.3520	4.0000	1
348	208	13	0	3	Q1	1997	2.4600	1.0332	2.0000	1
348	335	17	0	2	Q1	1997	4.9200	1.6236	4.0000	1
348	374	15	0	12	Q4	1997	3.6900	1.4022	3.0000	1
348	446	13	0	7	Q3	1997	2.4600	1.0086	2.0000	1
348	617	17	1314	11	Q4	1997	4.9200	1.9188	4.0000	1
348	619	13	0	6	Q2	1997	3.6900	1.5498	3.0000	1
348	740	11	0	6	Q2	1997	4.9200	1.9188	4.0000	1
348	780	13	0	4	Q2	1997	3.6900	1.7712	3.0000	1
348	878	3	0	10	Q4	1997	3.6900	1.3284	3.0000	1
348	1023	6	0	8	Q3	1997	4.9200	1.7220	4.0000	1
348	1331	7	517	8	Q3	1997	3.6900	1.6236	3.0000	1
348	1379	7	0	10	Q4	1997	3.6900	1.2546	3.0000	1
348	1474	15	0	2	Q1	1997	2.4600	1.1808	2.0000	1
348	1607	17	0	12	Q4	1997	4.9200	2.4108	4.0000	1
348	1743	7	516	8	Q3	1997	3.6900	1.2177	3.0000	1
348	1772	15	0	4	Q2	1997	3.6900	1.7712	3.0000	1
348	1838	24	0	6	Q2	1997	2.4600	0.9102	2.0000	1
348	2019	16	0	5	Q2	1997	4.9200	2.4108	4.0000	1
348	2067	17	0	3	Q1	1997	3.6900	1.4760	3.0000	1
348	2448	16	0	12	Q4	1997	3.6900	1.7712	3.0000	1
348	2682	23	0	2	Q1	1997	3.6900	1.3284	3.0000	1
348	2927	7	0	11	Q4	1997	4.9200	1.5252	4.0000	1
348	3436	11	0	10	Q4	1997	3.6900	1.2177	3.0000	1
348	3533	3	0	9	Q3	1997	3.6900	1.6236	3.0000	1
348	3589	13	0	7	Q3	1997	4.9200	2.0172	4.0000	1
348	4118	17	0	7	Q3	1997	3.6900	1.7712	3.0000	1
348	4191	7	0	3	Q1	1997	2.4600	1.0332	2.0000	1
348	4291	15	1141	4	Q2	1997	2.4600	1.1316	2.0000	1
348	4417	3	199	7	Q3	1997	4.9200	1.5744	4.0000	1
348	4557	22	1711	12	Q4	1997	1.2300	0.4059	1.0000	1
348	4567	23	0	8	Q3	1997	4.9200	1.8204	4.0000	1
348	4725	7	0	9	Q3	1997	3.6900	1.2177	3.0000	1
348	4767	16	1228	8	Q3	1997	3.6900	1.5498	3.0000	1
348	4973	17	0	9	Q3	1997	3.6900	1.2546	3.0000	1
348	5329	13	982	4	Q2	1997	3.6900	1.3653	3.0000	1
348	5612	15	0	6	Q2	1997	3.6900	1.6236	3.0000	1
348	6351	11	0	6	Q2	1997	3.6900	1.7712	3.0000	1
348	6352	13	0	11	Q4	1997	4.9200	2.2632	4.0000	1
348	6529	17	0	2	Q1	1997	3.6900	1.7712	3.0000	1
348	6826	6	0	3	Q1	1997	3.6900	1.2915	3.0000	1
348	6949	15	0	4	Q2	1997	3.6900	1.1070	3.0000	1
348	7457	13	0	1	Q1	1997	2.4600	0.9348	2.0000	1
348	8241	17	0	2	Q1	1997	3.6900	1.6605	3.0000	1
348	8272	7	0	10	Q4	1997	4.9200	1.4760	4.0000	1
348	8296	6	513	6	Q2	1997	6.1500	3.0135	5.0000	1
348	8404	3	207	11	Q4	1997	3.6900	1.2546	3.0000	1
348	8500	17	0	3	Q1	1997	3.6900	1.2546	3.0000	1
348	8921	13	0	5	Q2	1997	4.9200	1.5252	4.0000	1
348	9401	13	0	2	Q1	1997	3.6900	1.7343	3.0000	1
348	9524	3	0	9	Q3	1997	3.6900	1.4760	3.0000	1
348	9533	24	0	6	Q2	1997	4.9200	1.8204	4.0000	1
348	9567	15	1150	8	Q3	1997	3.6900	1.7712	3.0000	1
348	10126	7	0	11	Q4	1997	3.6900	1.1439	3.0000	1
349	169	13	0	12	Q4	1997	9.3600	3.9312	4.0000	1
349	430	16	1225	7	Q3	1997	7.0200	2.2464	3.0000	1
349	625	13	0	3	Q1	1997	7.0200	3.2994	3.0000	1
349	760	3	0	1	Q1	1997	9.3600	3.8376	4.0000	1
349	1147	13	0	12	Q4	1997	7.0200	3.5100	3.0000	1
349	1215	7	0	12	Q4	1997	9.3600	3.2760	4.0000	1
349	1310	16	1225	7	Q3	1997	7.0200	3.0888	3.0000	1
349	1330	13	0	8	Q3	1997	4.6800	2.3400	2.0000	1
349	1337	17	1314	11	Q4	1997	4.6800	1.8252	2.0000	1
349	2224	16	0	1	Q1	1997	9.3600	3.6504	4.0000	1
349	2344	7	0	3	Q1	1997	4.6800	2.0124	2.0000	1
349	2359	24	1850	3	Q1	1997	4.6800	2.0124	2.0000	1
349	2405	24	1866	11	Q4	1997	4.6800	1.6848	2.0000	1
349	2422	13	0	6	Q2	1997	4.6800	1.7316	2.0000	1
349	2872	2	0	12	Q4	1997	4.6800	1.9188	2.0000	1
349	3000	17	1304	7	Q3	1997	7.0200	2.5974	3.0000	1
349	3130	13	0	8	Q3	1997	7.0200	3.3696	3.0000	1
349	3158	15	0	7	Q3	1997	7.0200	2.3166	3.0000	1
349	3257	24	0	1	Q1	1997	7.0200	2.1762	3.0000	1
349	3310	17	1314	11	Q4	1997	7.0200	2.3868	3.0000	1
349	3422	23	0	7	Q3	1997	4.6800	2.2932	2.0000	1
349	3928	23	0	12	Q4	1997	7.0200	2.1762	3.0000	1
349	4204	17	0	11	Q4	1997	9.3600	3.0888	4.0000	1
349	4373	11	0	3	Q1	1997	7.0200	3.1590	3.0000	1
349	4405	13	0	6	Q2	1997	7.0200	3.2292	3.0000	1
349	4606	3	0	11	Q4	1997	4.6800	1.4040	2.0000	1
349	4695	13	0	10	Q4	1997	4.6800	1.7316	2.0000	1
349	4858	17	0	4	Q2	1997	7.0200	2.9484	3.0000	1
349	5154	14	1077	11	Q4	1997	2.3400	0.7722	1.0000	1
349	5158	3	0	10	Q4	1997	4.6800	2.1060	2.0000	1
349	5302	11	0	3	Q1	1997	7.0200	2.3166	3.0000	1
349	5738	3	0	8	Q3	1997	7.0200	3.4398	3.0000	1
349	5925	15	0	2	Q1	1997	11.7000	4.3290	5.0000	1
349	6439	7	501	1	Q1	1997	9.3600	2.9016	4.0000	1
349	6490	7	0	10	Q4	1997	7.0200	2.3868	3.0000	1
349	6511	7	0	4	Q2	1997	9.3600	3.6504	4.0000	1
349	6529	17	0	4	Q2	1997	4.6800	1.8720	2.0000	1
349	6531	13	0	4	Q2	1997	4.6800	1.5444	2.0000	1
349	6741	24	1869	12	Q4	1997	7.0200	3.1590	3.0000	1
349	6866	17	0	2	Q1	1997	7.0200	2.9484	3.0000	1
349	7035	6	0	8	Q3	1997	4.6800	1.9188	2.0000	1
349	7297	11	0	5	Q2	1997	7.0200	2.5272	3.0000	1
349	7607	17	0	7	Q3	1997	9.3600	4.3056	4.0000	1
349	7624	11	0	7	Q3	1997	7.0200	2.8080	3.0000	1
349	7704	3	205	10	Q4	1997	9.3600	4.5864	4.0000	1
349	7845	13	0	1	Q1	1997	4.6800	1.8252	2.0000	1
349	7862	16	1236	12	Q4	1997	9.3600	3.0888	4.0000	1
349	7942	24	0	10	Q4	1997	9.3600	3.0888	4.0000	1
349	7942	24	1866	11	Q4	1997	9.3600	4.2120	4.0000	1
349	8003	3	195	5	Q2	1997	4.6800	1.5912	2.0000	1
349	8053	24	0	4	Q2	1997	9.3600	4.5864	4.0000	1
349	8059	17	0	9	Q3	1997	4.6800	2.0124	2.0000	1
349	8172	17	0	5	Q2	1997	7.0200	2.3166	3.0000	1
349	8206	23	1773	4	Q2	1997	11.7000	5.2650	5.0000	1
349	8266	7	0	4	Q2	1997	9.3600	4.3992	4.0000	1
349	8275	16	0	1	Q1	1997	9.3600	4.6800	4.0000	1
349	8374	3	0	3	Q1	1997	9.3600	3.7440	4.0000	1
349	8782	6	513	6	Q2	1997	7.0200	2.2464	3.0000	1
349	9016	23	1768	2	Q1	1997	7.0200	3.3696	3.0000	1
349	9322	15	0	12	Q4	1997	7.0200	2.5272	3.0000	1
349	9469	17	1304	7	Q3	1997	7.0200	2.3166	3.0000	1
349	9501	13	0	7	Q3	1997	7.0200	2.8782	3.0000	1
349	9510	16	0	5	Q2	1997	9.3600	3.0888	4.0000	1
349	9757	24	1869	12	Q4	1997	7.0200	2.1762	3.0000	1
349	9867	13	0	11	Q4	1997	9.3600	3.3696	4.0000	1
349	9891	23	0	10	Q4	1997	7.0200	2.2464	3.0000	1
349	10144	7	504	2	Q1	1997	7.0200	2.1762	3.0000	1
350	50	7	0	9	Q3	1997	6.5200	2.8036	4.0000	1
350	280	13	992	9	Q3	1997	6.5200	2.4124	4.0000	1
350	748	24	0	4	Q2	1997	4.8900	1.5159	3.0000	1
350	1082	15	0	11	Q4	1997	6.5200	3.0644	4.0000	1
350	1198	7	512	6	Q2	1997	4.8900	1.9560	3.0000	1
350	1205	15	0	9	Q3	1997	6.5200	2.0864	4.0000	1
350	1205	15	1152	9	Q3	1997	4.8900	1.5159	3.0000	1
350	1599	6	0	11	Q4	1997	3.2600	1.1736	2.0000	1
350	1730	11	0	3	Q1	1997	6.5200	2.1516	4.0000	1
350	1856	24	1856	6	Q2	1997	6.5200	2.0212	4.0000	1
350	1991	13	0	7	Q3	1997	4.8900	1.7604	3.0000	1
350	2171	23	0	11	Q4	1997	4.8900	1.7604	3.0000	1
350	2201	16	0	1	Q1	1997	3.2600	1.2714	2.0000	1
350	2523	7	514	7	Q3	1997	4.8900	2.4450	3.0000	1
350	2599	7	0	6	Q2	1997	4.8900	1.7115	3.0000	1
350	2639	15	0	9	Q3	1997	3.2600	1.3692	2.0000	1
350	2695	13	0	8	Q3	1997	4.8900	1.6137	3.0000	1
350	2876	6	522	10	Q4	1997	4.8900	2.3961	3.0000	1
350	2921	16	0	6	Q2	1997	4.8900	1.7115	3.0000	1
350	2924	3	0	2	Q1	1997	8.1500	3.0970	5.0000	1
350	3099	7	0	6	Q2	1997	4.8900	2.3472	3.0000	1
350	3239	17	0	4	Q2	1997	4.8900	1.7115	3.0000	1
350	3716	17	0	5	Q2	1997	6.5200	2.0212	4.0000	1
350	3929	15	0	5	Q2	1997	4.8900	1.9071	3.0000	1
350	3935	24	1847	2	Q1	1997	4.8900	2.1027	3.0000	1
350	3938	13	0	9	Q3	1997	6.5200	2.5428	4.0000	1
350	4094	16	0	4	Q2	1997	4.8900	2.3961	3.0000	1
350	4151	7	0	11	Q4	1997	3.2600	1.2388	2.0000	1
350	4618	3	0	1	Q1	1997	4.8900	1.7604	3.0000	1
350	5295	16	0	10	Q4	1997	6.5200	2.8036	4.0000	1
350	5626	7	0	12	Q4	1997	6.5200	2.0864	4.0000	1
350	5655	7	504	2	Q1	1997	6.5200	3.1296	4.0000	1
350	5723	15	0	4	Q2	1997	4.8900	1.8582	3.0000	1
350	6134	15	1154	10	Q4	1997	3.2600	1.3692	2.0000	1
350	6541	23	0	9	Q3	1997	3.2600	1.1736	2.0000	1
350	6888	23	0	11	Q4	1997	4.8900	1.5648	3.0000	1
350	6936	17	0	2	Q1	1997	3.2600	1.4996	2.0000	1
350	7359	13	0	6	Q2	1997	4.8900	2.2005	3.0000	1
350	7607	17	0	5	Q2	1997	4.8900	2.1516	3.0000	1
350	7743	3	185	1	Q1	1997	4.8900	1.7604	3.0000	1
350	8133	6	0	11	Q4	1997	4.8900	1.7604	3.0000	1
350	8336	17	0	1	Q1	1997	4.8900	2.1516	3.0000	1
350	8472	17	0	9	Q3	1997	4.8900	2.3961	3.0000	1
350	8577	23	0	10	Q4	1997	4.8900	1.5648	3.0000	1
350	8598	7	0	10	Q4	1997	6.5200	2.9992	4.0000	1
350	8598	7	526	12	Q4	1997	4.8900	2.0049	3.0000	1
350	9040	16	0	7	Q3	1997	3.2600	1.3692	2.0000	1
350	9256	13	0	11	Q4	1997	4.8900	1.6626	3.0000	1
350	9263	16	0	7	Q3	1997	4.8900	2.1516	3.0000	1
350	9420	13	0	8	Q3	1997	4.8900	1.6626	3.0000	1
350	9535	11	0	10	Q4	1997	4.8900	1.5648	3.0000	1
350	9580	15	0	11	Q4	1997	4.8900	2.0538	3.0000	1
350	9598	6	0	11	Q4	1997	6.5200	2.5428	4.0000	1
350	9715	17	0	12	Q4	1997	6.5200	2.0212	4.0000	1
350	9826	13	0	6	Q2	1997	3.2600	0.9780	2.0000	1
350	10168	15	1136	2	Q1	1997	4.8900	1.6626	3.0000	1
351	44	6	0	4	Q2	1997	8.2800	3.2292	3.0000	1
351	582	15	1142	5	Q2	1997	8.2800	2.7324	3.0000	1
351	662	11	0	9	Q3	1997	8.2800	3.6432	3.0000	1
351	849	6	0	11	Q4	1997	11.0400	5.2992	4.0000	1
351	975	7	504	2	Q1	1997	8.2800	2.4840	3.0000	1
351	1153	13	0	10	Q4	1997	5.5200	2.0976	2.0000	1
351	1159	11	0	11	Q4	1997	8.2800	3.7260	3.0000	1
351	1490	13	0	7	Q3	1997	5.5200	1.9872	2.0000	1
351	1613	7	0	9	Q3	1997	5.5200	1.7664	2.0000	1
351	1701	13	0	11	Q4	1997	8.2800	2.4840	3.0000	1
351	1868	6	508	4	Q2	1997	5.5200	2.2080	2.0000	1
351	2224	16	1235	11	Q4	1997	5.5200	2.3184	2.0000	1
351	2226	15	1138	3	Q1	1997	5.5200	2.4840	2.0000	1
351	2441	17	0	9	Q3	1997	8.2800	3.8088	3.0000	1
351	2445	6	0	11	Q4	1997	5.5200	2.0976	2.0000	1
351	2727	24	0	3	Q1	1997	5.5200	2.0424	2.0000	1
351	2769	16	0	8	Q3	1997	8.2800	2.5668	3.0000	1
351	3038	2	0	5	Q2	1997	2.7600	1.1592	1.0000	1
351	3239	17	0	4	Q2	1997	8.2800	3.3120	3.0000	1
351	3900	24	1859	8	Q3	1997	8.2800	2.5668	3.0000	1
351	3907	24	0	10	Q4	1997	8.2800	3.4776	3.0000	1
351	4029	17	0	10	Q4	1997	8.2800	4.1400	3.0000	1
351	4075	3	0	7	Q3	1997	11.0400	3.7536	4.0000	1
351	4175	16	0	1	Q1	1997	5.5200	2.4288	2.0000	1
351	4292	7	0	11	Q4	1997	8.2800	3.3120	3.0000	1
351	4522	17	1303	6	Q2	1997	11.0400	3.8640	4.0000	1
351	4528	15	0	3	Q1	1997	5.5200	2.1528	2.0000	1
351	5023	6	513	6	Q2	1997	8.2800	2.9808	3.0000	1
351	5123	11	0	9	Q3	1997	11.0400	3.4224	4.0000	1
351	5230	13	0	10	Q4	1997	11.0400	3.4224	4.0000	1
351	5376	3	0	11	Q4	1997	11.0400	3.8640	4.0000	1
351	5453	22	1694	4	Q2	1997	5.5200	1.9320	2.0000	1
351	5715	11	818	1	Q1	1997	8.2800	4.1400	3.0000	1
351	5944	3	201	8	Q3	1997	5.5200	2.0424	2.0000	1
351	6319	2	112	3	Q1	1997	5.5200	1.7664	2.0000	1
351	6347	17	0	9	Q3	1997	8.2800	3.0636	3.0000	1
351	6355	6	0	9	Q3	1997	8.2800	3.4776	3.0000	1
351	7368	11	0	1	Q1	1997	8.2800	3.3948	3.0000	1
351	7419	14	1066	6	Q2	1997	5.5200	2.5392	2.0000	1
351	7439	7	0	3	Q1	1997	11.0400	4.1952	4.0000	1
351	7599	6	0	10	Q4	1997	5.5200	1.8216	2.0000	1
351	7852	11	829	6	Q2	1997	8.2800	2.5668	3.0000	1
351	7904	6	0	12	Q4	1997	8.2800	3.1464	3.0000	1
351	8117	11	0	4	Q2	1997	11.0400	3.7536	4.0000	1
351	8463	23	0	7	Q3	1997	8.2800	3.4776	3.0000	1
351	8624	7	0	9	Q3	1997	11.0400	3.5328	4.0000	1
351	8720	11	829	6	Q2	1997	5.5200	2.4840	2.0000	1
351	8919	13	0	1	Q1	1997	5.5200	1.9872	2.0000	1
351	9080	11	0	4	Q2	1997	8.2800	4.1400	3.0000	1
351	9080	11	837	10	Q4	1997	11.0400	3.5328	4.0000	1
351	9390	7	505	2	Q1	1997	8.2800	3.7260	3.0000	1
351	9512	23	0	4	Q2	1997	11.0400	3.5328	4.0000	1
351	9571	11	0	1	Q1	1997	5.5200	2.7048	2.0000	1
351	9671	13	0	7	Q3	1997	5.5200	1.8768	2.0000	1
351	9862	7	0	1	Q1	1997	8.2800	3.6432	3.0000	1
351	9951	3	0	12	Q4	1997	5.5200	2.7048	2.0000	1
351	9974	7	0	9	Q3	1997	11.0400	4.5264	4.0000	1
351	10227	15	1146	7	Q3	1997	8.2800	2.5668	3.0000	1
352	354	23	1771	3	Q1	1997	2.0100	0.8643	3.0000	1
352	511	16	0	10	Q4	1997	2.0100	0.6030	3.0000	1
352	846	24	0	5	Q2	1997	2.0100	0.7236	3.0000	1
352	1066	14	0	3	Q1	1997	1.3400	0.4556	2.0000	1
352	1379	7	0	10	Q4	1997	2.0100	0.9045	3.0000	1
352	1409	24	0	6	Q2	1997	1.3400	0.5762	2.0000	1
352	1594	11	0	11	Q4	1997	2.0100	0.8643	3.0000	1
352	1649	24	0	8	Q3	1997	2.0100	0.9648	3.0000	1
352	1683	6	504	2	Q1	1997	2.0100	0.6030	3.0000	1
352	1734	2	0	6	Q2	1997	0.6700	0.3149	1.0000	1
352	2075	13	0	9	Q3	1997	2.0100	0.6231	3.0000	1
352	2572	6	0	12	Q4	1997	2.0100	0.9648	3.0000	1
352	2682	23	1765	1	Q1	1997	2.0100	0.8643	3.0000	1
352	3749	15	1138	3	Q1	1997	2.0100	0.9849	3.0000	1
352	4239	17	0	9	Q3	1997	2.0100	0.9447	3.0000	1
352	4342	13	0	5	Q2	1997	2.6800	1.2060	4.0000	1
352	5024	15	0	11	Q4	1997	2.0100	0.7236	3.0000	1
352	5158	3	0	4	Q2	1997	2.0100	0.7437	3.0000	1
352	5206	13	0	7	Q3	1997	2.0100	0.6834	3.0000	1
352	5216	3	187	2	Q1	1997	2.0100	0.6834	3.0000	1
352	5663	6	513	6	Q2	1997	2.6800	1.2328	4.0000	1
352	5801	24	0	1	Q1	1997	2.0100	0.6030	3.0000	1
352	6082	13	976	1	Q1	1997	3.3500	1.2395	5.0000	1
352	6132	3	0	9	Q3	1997	2.0100	0.6231	3.0000	1
352	6348	16	0	1	Q1	1997	2.0100	0.7839	3.0000	1
352	6741	24	0	3	Q1	1997	2.6800	0.9380	4.0000	1
352	7366	3	0	2	Q1	1997	2.0100	0.7035	3.0000	1
352	7535	6	506	3	Q1	1997	2.0100	0.9849	3.0000	1
352	7738	15	0	8	Q3	1997	2.0100	0.9447	3.0000	1
352	8351	16	0	5	Q2	1997	1.3400	0.5896	2.0000	1
352	8472	17	0	7	Q3	1997	1.3400	0.6030	2.0000	1
352	8500	17	0	6	Q2	1997	1.3400	0.6030	2.0000	1
352	9256	13	0	2	Q1	1997	2.0100	0.6834	3.0000	1
352	9387	6	0	11	Q4	1997	2.0100	0.6030	3.0000	1
352	9524	3	199	7	Q3	1997	1.3400	0.6566	2.0000	1
352	9570	15	1157	12	Q4	1997	2.6800	1.2328	4.0000	1
352	9928	16	0	12	Q4	1997	1.3400	0.4020	2.0000	1
352	10173	16	1233	10	Q4	1997	2.0100	0.6432	3.0000	1
353	910	15	0	9	Q3	1997	4.7100	2.1666	3.0000	1
353	924	3	0	8	Q3	1997	6.2800	2.3864	4.0000	1
353	937	6	521	10	Q4	1997	4.7100	2.1195	3.0000	1
353	976	16	1235	11	Q4	1997	6.2800	1.8840	4.0000	1
353	1142	13	976	1	Q1	1997	3.1400	1.1618	2.0000	1
353	1266	13	0	7	Q3	1997	6.2800	3.0772	4.0000	1
353	1330	13	0	8	Q3	1997	7.8500	3.9250	5.0000	1
353	1415	16	1220	4	Q2	1997	3.1400	1.0990	2.0000	1
353	1528	16	0	3	Q1	1997	6.2800	2.7632	4.0000	1
353	1916	13	0	8	Q3	1997	4.7100	1.8840	3.0000	1
353	1917	23	0	8	Q3	1997	4.7100	2.0724	3.0000	1
353	1983	17	0	5	Q2	1997	4.7100	1.4601	3.0000	1
353	2075	13	0	5	Q2	1997	6.2800	2.6376	4.0000	1
353	2346	15	1157	12	Q4	1997	6.2800	2.3864	4.0000	1
353	2361	24	1845	1	Q1	1997	6.2800	3.1400	4.0000	1
353	2689	3	0	6	Q2	1997	4.7100	1.8369	3.0000	1
353	3114	7	0	4	Q2	1997	4.7100	2.3079	3.0000	1
353	3503	6	0	1	Q1	1997	4.7100	2.3079	3.0000	1
353	3676	3	0	7	Q3	1997	6.2800	2.1352	4.0000	1
353	4094	16	0	8	Q3	1997	7.8500	3.2185	5.0000	1
353	4310	15	1138	3	Q1	1997	6.2800	2.3236	4.0000	1
353	4434	15	0	10	Q4	1997	6.2800	2.2608	4.0000	1
353	4507	13	0	4	Q2	1997	4.7100	1.5543	3.0000	1
353	4552	17	0	10	Q4	1997	4.7100	2.0724	3.0000	1
353	4609	23	1769	3	Q1	1997	4.7100	1.4601	3.0000	1
353	4666	13	0	1	Q1	1997	3.1400	1.3502	2.0000	1
353	4824	3	0	11	Q4	1997	3.1400	1.2874	2.0000	1
353	5226	6	0	12	Q4	1997	3.1400	1.0990	2.0000	1
353	5256	17	0	3	Q1	1997	4.7100	2.1666	3.0000	1
353	5256	17	0	4	Q2	1997	3.1400	1.3188	2.0000	1
353	5303	17	0	12	Q4	1997	3.1400	1.3188	2.0000	1
353	5379	17	0	2	Q1	1997	4.7100	2.1666	3.0000	1
353	5501	17	1314	11	Q4	1997	7.8500	3.6110	5.0000	1
353	5553	6	0	2	Q1	1997	6.2800	2.3864	4.0000	1
353	5590	17	0	1	Q1	1997	6.2800	2.5120	4.0000	1
353	5686	3	0	8	Q3	1997	4.7100	1.9782	3.0000	1
353	5733	11	0	6	Q2	1997	4.7100	1.4130	3.0000	1
353	5991	3	0	3	Q1	1997	4.7100	1.5543	3.0000	1
353	6526	13	0	7	Q3	1997	4.7100	1.5543	3.0000	1
353	6559	3	0	6	Q2	1997	4.7100	2.3079	3.0000	1
353	6559	3	0	12	Q4	1997	4.7100	2.3079	3.0000	1
353	6936	17	0	10	Q4	1997	4.7100	1.8840	3.0000	1
353	6994	7	526	12	Q4	1997	6.2800	2.4492	4.0000	1
353	7215	11	842	12	Q4	1997	3.1400	1.2874	2.0000	1
353	7340	24	1847	2	Q1	1997	6.2800	2.0724	4.0000	1
353	7354	3	0	3	Q1	1997	4.7100	1.4601	3.0000	1
353	7408	6	524	11	Q4	1997	3.1400	1.5072	2.0000	1
353	7605	6	515	7	Q3	1997	7.8500	2.9830	5.0000	1
353	7721	13	984	5	Q2	1997	4.7100	1.5543	3.0000	1
353	8110	13	0	1	Q1	1997	6.2800	2.4492	4.0000	1
353	8189	17	0	4	Q2	1997	4.7100	1.5543	3.0000	1
353	8734	7	0	5	Q2	1997	6.2800	2.8888	4.0000	1
353	9040	16	0	7	Q3	1997	4.7100	1.9782	3.0000	1
353	9558	6	524	11	Q4	1997	6.2800	2.8260	4.0000	1
353	9648	13	0	3	Q1	1997	4.7100	1.5543	3.0000	1
353	9697	23	0	6	Q2	1997	4.7100	2.1666	3.0000	1
353	9794	2	0	5	Q2	1997	4.7100	2.3079	3.0000	1
353	9881	3	187	2	Q1	1997	6.2800	1.9468	4.0000	1
353	9997	17	0	6	Q2	1997	4.7100	1.4601	3.0000	1
353	10031	24	0	6	Q2	1997	6.2800	2.5120	4.0000	1
353	10111	3	0	3	Q1	1997	4.7100	1.6485	3.0000	1
353	10273	17	0	7	Q3	1997	3.1400	1.5386	2.0000	1
354	323	24	1847	2	Q1	1997	4.5000	1.7550	2.0000	1
354	530	24	0	4	Q2	1997	6.7500	2.9700	3.0000	1
354	910	15	0	7	Q3	1997	9.0000	3.3300	4.0000	1
354	941	13	0	5	Q2	1997	4.5000	2.2050	2.0000	1
354	1071	13	980	3	Q1	1997	4.5000	2.1600	2.0000	1
354	1254	15	0	1	Q1	1997	9.0000	4.4100	4.0000	1
354	1436	14	0	10	Q4	1997	2.2500	0.7425	1.0000	1
354	1573	24	0	12	Q4	1997	6.7500	3.3075	3.0000	1
354	1729	11	837	10	Q4	1997	4.5000	2.2050	2.0000	1
354	2035	15	0	11	Q4	1997	9.0000	3.0600	4.0000	1
354	2110	11	0	7	Q3	1997	4.5000	1.4850	2.0000	1
354	2126	2	0	2	Q1	1997	2.2500	0.9225	1.0000	1
354	2293	7	0	5	Q2	1997	9.0000	3.4200	4.0000	1
354	2373	13	0	7	Q3	1997	6.7500	3.2400	3.0000	1
354	2466	24	1851	4	Q2	1997	6.7500	2.4300	3.0000	1
354	2695	13	0	1	Q1	1997	11.2500	4.6125	5.0000	1
354	2966	17	1293	1	Q1	1997	4.5000	1.6650	2.0000	1
354	3166	24	1845	1	Q1	1997	4.5000	1.7550	2.0000	1
354	3271	13	980	3	Q1	1997	6.7500	3.1725	3.0000	1
354	3579	7	0	7	Q3	1997	6.7500	2.3625	3.0000	1
354	4127	15	1152	9	Q3	1997	4.5000	1.8000	2.0000	1
354	4231	17	0	1	Q1	1997	11.2500	4.1625	5.0000	1
354	4397	16	1228	8	Q3	1997	4.5000	2.0700	2.0000	1
354	4470	7	0	11	Q4	1997	9.0000	2.7000	4.0000	1
354	4499	13	0	2	Q1	1997	9.0000	2.9700	4.0000	1
354	4709	22	1694	4	Q2	1997	6.7500	3.3075	3.0000	1
354	4825	6	0	12	Q4	1997	9.0000	2.8800	4.0000	1
354	5216	3	0	11	Q4	1997	4.5000	2.0250	2.0000	1
354	5354	15	0	12	Q4	1997	6.7500	2.9700	3.0000	1
354	5452	13	0	1	Q1	1997	9.0000	2.7900	4.0000	1
354	5869	13	0	7	Q3	1997	4.5000	1.6200	2.0000	1
354	5898	3	187	2	Q1	1997	6.7500	3.1725	3.0000	1
354	6420	14	1070	8	Q3	1997	4.5000	1.6200	2.0000	1
354	6703	11	0	5	Q2	1997	11.2500	4.2750	5.0000	1
354	6851	6	0	6	Q2	1997	4.5000	1.7550	2.0000	1
354	6937	11	0	11	Q4	1997	9.0000	2.9700	4.0000	1
354	7622	3	0	2	Q1	1997	6.7500	2.2950	3.0000	1
354	7639	13	0	9	Q3	1997	6.7500	2.0250	3.0000	1
354	7806	13	0	9	Q3	1997	6.7500	3.1050	3.0000	1
354	7857	15	1138	3	Q1	1997	6.7500	2.0250	3.0000	1
354	7862	16	0	12	Q4	1997	9.0000	2.9700	4.0000	1
354	7988	11	0	7	Q3	1997	6.7500	2.8350	3.0000	1
354	8181	17	0	3	Q1	1997	9.0000	2.8800	4.0000	1
354	8269	13	0	8	Q3	1997	9.0000	4.1400	4.0000	1
354	8414	17	0	4	Q2	1997	6.7500	2.7675	3.0000	1
354	8550	11	0	12	Q4	1997	4.5000	1.5750	2.0000	1
354	8551	17	0	9	Q3	1997	9.0000	3.5100	4.0000	1
354	8863	6	515	7	Q3	1997	6.7500	2.5650	3.0000	1
354	9216	15	0	9	Q3	1997	6.7500	2.9025	3.0000	1
354	9639	17	0	4	Q2	1997	6.7500	2.2275	3.0000	1
354	9900	15	1143	5	Q2	1997	9.0000	2.8800	4.0000	1
354	10213	6	502	1	Q1	1997	6.7500	2.7000	3.0000	1
355	398	13	988	7	Q3	1997	3.2400	1.1988	4.0000	1
355	1334	17	0	2	Q1	1997	1.6200	0.6966	2.0000	1
355	1470	17	0	5	Q2	1997	1.6200	0.5346	2.0000	1
355	1838	24	0	6	Q2	1997	3.2400	1.2312	4.0000	1
355	1865	6	0	6	Q2	1997	2.4300	0.7290	3.0000	1
355	2381	6	0	12	Q4	1997	1.6200	0.7614	2.0000	1
355	2381	7	0	8	Q3	1997	2.4300	0.7533	3.0000	1
355	2625	13	0	10	Q4	1997	2.4300	1.1421	3.0000	1
355	2825	11	836	9	Q3	1997	2.4300	0.7290	3.0000	1
355	2829	23	0	1	Q1	1997	3.2400	1.3932	4.0000	1
355	2991	7	523	11	Q4	1997	1.6200	0.5346	2.0000	1
355	3182	2	0	10	Q4	1997	0.8100	0.3726	1.0000	1
355	3334	17	0	12	Q4	1997	1.6200	0.6318	2.0000	1
355	3559	14	0	11	Q4	1997	1.6200	0.7128	2.0000	1
355	3587	6	0	8	Q3	1997	2.4300	0.8019	3.0000	1
355	3706	13	0	7	Q3	1997	2.4300	1.0206	3.0000	1
355	4099	17	0	7	Q3	1997	1.6200	0.6966	2.0000	1
355	4168	13	0	12	Q4	1997	1.6200	0.4860	2.0000	1
355	4180	6	523	11	Q4	1997	1.6200	0.6804	2.0000	1
355	4249	11	829	6	Q2	1997	1.6200	0.7938	2.0000	1
355	4376	24	0	3	Q1	1997	3.2400	1.3932	4.0000	1
355	5088	13	0	4	Q2	1997	3.2400	1.2960	4.0000	1
355	5125	17	0	5	Q2	1997	2.4300	0.9720	3.0000	1
355	5419	17	0	7	Q3	1997	1.6200	0.6156	2.0000	1
355	5511	7	0	5	Q2	1997	1.6200	0.5670	2.0000	1
355	5944	3	0	8	Q3	1997	1.6200	0.5994	2.0000	1
355	6647	17	0	6	Q2	1997	3.2400	1.0692	4.0000	1
355	6754	7	0	7	Q3	1997	2.4300	1.2150	3.0000	1
355	6889	15	0	4	Q2	1997	1.6200	0.6966	2.0000	1
355	7060	7	0	6	Q2	1997	2.4300	0.8991	3.0000	1
355	7072	16	0	12	Q4	1997	1.6200	0.5670	2.0000	1
355	7203	13	0	2	Q1	1997	3.2400	1.4256	4.0000	1
355	7251	15	0	11	Q4	1997	3.2400	1.3608	4.0000	1
355	7536	7	0	4	Q2	1997	2.4300	0.7533	3.0000	1
355	8161	24	0	9	Q3	1997	3.2400	1.0044	4.0000	1
355	8172	17	1303	6	Q2	1997	1.6200	0.8100	2.0000	1
355	8414	17	0	1	Q1	1997	3.2400	1.5552	4.0000	1
355	8945	23	1773	4	Q2	1997	1.6200	0.7614	2.0000	1
355	9263	16	1233	10	Q4	1997	1.6200	0.8100	2.0000	1
355	9368	15	0	11	Q4	1997	2.4300	0.9477	3.0000	1
355	9368	15	1141	4	Q2	1997	2.4300	1.0935	3.0000	1
355	9557	3	0	11	Q4	1997	2.4300	0.8991	3.0000	1
355	9891	23	0	10	Q4	1997	1.6200	0.7776	2.0000	1
355	10116	17	0	9	Q3	1997	2.4300	0.8991	3.0000	1
356	463	23	0	9	Q3	1997	4.7200	2.2656	2.0000	1
356	553	6	510	5	Q2	1997	7.0800	2.3364	3.0000	1
356	921	23	0	1	Q1	1997	9.4400	2.8320	4.0000	1
356	997	3	0	2	Q1	1997	7.0800	2.7612	3.0000	1
356	1007	11	818	1	Q1	1997	9.4400	2.9264	4.0000	1
356	1090	6	524	11	Q4	1997	7.0800	3.1152	3.0000	1
356	1388	13	0	11	Q4	1997	7.0800	3.1152	3.0000	1
356	1451	3	0	5	Q2	1997	7.0800	3.3984	3.0000	1
356	1862	17	0	6	Q2	1997	7.0800	2.1240	3.0000	1
356	2272	17	0	12	Q4	1997	9.4400	4.6256	4.0000	1
356	2988	15	0	10	Q4	1997	7.0800	3.3984	3.0000	1
356	2991	6	0	12	Q4	1997	4.7200	1.8408	2.0000	1
356	3021	16	1220	4	Q2	1997	4.7200	2.1712	2.0000	1
356	3098	15	1149	8	Q3	1997	9.4400	2.8320	4.0000	1
356	3469	24	1869	12	Q4	1997	7.0800	3.1860	3.0000	1
356	3470	17	0	6	Q2	1997	7.0800	2.2656	3.0000	1
356	3477	11	0	6	Q2	1997	9.4400	3.0208	4.0000	1
356	3763	24	0	3	Q1	1997	4.7200	2.2184	2.0000	1
356	3942	15	0	5	Q2	1997	9.4400	4.1536	4.0000	1
356	3952	6	521	10	Q4	1997	7.0800	3.1860	3.0000	1
356	4375	6	508	4	Q2	1997	9.4400	3.1152	4.0000	1
356	4606	3	0	10	Q4	1997	9.4400	3.4928	4.0000	1
356	4727	16	1233	10	Q4	1997	7.0800	2.3364	3.0000	1
356	4804	13	0	7	Q3	1997	7.0800	2.6196	3.0000	1
356	5232	7	504	2	Q1	1997	11.8000	5.4280	5.0000	1
356	5345	6	0	9	Q3	1997	7.0800	3.1152	3.0000	1
356	5567	14	0	9	Q3	1997	4.7200	1.6048	2.0000	1
356	5664	11	833	8	Q3	1997	4.7200	1.9824	2.0000	1
356	5677	22	0	9	Q3	1997	4.7200	1.5104	2.0000	1
356	5754	6	518	8	Q3	1997	7.0800	2.6904	3.0000	1
356	5760	13	0	12	Q4	1997	7.0800	2.6904	3.0000	1
356	5790	17	0	12	Q4	1997	9.4400	2.8320	4.0000	1
356	5958	13	0	6	Q2	1997	7.0800	3.1860	3.0000	1
356	5958	13	0	11	Q4	1997	7.0800	3.1860	3.0000	1
356	6057	11	0	1	Q1	1997	4.7200	2.1712	2.0000	1
356	6082	13	0	12	Q4	1997	11.8000	4.1300	5.0000	1
356	6096	7	0	5	Q2	1997	7.0800	2.2656	3.0000	1
356	6589	17	0	9	Q3	1997	7.0800	3.3984	3.0000	1
356	6657	15	0	2	Q1	1997	7.0800	2.7612	3.0000	1
356	7067	13	1000	12	Q4	1997	9.4400	4.4368	4.0000	1
356	7362	11	833	8	Q3	1997	7.0800	2.1948	3.0000	1
356	7654	15	0	11	Q4	1997	9.4400	3.7760	4.0000	1
356	7858	15	1152	9	Q3	1997	7.0800	2.1240	3.0000	1
356	7862	16	0	5	Q2	1997	9.4400	3.6816	4.0000	1
356	8094	7	0	3	Q1	1997	7.0800	3.4692	3.0000	1
356	8094	7	0	7	Q3	1997	7.0800	3.4692	3.0000	1
356	9064	17	0	10	Q4	1997	4.7200	1.9352	2.0000	1
356	9188	7	0	12	Q4	1997	7.0800	3.3276	3.0000	1
356	9279	7	0	10	Q4	1997	4.7200	1.8880	2.0000	1
356	9510	16	0	7	Q3	1997	9.4400	3.0208	4.0000	1
356	9975	24	1869	12	Q4	1997	9.4400	4.6256	4.0000	1
357	106	6	0	1	Q1	1997	7.2000	2.3760	4.0000	1
357	161	24	1856	6	Q2	1997	7.2000	2.8800	4.0000	1
357	265	11	0	9	Q3	1997	7.2000	3.0240	4.0000	1
357	570	15	1143	5	Q2	1997	7.2000	2.8080	4.0000	1
357	623	24	0	3	Q1	1997	5.4000	2.5380	3.0000	1
357	753	3	185	1	Q1	1997	5.4000	2.5920	3.0000	1
357	813	11	0	1	Q1	1997	7.2000	3.3120	4.0000	1
357	997	3	0	1	Q1	1997	5.4000	2.4300	3.0000	1
357	997	3	0	7	Q3	1997	5.4000	2.0520	3.0000	1
357	1131	15	1157	12	Q4	1997	5.4000	2.4840	3.0000	1
357	1184	14	1077	11	Q4	1997	3.6000	1.1880	2.0000	1
357	1253	13	984	5	Q2	1997	5.4000	2.0520	3.0000	1
357	1282	3	0	9	Q3	1997	7.2000	2.6640	4.0000	1
357	1378	11	0	5	Q2	1997	7.2000	3.5280	4.0000	1
357	1676	3	0	7	Q3	1997	5.4000	2.0520	3.0000	1
357	1713	6	0	6	Q2	1997	5.4000	1.7820	3.0000	1
357	1850	16	0	12	Q4	1997	5.4000	2.3760	3.0000	1
357	1915	11	0	3	Q1	1997	3.6000	1.7280	2.0000	1
357	2272	17	0	12	Q4	1997	7.2000	3.4560	4.0000	1
357	2371	16	0	5	Q2	1997	5.4000	2.4300	3.0000	1
357	2587	16	0	12	Q4	1997	3.6000	1.5480	2.0000	1
357	2587	16	1223	6	Q2	1997	5.4000	2.5920	3.0000	1
357	2715	15	0	7	Q3	1997	7.2000	2.4480	4.0000	1
357	2747	24	1869	12	Q4	1997	7.2000	2.5200	4.0000	1
357	3307	15	0	3	Q1	1997	5.4000	1.7820	3.0000	1
357	3316	6	0	11	Q4	1997	7.2000	3.2400	4.0000	1
357	3491	16	0	4	Q2	1997	3.6000	1.2240	2.0000	1
357	3567	16	0	5	Q2	1997	7.2000	2.4480	4.0000	1
357	3655	7	0	6	Q2	1997	3.6000	1.4760	2.0000	1
357	3676	3	0	7	Q3	1997	5.4000	1.9980	3.0000	1
357	3706	13	0	5	Q2	1997	5.4000	2.2680	3.0000	1
357	4258	7	521	10	Q4	1997	7.2000	3.1680	4.0000	1
357	4396	13	0	1	Q1	1997	7.2000	3.2400	4.0000	1
357	4412	2	0	12	Q4	1997	3.6000	1.6560	2.0000	1
357	4507	13	0	4	Q2	1997	5.4000	2.3760	3.0000	1
357	4567	23	0	10	Q4	1997	5.4000	2.0520	3.0000	1
357	4915	24	0	10	Q4	1997	7.2000	3.3120	4.0000	1
357	4958	23	0	2	Q1	1997	5.4000	1.6740	3.0000	1
357	5163	3	0	5	Q2	1997	3.6000	1.5840	2.0000	1
357	5834	11	0	5	Q2	1997	5.4000	1.7820	3.0000	1
357	6047	17	1314	11	Q4	1997	7.2000	3.0960	4.0000	1
357	6488	13	0	9	Q3	1997	5.4000	2.3760	3.0000	1
357	6771	15	1149	8	Q3	1997	3.6000	1.3320	2.0000	1
357	7072	16	0	8	Q3	1997	3.6000	1.2600	2.0000	1
357	7077	24	1847	2	Q1	1997	3.6000	1.5120	2.0000	1
357	7149	13	0	2	Q1	1997	7.2000	3.3120	4.0000	1
357	7281	17	0	12	Q4	1997	3.6000	1.5480	2.0000	1
357	7331	11	0	6	Q2	1997	7.2000	2.9520	4.0000	1
357	7366	3	0	3	Q1	1997	5.4000	2.4840	3.0000	1
357	7502	16	1216	2	Q1	1997	5.4000	1.7280	3.0000	1
357	8159	6	523	11	Q4	1997	7.2000	2.3760	4.0000	1
357	8199	17	0	3	Q1	1997	5.4000	1.7280	3.0000	1
357	8414	17	1303	6	Q2	1997	7.2000	3.3840	4.0000	1
357	8439	13	0	10	Q4	1997	5.4000	2.5380	3.0000	1
357	8551	17	1307	8	Q3	1997	7.2000	3.2400	4.0000	1
357	8946	23	0	3	Q1	1997	3.6000	1.5840	2.0000	1
357	9136	2	0	8	Q3	1997	1.8000	0.5940	1.0000	1
357	9487	17	1297	3	Q1	1997	5.4000	2.0520	3.0000	1
357	9631	16	0	10	Q4	1997	7.2000	3.2400	4.0000	1
357	9951	3	0	6	Q2	1997	9.0000	2.9700	5.0000	1
357	9956	17	0	9	Q3	1997	9.0000	2.9700	5.0000	1
357	10050	6	0	12	Q4	1997	7.2000	2.8080	4.0000	1
357	10064	24	0	11	Q4	1997	5.4000	1.9980	3.0000	1
358	404	7	0	10	Q4	1997	11.2500	4.2750	3.0000	1
358	849	7	517	8	Q3	1997	15.0000	4.8000	4.0000	1
358	921	23	0	7	Q3	1997	11.2500	5.4000	3.0000	1
358	1328	17	0	12	Q4	1997	7.5000	2.8500	2.0000	1
358	1528	16	1233	10	Q4	1997	11.2500	5.2875	3.0000	1
358	1706	13	0	6	Q2	1997	11.2500	3.7125	3.0000	1
358	1758	3	0	11	Q4	1997	7.5000	3.6000	2.0000	1
358	1759	7	0	10	Q4	1997	7.5000	3.1500	2.0000	1
358	1800	11	842	12	Q4	1997	15.0000	4.6500	4.0000	1
358	1896	22	0	8	Q3	1997	3.7500	1.5375	1.0000	1
358	1897	13	0	6	Q2	1997	15.0000	6.0000	4.0000	1
358	1897	13	976	1	Q1	1997	15.0000	6.0000	4.0000	1
358	1987	13	0	4	Q2	1997	11.2500	4.2750	3.0000	1
358	2035	15	0	11	Q4	1997	11.2500	4.1625	3.0000	1
358	2224	16	0	10	Q4	1997	15.0000	6.7500	4.0000	1
358	2362	7	0	12	Q4	1997	11.2500	3.7125	3.0000	1
358	2424	6	508	4	Q2	1997	15.0000	6.0000	4.0000	1
358	2530	6	0	3	Q1	1997	15.0000	6.6000	4.0000	1
358	2813	15	0	5	Q2	1997	18.7500	8.0625	5.0000	1
358	2850	3	0	9	Q3	1997	11.2500	4.6125	3.0000	1
358	2881	24	0	11	Q4	1997	15.0000	5.8500	4.0000	1
358	2921	16	1220	4	Q2	1997	11.2500	5.0625	3.0000	1
358	3196	13	0	11	Q4	1997	11.2500	5.4000	3.0000	1
358	3227	24	0	1	Q1	1997	15.0000	5.8500	4.0000	1
358	3243	13	0	11	Q4	1997	11.2500	5.0625	3.0000	1
358	3506	7	0	4	Q2	1997	11.2500	5.4000	3.0000	1
358	3660	24	0	7	Q3	1997	7.5000	2.3250	2.0000	1
358	3673	22	0	2	Q1	1997	7.5000	2.8500	2.0000	1
358	3692	16	0	5	Q2	1997	11.2500	3.6000	3.0000	1
358	3776	13	0	1	Q1	1997	11.2500	5.0625	3.0000	1
358	4029	17	0	9	Q3	1997	11.2500	4.9500	3.0000	1
358	4609	23	1789	12	Q4	1997	7.5000	3.0000	2.0000	1
358	4678	13	976	1	Q1	1997	7.5000	3.6000	2.0000	1
358	4682	15	1134	1	Q1	1997	7.5000	3.6000	2.0000	1
358	4690	13	0	11	Q4	1997	7.5000	3.5250	2.0000	1
358	4824	3	0	4	Q2	1997	18.7500	6.0000	5.0000	1
358	5038	17	0	4	Q2	1997	15.0000	4.6500	4.0000	1
358	5195	15	0	4	Q2	1997	7.5000	3.0750	2.0000	1
358	5216	3	0	7	Q3	1997	11.2500	4.7250	3.0000	1
358	5257	13	0	11	Q4	1997	11.2500	5.6250	3.0000	1
358	5346	3	0	8	Q3	1997	7.5000	3.4500	2.0000	1
358	5407	24	0	6	Q2	1997	11.2500	3.9375	3.0000	1
358	5547	7	517	8	Q3	1997	11.2500	5.6250	3.0000	1
358	5685	13	0	8	Q3	1997	15.0000	4.9500	4.0000	1
358	5887	7	0	3	Q1	1997	11.2500	3.6000	3.0000	1
358	5960	6	0	2	Q1	1997	7.5000	2.5500	2.0000	1
358	6061	17	0	9	Q3	1997	7.5000	3.7500	2.0000	1
358	6324	23	0	1	Q1	1997	18.7500	8.6250	5.0000	1
358	6454	15	0	6	Q2	1997	11.2500	3.7125	3.0000	1
358	6472	6	0	6	Q2	1997	11.2500	4.0500	3.0000	1
358	7100	17	0	6	Q2	1997	7.5000	3.2250	2.0000	1
358	7365	13	0	11	Q4	1997	7.5000	2.4750	2.0000	1
358	7526	17	0	4	Q2	1997	11.2500	5.5125	3.0000	1
358	8070	6	0	7	Q3	1997	15.0000	5.7000	4.0000	1
358	8083	24	0	10	Q4	1997	11.2500	3.6000	3.0000	1
358	8841	13	0	12	Q4	1997	7.5000	3.6000	2.0000	1
358	8936	2	0	10	Q4	1997	7.5000	3.5250	2.0000	1
358	9040	16	1216	2	Q1	1997	11.2500	5.5125	3.0000	1
358	9200	16	1214	2	Q1	1997	15.0000	5.7000	4.0000	1
358	9286	13	0	11	Q4	1997	11.2500	3.4875	3.0000	1
358	9855	6	518	8	Q3	1997	11.2500	3.6000	3.0000	1
358	10068	23	0	5	Q2	1997	15.0000	5.8500	4.0000	1
358	10133	24	1850	3	Q1	1997	11.2500	4.1625	3.0000	1
359	406	6	510	5	Q2	1997	2.6400	1.2144	2.0000	1
359	663	16	0	6	Q2	1997	5.2800	1.7952	4.0000	1
359	709	7	0	11	Q4	1997	2.6400	1.0032	2.0000	1
359	995	7	514	7	Q3	1997	3.9600	1.2276	3.0000	1
359	1802	23	1768	2	Q1	1997	3.9600	1.7424	3.0000	1
359	1901	6	0	4	Q2	1997	3.9600	1.7424	3.0000	1
359	1915	11	824	4	Q2	1997	3.9600	1.4652	3.0000	1
359	1921	15	0	8	Q3	1997	3.9600	1.5444	3.0000	1
359	1957	13	0	8	Q3	1997	2.6400	1.0560	2.0000	1
359	2112	17	0	12	Q4	1997	3.9600	1.2276	3.0000	1
359	2210	13	0	7	Q3	1997	3.9600	1.3068	3.0000	1
359	2266	7	0	6	Q2	1997	3.9600	1.7820	3.0000	1
359	2368	3	0	12	Q4	1997	3.9600	1.1880	3.0000	1
359	2378	16	0	5	Q2	1997	5.2800	2.0592	4.0000	1
359	2547	23	1768	2	Q1	1997	2.6400	1.0824	2.0000	1
359	2689	3	0	7	Q3	1997	2.6400	1.0296	2.0000	1
359	2818	6	0	4	Q2	1997	2.6400	1.0296	2.0000	1
359	2832	13	0	3	Q1	1997	3.9600	1.9008	3.0000	1
359	2832	13	0	10	Q4	1997	3.9600	1.3464	3.0000	1
359	3178	11	836	9	Q3	1997	3.9600	1.7820	3.0000	1
359	3448	3	201	8	Q3	1997	2.6400	1.2672	2.0000	1
359	3528	17	0	9	Q3	1997	5.2800	2.5872	4.0000	1
359	3539	17	0	6	Q2	1997	3.9600	1.7424	3.0000	1
359	3776	13	0	7	Q3	1997	5.2800	1.7952	4.0000	1
359	3819	23	0	8	Q3	1997	3.9600	1.8216	3.0000	1
359	4204	17	0	11	Q4	1997	5.2800	2.5344	4.0000	1
359	4315	17	0	1	Q1	1997	6.6000	2.4420	5.0000	1
359	4498	17	0	4	Q2	1997	2.6400	1.2144	2.0000	1
359	4649	17	1312	10	Q4	1997	3.9600	1.9404	3.0000	1
359	4803	23	0	11	Q4	1997	2.6400	1.2144	2.0000	1
359	4847	11	833	8	Q3	1997	2.6400	0.8448	2.0000	1
359	5374	16	1235	11	Q4	1997	5.2800	2.2704	4.0000	1
359	5449	15	0	7	Q3	1997	3.9600	1.4652	3.0000	1
359	5856	14	0	7	Q3	1997	3.9600	1.1880	3.0000	1
359	5944	3	0	3	Q1	1997	3.9600	1.5048	3.0000	1
359	6114	16	0	9	Q3	1997	3.9600	1.4256	3.0000	1
359	6114	16	1220	4	Q2	1997	5.2800	1.7952	4.0000	1
359	6388	11	0	3	Q1	1997	5.2800	2.5872	4.0000	1
359	6395	15	0	7	Q3	1997	3.9600	1.9404	3.0000	1
359	6713	13	0	3	Q1	1997	3.9600	1.7028	3.0000	1
359	7051	16	1236	12	Q4	1997	3.9600	1.1880	3.0000	1
359	7077	24	1869	12	Q4	1997	3.9600	1.9404	3.0000	1
359	7692	24	0	11	Q4	1997	2.6400	1.1088	2.0000	1
359	7951	15	0	6	Q2	1997	3.9600	1.3068	3.0000	1
359	8311	23	1771	3	Q1	1997	2.6400	1.1088	2.0000	1
359	8777	17	0	2	Q1	1997	3.9600	1.9404	3.0000	1
359	8911	24	1845	1	Q1	1997	3.9600	1.8216	3.0000	1
359	9208	15	1150	8	Q3	1997	2.6400	0.9768	2.0000	1
359	9357	6	0	7	Q3	1997	2.6400	1.1088	2.0000	1
359	9510	16	0	8	Q3	1997	5.2800	2.4288	4.0000	1
359	9570	15	1157	12	Q4	1997	6.6000	2.5740	5.0000	1
359	9734	17	0	4	Q2	1997	3.9600	1.3068	3.0000	1
359	9781	3	207	11	Q4	1997	3.9600	1.5048	3.0000	1
359	10043	22	0	12	Q4	1997	1.3200	0.5544	1.0000	1
360	36	11	0	11	Q4	1997	3.9300	1.3755	3.0000	1
360	261	24	0	3	Q1	1997	6.5500	2.1615	5.0000	1
360	323	24	1847	2	Q1	1997	5.2400	1.9388	4.0000	1
360	436	7	521	10	Q4	1997	3.9300	1.2183	3.0000	1
360	511	16	1220	4	Q2	1997	3.9300	1.6899	3.0000	1
360	530	24	0	4	Q2	1997	5.2400	2.5152	4.0000	1
360	769	16	0	1	Q1	1997	5.2400	2.3580	4.0000	1
360	1170	24	0	12	Q4	1997	6.5500	3.2095	5.0000	1
360	1418	2	0	1	Q1	1997	2.6200	1.0480	2.0000	1
360	1549	7	0	9	Q3	1997	3.9300	1.8471	3.0000	1
360	1598	3	0	6	Q2	1997	5.2400	2.5152	4.0000	1
360	1666	6	0	11	Q4	1997	5.2400	1.9388	4.0000	1
360	2194	6	513	6	Q2	1997	3.9300	1.8864	3.0000	1
360	2204	3	0	12	Q4	1997	3.9300	1.5720	3.0000	1
360	2493	17	0	4	Q2	1997	3.9300	1.6113	3.0000	1
360	2594	17	0	10	Q4	1997	3.9300	1.7685	3.0000	1
360	2695	13	0	8	Q3	1997	5.2400	2.5152	4.0000	1
360	2925	11	0	8	Q3	1997	3.9300	1.7685	3.0000	1
360	3020	13	0	4	Q2	1997	5.2400	2.4628	4.0000	1
360	3109	11	0	9	Q3	1997	5.2400	2.5676	4.0000	1
360	3133	24	1846	2	Q1	1997	2.6200	1.1790	2.0000	1
360	3297	6	506	3	Q1	1997	5.2400	2.2532	4.0000	1
360	3328	17	0	5	Q2	1997	3.9300	1.3755	3.0000	1
360	3361	24	1866	11	Q4	1997	2.6200	1.2838	2.0000	1
360	3577	11	821	3	Q1	1997	5.2400	2.5152	4.0000	1
360	3929	15	0	5	Q2	1997	5.2400	2.5676	4.0000	1
360	4021	16	0	3	Q1	1997	5.2400	1.9388	4.0000	1
360	4473	15	1157	12	Q4	1997	2.6200	1.2052	2.0000	1
360	4687	24	0	7	Q3	1997	3.9300	1.5327	3.0000	1
360	4778	3	197	6	Q2	1997	2.6200	0.8646	2.0000	1
360	4950	7	504	2	Q1	1997	5.2400	2.6200	4.0000	1
360	4988	2	126	10	Q4	1997	2.6200	0.8908	2.0000	1
360	4995	13	0	8	Q3	1997	2.6200	1.0218	2.0000	1
360	5030	24	0	12	Q4	1997	5.2400	1.9912	4.0000	1
360	5190	7	0	9	Q3	1997	5.2400	1.6768	4.0000	1
360	5295	16	0	10	Q4	1997	2.6200	0.9170	2.0000	1
360	5587	7	0	4	Q2	1997	2.6200	1.0480	2.0000	1
360	5590	17	0	11	Q4	1997	5.2400	2.5152	4.0000	1
360	5616	17	0	4	Q2	1997	3.9300	1.6506	3.0000	1
360	5696	15	1134	1	Q1	1997	5.2400	2.4104	4.0000	1
360	5834	11	0	12	Q4	1997	3.9300	1.4541	3.0000	1
360	5973	3	0	10	Q4	1997	2.6200	0.9694	2.0000	1
360	5999	23	0	1	Q1	1997	2.6200	1.2576	2.0000	1
360	6012	13	992	9	Q3	1997	3.9300	1.8078	3.0000	1
360	6207	7	517	8	Q3	1997	2.6200	0.7860	2.0000	1
360	6846	15	0	8	Q3	1997	2.6200	1.1266	2.0000	1
360	6880	15	1138	3	Q1	1997	2.6200	1.0480	2.0000	1
360	7281	17	0	10	Q4	1997	2.6200	1.1004	2.0000	1
360	7621	13	0	1	Q1	1997	2.6200	1.0742	2.0000	1
360	7715	13	0	6	Q2	1997	5.2400	2.3056	4.0000	1
360	7822	3	0	11	Q4	1997	3.9300	1.4148	3.0000	1
360	7831	17	0	12	Q4	1997	3.9300	1.4541	3.0000	1
360	8301	24	0	2	Q1	1997	2.6200	0.7860	2.0000	1
360	8454	17	0	8	Q3	1997	5.2400	2.5152	4.0000	1
360	9062	11	0	7	Q3	1997	5.2400	1.6768	4.0000	1
360	9125	13	0	6	Q2	1997	2.6200	0.8384	2.0000	1
360	9448	13	0	12	Q4	1997	3.9300	1.2183	3.0000	1
360	9510	16	0	9	Q3	1997	5.2400	1.7292	4.0000	1
360	9631	16	1216	2	Q1	1997	2.6200	0.9432	2.0000	1
360	10034	15	0	11	Q4	1997	5.2400	2.4104	4.0000	1
360	10186	13	0	1	Q1	1997	3.9300	1.6506	3.0000	1
361	346	13	0	10	Q4	1997	2.2600	1.1300	2.0000	1
361	638	11	0	3	Q1	1997	3.3900	1.4238	3.0000	1
361	654	24	0	12	Q4	1997	4.5200	2.0792	4.0000	1
361	878	3	0	1	Q1	1997	2.2600	0.9944	2.0000	1
361	976	16	0	12	Q4	1997	2.2600	0.7006	2.0000	1
361	1160	14	0	5	Q2	1997	1.1300	0.3390	1.0000	1
361	1214	11	0	3	Q1	1997	4.5200	1.9436	4.0000	1
361	1286	24	0	8	Q3	1997	2.2600	1.0170	2.0000	1
361	1738	6	0	12	Q4	1997	2.2600	1.1074	2.0000	1
361	1957	13	0	6	Q2	1997	2.2600	1.0396	2.0000	1
361	2077	23	1789	12	Q4	1997	4.5200	1.6272	4.0000	1
361	2133	24	0	3	Q1	1997	3.3900	1.1187	3.0000	1
361	2371	16	0	5	Q2	1997	2.2600	0.9040	2.0000	1
361	2647	6	0	7	Q3	1997	3.3900	1.3221	3.0000	1
361	2689	3	204	9	Q3	1997	2.2600	0.8814	2.0000	1
361	3166	24	0	11	Q4	1997	4.5200	1.4012	4.0000	1
361	3253	13	976	1	Q1	1997	2.2600	0.7232	2.0000	1
361	3306	15	0	1	Q1	1997	2.2600	0.9266	2.0000	1
361	3334	17	0	12	Q4	1997	3.3900	1.2882	3.0000	1
361	3422	23	0	10	Q4	1997	3.3900	1.0509	3.0000	1
361	3725	23	1773	4	Q2	1997	3.3900	1.1865	3.0000	1
361	3733	24	1856	6	Q2	1997	3.3900	1.0848	3.0000	1
361	3979	13	1000	12	Q4	1997	3.3900	1.2204	3.0000	1
361	4454	15	0	12	Q4	1997	3.3900	1.3221	3.0000	1
361	4503	13	992	9	Q3	1997	3.3900	1.5594	3.0000	1
361	4909	6	523	11	Q4	1997	3.3900	1.4916	3.0000	1
361	5163	3	0	5	Q2	1997	2.2600	0.9944	2.0000	1
361	5244	7	0	12	Q4	1997	4.5200	1.3560	4.0000	1
361	5295	16	0	11	Q4	1997	4.5200	1.9436	4.0000	1
361	5533	13	988	7	Q3	1997	3.3900	1.6950	3.0000	1
361	6039	13	0	4	Q2	1997	2.2600	1.0396	2.0000	1
361	6163	13	1000	12	Q4	1997	3.3900	1.3560	3.0000	1
361	6470	6	518	8	Q3	1997	2.2600	0.7684	2.0000	1
361	6518	6	502	1	Q1	1997	4.5200	2.0340	4.0000	1
361	6544	13	0	7	Q3	1997	2.2600	0.9492	2.0000	1
361	6930	24	0	7	Q3	1997	2.2600	0.7458	2.0000	1
361	7312	24	0	12	Q4	1997	4.5200	1.7176	4.0000	1
361	7433	11	0	3	Q1	1997	3.3900	1.0848	3.0000	1
361	7660	6	0	11	Q4	1997	2.2600	0.6780	2.0000	1
361	7684	7	0	1	Q1	1997	4.5200	1.7628	4.0000	1
361	7720	17	0	9	Q3	1997	3.3900	1.4916	3.0000	1
361	8007	24	0	11	Q4	1997	4.5200	1.8984	4.0000	1
361	8065	15	1154	10	Q4	1997	3.3900	1.6272	3.0000	1
361	8463	23	0	4	Q2	1997	3.3900	1.6272	3.0000	1
361	8556	11	0	7	Q3	1997	3.3900	1.5594	3.0000	1
361	8557	6	0	5	Q2	1997	2.2600	1.0848	2.0000	1
361	8794	17	0	11	Q4	1997	5.6500	2.6555	5.0000	1
361	8921	13	1000	12	Q4	1997	3.3900	1.0509	3.0000	1
361	8984	6	0	2	Q1	1997	2.2600	0.7910	2.0000	1
361	8984	6	508	4	Q2	1997	4.5200	1.4464	4.0000	1
361	9029	3	0	12	Q4	1997	2.2600	0.8814	2.0000	1
361	9029	3	201	8	Q3	1997	3.3900	1.4916	3.0000	1
361	9528	6	0	6	Q2	1997	2.2600	1.1074	2.0000	1
361	9697	23	1783	9	Q3	1997	3.3900	1.0509	3.0000	1
361	9812	13	0	11	Q4	1997	3.3900	1.4238	3.0000	1
361	9866	3	201	8	Q3	1997	3.3900	1.0509	3.0000	1
361	10168	15	0	12	Q4	1997	4.5200	1.4916	4.0000	1
362	502	15	0	6	Q2	1997	7.9400	3.6524	2.0000	1
362	569	23	0	10	Q4	1997	11.9100	5.5977	3.0000	1
362	710	15	1146	7	Q3	1997	11.9100	5.1213	3.0000	1
362	1282	3	201	8	Q3	1997	15.8800	5.8756	4.0000	1
362	1429	13	0	4	Q2	1997	7.9400	2.6202	2.0000	1
362	1481	15	0	9	Q3	1997	11.9100	5.2404	3.0000	1
362	1531	6	511	5	Q2	1997	11.9100	3.9303	3.0000	1
362	1811	11	0	1	Q1	1997	11.9100	3.6921	3.0000	1
362	2298	3	0	5	Q2	1997	15.8800	6.9872	4.0000	1
362	2298	3	210	12	Q4	1997	11.9100	4.5258	3.0000	1
362	2570	16	0	12	Q4	1997	11.9100	5.0022	3.0000	1
362	2625	13	0	7	Q3	1997	7.9400	2.8584	2.0000	1
362	2981	23	1772	4	Q2	1997	15.8800	6.1932	4.0000	1
362	3175	7	0	4	Q2	1997	11.9100	5.2404	3.0000	1
362	3201	11	0	5	Q2	1997	11.9100	3.8112	3.0000	1
362	3219	11	0	12	Q4	1997	11.9100	5.8359	3.0000	1
362	3423	13	0	3	Q1	1997	7.9400	3.6524	2.0000	1
362	3878	3	0	5	Q2	1997	15.8800	6.5108	4.0000	1
362	3889	3	207	11	Q4	1997	15.8800	7.7812	4.0000	1
362	3946	6	515	7	Q3	1997	15.8800	5.8756	4.0000	1
362	4338	6	521	10	Q4	1997	11.9100	5.7168	3.0000	1
362	4420	11	0	4	Q2	1997	15.8800	6.9872	4.0000	1
362	4423	13	982	4	Q2	1997	15.8800	6.1932	4.0000	1
362	4445	17	1314	11	Q4	1997	11.9100	3.9303	3.0000	1
362	4471	11	0	12	Q4	1997	15.8800	6.9872	4.0000	1
362	4548	6	0	6	Q2	1997	11.9100	4.0494	3.0000	1
362	4633	7	0	5	Q2	1997	7.9400	2.3820	2.0000	1
362	4868	16	1228	8	Q3	1997	15.8800	4.9228	4.0000	1
362	5038	17	1293	1	Q1	1997	11.9100	3.6921	3.0000	1
362	5374	16	0	9	Q3	1997	11.9100	5.3595	3.0000	1
362	5504	14	0	7	Q3	1997	3.9700	1.9056	1.0000	1
362	5647	15	1142	5	Q2	1997	7.9400	3.9700	2.0000	1
362	5707	23	1781	8	Q3	1997	11.9100	5.1213	3.0000	1
362	5875	11	820	2	Q1	1997	11.9100	3.6921	3.0000	1
362	5905	15	0	11	Q4	1997	11.9100	4.5258	3.0000	1
362	6091	24	0	3	Q1	1997	7.9400	3.1760	2.0000	1
362	6147	7	0	11	Q4	1997	11.9100	5.3595	3.0000	1
362	6307	16	0	9	Q3	1997	15.8800	5.2404	4.0000	1
362	6324	23	1768	2	Q1	1997	19.8500	9.1310	5.0000	1
362	6453	24	1869	12	Q4	1997	11.9100	3.5730	3.0000	1
362	6745	7	0	6	Q2	1997	7.9400	3.4142	2.0000	1
362	6893	7	514	7	Q3	1997	11.9100	5.2404	3.0000	1
362	6967	24	1845	1	Q1	1997	15.8800	6.1932	4.0000	1
362	7052	23	0	5	Q2	1997	11.9100	4.8831	3.0000	1
362	7282	17	0	8	Q3	1997	11.9100	5.4786	3.0000	1
362	7324	6	504	2	Q1	1997	11.9100	5.9550	3.0000	1
362	7404	6	508	4	Q2	1997	11.9100	5.0022	3.0000	1
362	7529	17	1312	10	Q4	1997	7.9400	2.5408	2.0000	1
362	7556	17	0	3	Q1	1997	19.8500	7.5430	5.0000	1
362	7558	13	0	8	Q3	1997	11.9100	5.3595	3.0000	1
362	7667	6	0	6	Q2	1997	11.9100	3.9303	3.0000	1
362	7743	3	0	10	Q4	1997	7.9400	2.6202	2.0000	1
362	7975	6	0	12	Q4	1997	11.9100	3.6921	3.0000	1
362	8070	6	0	11	Q4	1997	7.9400	3.0966	2.0000	1
362	8092	15	1142	5	Q2	1997	11.9100	3.5730	3.0000	1
362	8500	17	0	1	Q1	1997	11.9100	4.2876	3.0000	1
362	8572	2	0	12	Q4	1997	7.9400	2.4614	2.0000	1
362	9051	24	0	11	Q4	1997	15.8800	7.6224	4.0000	1
362	9181	24	0	4	Q2	1997	15.8800	7.9400	4.0000	1
362	9487	17	0	12	Q4	1997	11.9100	3.6921	3.0000	1
362	9499	6	0	3	Q1	1997	11.9100	5.4786	3.0000	1
362	9542	14	0	2	Q1	1997	3.9700	1.2307	1.0000	1
362	9550	6	526	12	Q4	1997	11.9100	5.3595	3.0000	1
362	9745	17	1314	11	Q4	1997	11.9100	5.4786	3.0000	1
362	9801	11	0	9	Q3	1997	11.9100	4.5258	3.0000	1
362	9812	13	0	3	Q1	1997	11.9100	3.9303	3.0000	1
362	9866	3	199	7	Q3	1997	7.9400	3.7318	2.0000	1
362	10166	11	0	5	Q2	1997	7.9400	3.3348	2.0000	1
362	10205	6	0	8	Q3	1997	11.9100	4.0494	3.0000	1
363	1053	13	0	10	Q4	1997	3.6400	1.4560	2.0000	1
363	1142	13	0	11	Q4	1997	3.6400	1.5288	2.0000	1
363	1193	13	0	11	Q4	1997	3.6400	1.7836	2.0000	1
363	1210	6	0	2	Q1	1997	5.4600	2.0748	3.0000	1
363	1249	15	0	2	Q1	1997	3.6400	1.1648	2.0000	1
363	1297	16	0	8	Q3	1997	5.4600	1.6380	3.0000	1
363	1388	13	0	11	Q4	1997	7.2800	3.4944	4.0000	1
363	2189	7	0	3	Q1	1997	3.6400	1.7472	2.0000	1
363	2252	15	0	6	Q2	1997	5.4600	1.8018	3.0000	1
363	2429	7	518	8	Q3	1997	5.4600	2.0748	3.0000	1
363	2553	16	0	10	Q4	1997	5.4600	1.9656	3.0000	1
363	2968	13	0	4	Q2	1997	7.2800	2.4024	4.0000	1
363	3081	24	0	6	Q2	1997	7.2800	2.3296	4.0000	1
363	3204	24	0	6	Q2	1997	5.4600	2.0748	3.0000	1
363	3213	13	0	4	Q2	1997	5.4600	2.6208	3.0000	1
363	3242	3	0	9	Q3	1997	5.4600	1.6926	3.0000	1
363	3418	3	0	6	Q2	1997	3.6400	1.3468	2.0000	1
363	3639	24	0	5	Q2	1997	7.2800	3.1304	4.0000	1
363	3719	23	0	12	Q4	1997	3.6400	1.5288	2.0000	1
363	3889	3	188	2	Q1	1997	3.6400	1.5288	2.0000	1
363	4096	3	190	3	Q1	1997	5.4600	2.0202	3.0000	1
363	4340	17	0	5	Q2	1997	5.4600	2.6754	3.0000	1
363	4460	3	0	5	Q2	1997	7.2800	2.1840	4.0000	1
363	4518	13	0	3	Q1	1997	7.2800	2.4752	4.0000	1
363	4543	13	0	7	Q3	1997	3.6400	1.6380	2.0000	1
363	4564	17	0	4	Q2	1997	3.6400	1.6744	2.0000	1
363	5297	7	505	2	Q1	1997	5.4600	2.3478	3.0000	1
363	5438	24	0	8	Q3	1997	5.4600	2.2386	3.0000	1
363	5924	13	0	3	Q1	1997	5.4600	2.0748	3.0000	1
363	6114	16	0	9	Q3	1997	3.6400	1.6380	2.0000	1
363	6268	24	0	4	Q2	1997	5.4600	2.2386	3.0000	1
363	6666	17	0	2	Q1	1997	7.2800	2.9848	4.0000	1
363	6815	6	0	5	Q2	1997	3.6400	1.1648	2.0000	1
363	6948	24	0	9	Q3	1997	3.6400	1.4560	2.0000	1
363	7137	11	0	12	Q4	1997	5.4600	1.9656	3.0000	1
363	7167	14	0	5	Q2	1997	3.6400	1.5288	2.0000	1
363	7413	3	210	12	Q4	1997	5.4600	1.8564	3.0000	1
363	7416	13	0	7	Q3	1997	5.4600	2.5116	3.0000	1
363	7862	16	0	4	Q2	1997	7.2800	3.2032	4.0000	1
363	8003	3	0	11	Q4	1997	7.2800	2.2568	4.0000	1
363	8247	6	0	10	Q4	1997	3.6400	1.5288	2.0000	1
363	8947	3	201	8	Q3	1997	3.6400	1.1648	2.0000	1
363	8976	13	0	2	Q1	1997	7.2800	2.1840	4.0000	1
363	9064	17	0	5	Q2	1997	5.4600	2.6754	3.0000	1
363	9263	16	0	5	Q2	1997	5.4600	2.5116	3.0000	1
363	9293	24	0	4	Q2	1997	3.6400	1.6744	2.0000	1
363	9309	17	0	10	Q4	1997	7.2800	2.8392	4.0000	1
363	9512	23	0	7	Q3	1997	5.4600	1.8018	3.0000	1
363	9779	7	519	9	Q3	1997	3.6400	1.3104	2.0000	1
363	9851	3	0	6	Q2	1997	3.6400	1.7472	2.0000	1
363	10031	24	0	9	Q3	1997	7.2800	2.6936	4.0000	1
364	251	24	1851	4	Q2	1997	6.6000	2.3100	3.0000	1
364	325	15	0	2	Q1	1997	6.6000	3.0360	3.0000	1
364	511	16	0	11	Q4	1997	6.6000	2.0460	3.0000	1
364	647	3	0	2	Q1	1997	6.6000	3.2340	3.0000	1
364	817	17	0	8	Q3	1997	6.6000	2.2440	3.0000	1
364	992	7	0	12	Q4	1997	11.0000	3.9600	5.0000	1
364	1491	16	0	1	Q1	1997	4.4000	1.4960	2.0000	1
364	1583	15	0	3	Q1	1997	8.8000	3.2560	4.0000	1
364	1610	3	0	8	Q3	1997	6.6000	2.8380	3.0000	1
364	1729	11	837	10	Q4	1997	8.8000	2.6400	4.0000	1
364	1850	16	1235	11	Q4	1997	6.6000	2.9700	3.0000	1
364	1965	17	1294	2	Q1	1997	6.6000	3.3000	3.0000	1
364	2059	17	1292	1	Q1	1997	4.4000	1.4080	2.0000	1
364	2159	14	0	5	Q2	1997	4.4000	1.4520	2.0000	1
364	2430	24	0	5	Q2	1997	6.6000	2.9700	3.0000	1
364	2587	16	0	4	Q2	1997	6.6000	2.5740	3.0000	1
364	2587	16	0	9	Q3	1997	6.6000	2.9040	3.0000	1
364	2636	17	0	5	Q2	1997	4.4000	1.3640	2.0000	1
364	2723	3	0	12	Q4	1997	8.8000	3.1680	4.0000	1
364	3434	24	0	5	Q2	1997	6.6000	2.9700	3.0000	1
364	3441	3	0	7	Q3	1997	8.8000	2.8160	4.0000	1
364	3484	14	0	7	Q3	1997	2.2000	0.9240	1.0000	1
364	3688	24	0	9	Q3	1997	6.6000	2.0460	3.0000	1
364	3748	13	0	7	Q3	1997	11.0000	5.0600	5.0000	1
364	4029	17	0	9	Q3	1997	8.8000	3.8720	4.0000	1
364	4105	3	205	10	Q4	1997	6.6000	3.0360	3.0000	1
364	4118	17	0	11	Q4	1997	4.4000	1.4080	2.0000	1
364	4261	13	0	1	Q1	1997	8.8000	3.3440	4.0000	1
364	4401	11	0	1	Q1	1997	6.6000	2.3760	3.0000	1
364	4443	11	0	1	Q1	1997	4.4000	2.1560	2.0000	1
364	4468	11	841	12	Q4	1997	8.8000	4.0480	4.0000	1
364	4566	11	0	12	Q4	1997	8.8000	4.0480	4.0000	1
364	4609	23	0	2	Q1	1997	4.4000	1.7160	2.0000	1
364	4928	13	0	10	Q4	1997	6.6000	2.0460	3.0000	1
364	5002	23	0	8	Q3	1997	6.6000	2.5080	3.0000	1
364	5095	6	0	7	Q3	1997	8.8000	4.0480	4.0000	1
364	5419	17	1312	10	Q4	1997	4.4000	1.3200	2.0000	1
364	5644	17	0	4	Q2	1997	6.6000	2.7720	3.0000	1
364	5844	17	0	4	Q2	1997	6.6000	3.1020	3.0000	1
364	6138	17	0	8	Q3	1997	6.6000	2.8380	3.0000	1
364	6544	13	0	12	Q4	1997	4.4000	1.6720	2.0000	1
364	6854	17	0	2	Q1	1997	4.4000	1.6280	2.0000	1
364	7141	17	0	7	Q3	1997	6.6000	3.2340	3.0000	1
364	7141	17	0	12	Q4	1997	6.6000	3.2340	3.0000	1
364	7283	13	0	1	Q1	1997	4.4000	1.8480	2.0000	1
364	7439	7	0	10	Q4	1997	6.6000	2.4420	3.0000	1
364	7493	24	0	2	Q1	1997	6.6000	1.9800	3.0000	1
364	7580	17	1314	11	Q4	1997	4.4000	2.1560	2.0000	1
364	7810	3	0	6	Q2	1997	11.0000	3.8500	5.0000	1
364	7925	14	0	4	Q2	1997	2.2000	1.0560	1.0000	1
364	8003	3	0	4	Q2	1997	8.8000	2.8160	4.0000	1
364	8435	17	0	6	Q2	1997	4.4000	1.5840	2.0000	1
364	8902	3	0	4	Q2	1997	4.4000	1.4080	2.0000	1
364	9393	24	1866	11	Q4	1997	4.4000	2.0680	2.0000	1
364	9401	13	0	8	Q3	1997	4.4000	1.5840	2.0000	1
364	9401	13	0	9	Q3	1997	6.6000	3.2340	3.0000	1
364	9503	24	1856	6	Q2	1997	8.8000	3.3440	4.0000	1
364	9623	15	0	8	Q3	1997	6.6000	2.3760	3.0000	1
364	9823	13	0	7	Q3	1997	6.6000	3.0360	3.0000	1
364	9897	16	1225	7	Q3	1997	4.4000	1.7160	2.0000	1
364	10147	7	0	10	Q4	1997	11.0000	4.4000	5.0000	1
364	10186	13	0	1	Q1	1997	6.6000	2.3100	3.0000	1
365	336	6	0	6	Q2	1997	7.9200	2.7720	2.0000	1
365	778	15	1138	3	Q1	1997	7.9200	3.0888	2.0000	1
365	964	7	501	1	Q1	1997	15.8400	6.0192	4.0000	1
365	1185	17	0	11	Q4	1997	15.8400	6.9696	4.0000	1
365	1316	7	516	8	Q3	1997	15.8400	7.7616	4.0000	1
365	1334	17	0	8	Q3	1997	15.8400	5.3856	4.0000	1
365	1754	11	0	5	Q2	1997	11.8800	5.3460	3.0000	1
365	2355	3	0	2	Q1	1997	7.9200	3.7224	2.0000	1
365	2609	7	523	11	Q4	1997	7.9200	3.3264	2.0000	1
365	2818	6	0	4	Q2	1997	11.8800	4.5144	3.0000	1
365	3442	3	0	11	Q4	1997	15.8400	6.3360	4.0000	1
365	3579	7	0	7	Q3	1997	15.8400	6.1776	4.0000	1
365	3632	7	0	1	Q1	1997	19.8000	9.7020	5.0000	1
365	4065	3	207	11	Q4	1997	7.9200	2.8512	2.0000	1
365	4570	2	0	12	Q4	1997	7.9200	3.6432	2.0000	1
365	4670	17	0	9	Q3	1997	7.9200	3.0888	2.0000	1
365	4691	17	0	11	Q4	1997	7.9200	3.2472	2.0000	1
365	5107	7	0	9	Q3	1997	15.8400	4.9104	4.0000	1
365	5118	11	0	4	Q2	1997	7.9200	2.5344	2.0000	1
365	5405	11	837	10	Q4	1997	15.8400	4.9104	4.0000	1
365	5694	11	829	6	Q2	1997	15.8400	6.6528	4.0000	1
365	5901	24	1845	1	Q1	1997	11.8800	4.2768	3.0000	1
365	6035	24	0	7	Q3	1997	15.8400	6.4944	4.0000	1
365	6760	17	0	1	Q1	1997	11.8800	4.9896	3.0000	1
365	6982	13	0	12	Q4	1997	7.9200	3.0888	2.0000	1
365	7056	3	0	6	Q2	1997	15.8400	6.0192	4.0000	1
365	7141	17	0	3	Q1	1997	19.8000	7.9200	5.0000	1
365	7206	7	504	2	Q1	1997	7.9200	3.7224	2.0000	1
365	7234	16	0	5	Q2	1997	15.8400	5.8608	4.0000	1
365	7502	16	1236	12	Q4	1997	11.8800	5.3460	3.0000	1
365	7541	24	0	12	Q4	1997	7.9200	3.4056	2.0000	1
365	7569	13	992	9	Q3	1997	11.8800	4.2768	3.0000	1
365	7720	17	0	9	Q3	1997	11.8800	3.9204	3.0000	1
365	7731	6	0	9	Q3	1997	15.8400	6.6528	4.0000	1
365	7920	17	1303	6	Q2	1997	11.8800	5.4648	3.0000	1
365	8003	3	195	5	Q2	1997	11.8800	3.9204	3.0000	1
365	8026	22	1698	6	Q2	1997	7.9200	2.7720	2.0000	1
365	8089	17	0	7	Q3	1997	11.8800	4.0392	3.0000	1
365	8241	17	0	7	Q3	1997	11.8800	3.8016	3.0000	1
365	8298	13	980	3	Q1	1997	11.8800	4.5144	3.0000	1
365	8318	24	0	3	Q1	1997	7.9200	3.8016	2.0000	1
365	8556	11	0	7	Q3	1997	11.8800	5.3460	3.0000	1
365	8619	13	0	8	Q3	1997	15.8400	6.1776	4.0000	1
365	8653	3	0	8	Q3	1997	11.8800	3.9204	3.0000	1
365	8911	24	1845	1	Q1	1997	15.8400	6.0192	4.0000	1
365	8945	23	0	10	Q4	1997	11.8800	5.3460	3.0000	1
365	9123	3	0	8	Q3	1997	11.8800	5.2272	3.0000	1
365	9275	7	0	4	Q2	1997	7.9200	3.4056	2.0000	1
365	9673	13	0	2	Q1	1997	7.9200	3.6432	2.0000	1
365	9823	13	980	3	Q1	1997	11.8800	4.2768	3.0000	1
365	9959	7	0	9	Q3	1997	7.9200	3.3264	2.0000	1
365	9979	6	0	12	Q4	1997	19.8000	6.5340	5.0000	1
365	10274	6	0	5	Q2	1997	15.8400	6.3360	4.0000	1
366	99	3	0	11	Q4	1997	9.4400	3.7760	4.0000	1
366	424	7	0	7	Q3	1997	7.0800	3.2568	3.0000	1
366	817	17	1307	8	Q3	1997	7.0800	2.4072	3.0000	1
366	950	13	0	5	Q2	1997	11.8000	3.7760	5.0000	1
366	1271	13	0	1	Q1	1997	4.7200	2.3128	2.0000	1
366	1493	2	0	1	Q1	1997	4.7200	1.6992	2.0000	1
366	1539	6	518	8	Q3	1997	7.0800	2.6904	3.0000	1
366	1744	17	0	12	Q4	1997	9.4400	4.4368	4.0000	1
366	1808	24	1846	2	Q1	1997	7.0800	3.2568	3.0000	1
366	1813	17	0	4	Q2	1997	9.4400	4.5312	4.0000	1
366	2263	11	0	3	Q1	1997	7.0800	3.1860	3.0000	1
366	2511	17	0	6	Q2	1997	9.4400	4.2480	4.0000	1
366	2547	23	0	11	Q4	1997	4.7200	1.9352	2.0000	1
366	2675	6	0	9	Q3	1997	4.7200	1.5104	2.0000	1
366	2694	24	0	11	Q4	1997	7.0800	3.1860	3.0000	1
366	2742	17	0	6	Q2	1997	7.0800	2.6196	3.0000	1
366	3466	15	1152	9	Q3	1997	7.0800	3.5400	3.0000	1
366	3932	15	0	10	Q4	1997	9.4400	3.6816	4.0000	1
366	4004	13	0	12	Q4	1997	9.4400	3.5872	4.0000	1
366	4096	3	0	7	Q3	1997	7.0800	3.2568	3.0000	1
366	4180	7	0	7	Q3	1997	11.8000	4.3660	5.0000	1
366	4342	13	0	5	Q2	1997	7.0800	3.2568	3.0000	1
366	4369	15	0	11	Q4	1997	7.0800	3.1860	3.0000	1
366	4392	6	0	9	Q3	1997	4.7200	1.5104	2.0000	1
366	4402	11	0	9	Q3	1997	7.0800	2.6904	3.0000	1
366	4473	15	0	7	Q3	1997	9.4400	4.6256	4.0000	1
366	4691	17	0	5	Q2	1997	7.0800	2.1948	3.0000	1
366	4925	16	0	4	Q2	1997	7.0800	2.7612	3.0000	1
366	4938	13	0	8	Q3	1997	9.4400	4.3424	4.0000	1
366	5726	15	0	6	Q2	1997	7.0800	2.6904	3.0000	1
366	5746	15	1134	1	Q1	1997	7.0800	2.8320	3.0000	1
366	5869	13	0	6	Q2	1997	9.4400	3.1152	4.0000	1
366	5973	3	187	2	Q1	1997	7.0800	2.8320	3.0000	1
366	6113	16	0	8	Q3	1997	7.0800	3.3276	3.0000	1
366	6348	16	0	4	Q2	1997	4.7200	1.8880	2.0000	1
366	6560	17	0	10	Q4	1997	7.0800	2.9736	3.0000	1
366	6599	22	0	4	Q2	1997	4.7200	2.2656	2.0000	1
366	6844	11	826	5	Q2	1997	4.7200	2.1712	2.0000	1
366	6932	13	0	5	Q2	1997	7.0800	3.3984	3.0000	1
366	7141	17	0	9	Q3	1997	7.0800	2.6196	3.0000	1
366	7341	24	1845	1	Q1	1997	9.4400	3.5872	4.0000	1
366	7363	7	0	10	Q4	1997	7.0800	2.9736	3.0000	1
366	7702	16	1214	2	Q1	1997	7.0800	2.4072	3.0000	1
366	7831	17	0	4	Q2	1997	9.4400	3.0208	4.0000	1
366	7831	17	0	5	Q2	1997	7.0800	2.2656	3.0000	1
366	7851	7	0	12	Q4	1997	9.4400	2.9264	4.0000	1
366	8096	7	0	3	Q1	1997	7.0800	2.5488	3.0000	1
366	8165	15	0	11	Q4	1997	9.4400	3.3984	4.0000	1
366	8541	15	0	5	Q2	1997	4.7200	2.0296	2.0000	1
366	8945	23	0	6	Q2	1997	4.7200	2.1240	2.0000	1
366	8970	22	0	11	Q4	1997	4.7200	1.4632	2.0000	1
366	8994	17	1303	6	Q2	1997	4.7200	2.2656	2.0000	1
366	9263	16	1233	10	Q4	1997	9.4400	2.8320	4.0000	1
366	9355	6	0	7	Q3	1997	7.0800	3.4692	3.0000	1
366	9643	13	0	5	Q2	1997	7.0800	3.1860	3.0000	1
366	9691	15	0	11	Q4	1997	4.7200	2.1712	2.0000	1
366	9851	3	207	11	Q4	1997	4.7200	2.3128	2.0000	1
366	10144	7	504	2	Q1	1997	7.0800	2.5488	3.0000	1
367	106	6	0	1	Q1	1997	13.9600	6.7008	4.0000	1
367	430	16	0	10	Q4	1997	10.4700	3.5598	3.0000	1
367	593	7	0	10	Q4	1997	10.4700	3.7692	3.0000	1
367	760	3	0	7	Q3	1997	10.4700	5.0256	3.0000	1
367	1297	16	0	4	Q2	1997	13.9600	4.1880	4.0000	1
367	1313	15	0	7	Q3	1997	10.4700	4.7115	3.0000	1
367	1599	6	0	11	Q4	1997	6.9800	2.6524	2.0000	1
367	1872	7	0	4	Q2	1997	13.9600	6.0028	4.0000	1
367	1906	7	526	12	Q4	1997	10.4700	4.0833	3.0000	1
367	2320	2	0	6	Q2	1997	6.9800	2.1638	2.0000	1
367	2570	16	0	12	Q4	1997	10.4700	4.3974	3.0000	1
367	2610	6	0	11	Q4	1997	6.9800	2.7222	2.0000	1
367	2648	24	0	2	Q1	1997	10.4700	3.7692	3.0000	1
367	2689	3	0	8	Q3	1997	6.9800	2.7920	2.0000	1
367	2747	24	1869	12	Q4	1997	17.4500	6.8055	5.0000	1
367	2878	3	0	4	Q2	1997	13.9600	4.6068	4.0000	1
367	3068	11	0	3	Q1	1997	13.9600	6.2820	4.0000	1
367	3170	6	0	2	Q1	1997	6.9800	3.0712	2.0000	1
367	3236	15	1154	10	Q4	1997	13.9600	6.8404	4.0000	1
367	3236	15	1157	12	Q4	1997	17.4500	8.3760	5.0000	1
367	3404	24	1856	6	Q2	1997	10.4700	3.9786	3.0000	1
367	3627	3	197	6	Q2	1997	6.9800	2.7920	2.0000	1
367	3883	2	129	11	Q4	1997	3.4900	1.3262	1.0000	1
367	3921	23	0	11	Q4	1997	13.9600	6.7008	4.0000	1
367	4468	11	0	1	Q1	1997	6.9800	3.4900	2.0000	1
367	4767	16	0	6	Q2	1997	10.4700	4.6068	3.0000	1
367	4900	13	0	11	Q4	1997	6.9800	2.8618	2.0000	1
367	5060	13	984	5	Q2	1997	10.4700	3.5598	3.0000	1
367	5134	3	0	11	Q4	1997	10.4700	4.1880	3.0000	1
367	5368	24	0	11	Q4	1997	10.4700	4.6068	3.0000	1
367	5374	16	0	5	Q2	1997	10.4700	3.7692	3.0000	1
367	5944	3	0	5	Q2	1997	10.4700	5.0256	3.0000	1
367	6061	17	0	12	Q4	1997	10.4700	4.7115	3.0000	1
367	6442	7	0	7	Q3	1997	10.4700	4.7115	3.0000	1
367	7066	14	0	3	Q1	1997	3.4900	1.1517	1.0000	1
367	7141	17	0	10	Q4	1997	6.9800	3.4900	2.0000	1
367	7236	24	0	3	Q1	1997	6.9800	3.4202	2.0000	1
367	7570	13	0	7	Q3	1997	10.4700	4.8162	3.0000	1
367	7662	24	1869	12	Q4	1997	13.9600	6.4216	4.0000	1
367	7905	13	0	11	Q4	1997	10.4700	3.8739	3.0000	1
367	7956	14	0	4	Q2	1997	6.9800	2.3732	2.0000	1
367	8403	11	0	3	Q1	1997	10.4700	4.9209	3.0000	1
367	9786	24	1853	5	Q2	1997	17.4500	5.4095	5.0000	1
367	10168	15	1136	2	Q1	1997	10.4700	3.4551	3.0000	1
368	317	15	1140	4	Q2	1997	3.4200	1.0260	3.0000	1
368	354	23	0	1	Q1	1997	4.5600	1.6416	4.0000	1
368	663	16	0	8	Q3	1997	3.4200	1.4364	3.0000	1
368	750	13	0	12	Q4	1997	3.4200	1.3338	3.0000	1
368	887	14	0	6	Q2	1997	1.1400	0.3648	1.0000	1
368	1175	6	508	4	Q2	1997	4.5600	1.7328	4.0000	1
368	1297	16	0	2	Q1	1997	5.7000	1.8240	5.0000	1
368	1491	16	1231	9	Q3	1997	2.2800	0.7296	2.0000	1
368	1720	16	0	1	Q1	1997	5.7000	2.6220	5.0000	1
368	2373	13	0	1	Q1	1997	3.4200	1.3338	3.0000	1
368	2441	17	0	12	Q4	1997	3.4200	1.4706	3.0000	1
368	2483	24	0	1	Q1	1997	4.5600	1.8696	4.0000	1
368	3163	7	0	3	Q1	1997	4.5600	1.9608	4.0000	1
368	3218	3	0	5	Q2	1997	4.5600	1.5048	4.0000	1
368	3233	6	0	4	Q2	1997	2.2800	0.8892	2.0000	1
368	3288	3	0	4	Q2	1997	3.4200	1.3338	3.0000	1
368	3305	13	0	3	Q1	1997	3.4200	1.6416	3.0000	1
368	3319	11	0	7	Q3	1997	3.4200	1.5048	3.0000	1
368	3321	24	0	10	Q4	1997	4.5600	1.4592	4.0000	1
368	3405	14	0	5	Q2	1997	1.1400	0.4788	1.0000	1
368	3458	24	0	11	Q4	1997	5.7000	1.8240	5.0000	1
368	3463	13	0	2	Q1	1997	3.4200	1.4022	3.0000	1
368	3907	24	0	10	Q4	1997	3.4200	1.6416	3.0000	1
368	4249	11	0	4	Q2	1997	4.5600	2.2344	4.0000	1
368	4364	17	0	10	Q4	1997	4.5600	1.5960	4.0000	1
368	4422	6	0	12	Q4	1997	3.4200	1.1286	3.0000	1
368	4926	6	521	10	Q4	1997	4.5600	1.8240	4.0000	1
368	4951	15	0	6	Q2	1997	3.4200	1.3338	3.0000	1
368	4958	23	1778	7	Q3	1997	2.2800	0.7752	2.0000	1
368	4964	2	0	12	Q4	1997	1.1400	0.3876	1.0000	1
368	5188	2	112	3	Q1	1997	3.4200	1.5732	3.0000	1
368	5358	3	0	11	Q4	1997	4.5600	1.6872	4.0000	1
368	5358	3	205	10	Q4	1997	3.4200	1.5390	3.0000	1
368	5511	7	504	2	Q1	1997	4.5600	1.9152	4.0000	1
368	5945	7	0	7	Q3	1997	3.4200	1.6074	3.0000	1
368	5999	23	0	6	Q2	1997	3.4200	1.7100	3.0000	1
368	6009	11	0	7	Q3	1997	4.5600	2.1432	4.0000	1
368	6223	7	0	7	Q3	1997	4.5600	2.0520	4.0000	1
368	6355	6	0	9	Q3	1997	3.4200	1.6416	3.0000	1
368	6355	7	0	12	Q4	1997	3.4200	1.0602	3.0000	1
368	6560	17	0	7	Q3	1997	3.4200	1.4364	3.0000	1
368	6832	3	185	1	Q1	1997	2.2800	0.9576	2.0000	1
368	7275	17	0	9	Q3	1997	3.4200	1.6758	3.0000	1
368	7275	17	1303	6	Q2	1997	2.2800	0.8664	2.0000	1
368	7348	11	0	5	Q2	1997	2.2800	1.0488	2.0000	1
368	7655	17	0	5	Q2	1997	2.2800	0.8208	2.0000	1
368	7702	16	0	2	Q1	1997	3.4200	1.5390	3.0000	1
368	8418	22	0	7	Q3	1997	1.1400	0.3762	1.0000	1
368	8944	14	0	12	Q4	1997	2.2800	1.0716	2.0000	1
368	8969	6	0	7	Q3	1997	4.5600	2.2344	4.0000	1
368	9236	13	0	1	Q1	1997	2.2800	0.8664	2.0000	1
368	9533	24	0	5	Q2	1997	3.4200	1.2996	3.0000	1
368	9667	23	0	3	Q1	1997	3.4200	1.1286	3.0000	1
368	9721	15	1146	7	Q3	1997	3.4200	1.4706	3.0000	1
368	9863	13	0	3	Q1	1997	3.4200	1.2312	3.0000	1
368	10120	7	0	6	Q2	1997	3.4200	1.2312	3.0000	1
368	10227	15	1143	5	Q2	1997	4.5600	2.0976	4.0000	1
369	21	15	1138	3	Q1	1997	4.6000	2.0700	2.0000	1
369	973	24	0	8	Q3	1997	6.9000	2.4840	3.0000	1
369	1193	13	0	8	Q3	1997	4.6000	2.1160	2.0000	1
369	1271	13	0	3	Q1	1997	4.6000	1.8860	2.0000	1
369	1491	16	0	11	Q4	1997	4.6000	1.5640	2.0000	1
369	1683	6	504	2	Q1	1997	6.9000	2.2770	3.0000	1
369	1720	16	1225	7	Q3	1997	9.2000	2.7600	4.0000	1
369	2077	23	0	9	Q3	1997	4.6000	1.4260	2.0000	1
369	2129	6	0	11	Q4	1997	6.9000	2.7600	3.0000	1
369	2245	11	826	5	Q2	1997	6.9000	3.1050	3.0000	1
369	2263	11	0	10	Q4	1997	9.2000	2.8520	4.0000	1
369	2272	17	0	1	Q1	1997	6.9000	3.1740	3.0000	1
369	2570	16	1223	6	Q2	1997	6.9000	3.1050	3.0000	1
369	2638	13	0	4	Q2	1997	6.9000	2.8980	3.0000	1
369	3160	17	0	7	Q3	1997	6.9000	2.6910	3.0000	1
369	3669	24	0	12	Q4	1997	6.9000	3.1740	3.0000	1
369	3921	23	1765	1	Q1	1997	4.6000	1.6100	2.0000	1
369	3956	14	0	9	Q3	1997	4.6000	2.1160	2.0000	1
369	4221	17	0	10	Q4	1997	6.9000	2.6220	3.0000	1
369	4372	13	984	5	Q2	1997	9.2000	3.4960	4.0000	1
369	4466	13	988	7	Q3	1997	9.2000	4.5080	4.0000	1
369	4541	3	0	8	Q3	1997	4.6000	2.2540	2.0000	1
369	4782	24	0	8	Q3	1997	4.6000	1.5640	2.0000	1
369	4784	11	0	12	Q4	1997	9.2000	4.1400	4.0000	1
369	5608	7	0	11	Q4	1997	6.9000	2.9670	3.0000	1
369	5663	6	513	6	Q2	1997	6.9000	3.0360	3.0000	1
369	5663	6	522	10	Q4	1997	9.2000	2.9440	4.0000	1
369	5742	16	0	6	Q2	1997	9.2000	4.3240	4.0000	1
369	5801	24	0	1	Q1	1997	6.9000	2.2770	3.0000	1
369	5984	17	1303	6	Q2	1997	4.6000	2.1160	2.0000	1
369	6014	7	517	8	Q3	1997	6.9000	2.2770	3.0000	1
369	6018	11	820	2	Q1	1997	6.9000	3.3120	3.0000	1
369	6560	17	0	4	Q2	1997	6.9000	2.8980	3.0000	1
369	6621	7	504	2	Q1	1997	4.6000	1.7480	2.0000	1
369	6681	17	0	6	Q2	1997	9.2000	3.4040	4.0000	1
369	6712	16	1236	12	Q4	1997	9.2000	3.4040	4.0000	1
369	6816	11	0	10	Q4	1997	9.2000	3.9560	4.0000	1
369	6929	24	1847	2	Q1	1997	9.2000	2.9440	4.0000	1
369	7346	24	0	1	Q1	1997	6.9000	2.6220	3.0000	1
369	7457	13	0	2	Q1	1997	6.9000	3.0360	3.0000	1
369	7569	13	992	9	Q3	1997	9.2000	4.2320	4.0000	1
369	7655	17	0	1	Q1	1997	4.6000	2.2540	2.0000	1
369	7931	24	1850	3	Q1	1997	6.9000	2.0700	3.0000	1
369	8296	7	523	11	Q4	1997	11.5000	5.1750	5.0000	1
369	8311	23	0	1	Q1	1997	6.9000	2.4840	3.0000	1
369	8329	15	1138	3	Q1	1997	9.2000	3.4040	4.0000	1
369	8378	24	1866	11	Q4	1997	4.6000	2.2540	2.0000	1
369	8692	13	0	3	Q1	1997	9.2000	4.4160	4.0000	1
369	8852	24	1858	7	Q3	1997	9.2000	2.9440	4.0000	1
369	9224	17	1311	10	Q4	1997	9.2000	3.3120	4.0000	1
369	9321	22	1689	2	Q1	1997	4.6000	1.9780	2.0000	1
369	9327	17	0	1	Q1	1997	4.6000	2.1620	2.0000	1
369	9362	7	0	3	Q1	1997	4.6000	2.0700	2.0000	1
369	9570	15	0	11	Q4	1997	4.6000	1.4260	2.0000	1
369	9704	24	0	8	Q3	1997	4.6000	1.7940	2.0000	1
369	9728	16	1214	2	Q1	1997	4.6000	1.6560	2.0000	1
369	9745	17	0	5	Q2	1997	6.9000	2.1390	3.0000	1
369	9863	13	0	9	Q3	1997	6.9000	3.1050	3.0000	1
369	10063	2	0	6	Q2	1997	4.6000	2.2080	2.0000	1
370	36	11	0	11	Q4	1997	2.7600	1.3524	3.0000	1
370	187	13	0	1	Q1	1997	1.8400	0.7728	2.0000	1
370	187	13	984	5	Q2	1997	1.8400	0.7728	2.0000	1
370	252	24	0	9	Q3	1997	2.7600	1.0488	3.0000	1
370	638	11	0	12	Q4	1997	2.7600	0.9384	3.0000	1
370	676	7	0	1	Q1	1997	1.8400	0.8280	2.0000	1
370	719	15	1138	3	Q1	1997	2.7600	1.2696	3.0000	1
370	834	24	0	9	Q3	1997	2.7600	1.0488	3.0000	1
370	1003	17	1303	6	Q2	1997	2.7600	0.8556	3.0000	1
370	1193	13	0	1	Q1	1997	1.8400	0.8280	2.0000	1
370	1366	13	0	3	Q1	1997	1.8400	0.9016	2.0000	1
370	1366	13	0	9	Q3	1997	1.8400	0.9016	2.0000	1
370	1545	15	1136	2	Q1	1997	3.6800	1.8400	4.0000	1
370	1605	7	521	10	Q4	1997	2.7600	1.1316	3.0000	1
370	1622	3	0	1	Q1	1997	2.7600	0.8280	3.0000	1
370	1808	24	1846	2	Q1	1997	1.8400	0.6624	2.0000	1
370	1979	3	0	5	Q2	1997	2.7600	0.9384	3.0000	1
370	2084	17	0	6	Q2	1997	2.7600	0.8556	3.0000	1
370	2251	13	0	4	Q2	1997	3.6800	1.4720	4.0000	1
370	2266	7	516	8	Q3	1997	3.6800	1.4720	4.0000	1
370	2548	13	986	6	Q2	1997	2.7600	1.0488	3.0000	1
370	2588	23	1789	12	Q4	1997	1.8400	0.9016	2.0000	1
370	2829	23	1765	1	Q1	1997	2.7600	0.8832	3.0000	1
370	3010	7	0	5	Q2	1997	1.8400	0.7176	2.0000	1
370	3012	24	0	2	Q1	1997	2.7600	1.2420	3.0000	1
370	3436	11	0	5	Q2	1997	2.7600	0.9384	3.0000	1
370	3599	13	984	5	Q2	1997	1.8400	0.7728	2.0000	1
370	3921	23	0	8	Q3	1997	2.7600	1.1040	3.0000	1
370	4032	11	821	3	Q1	1997	3.6800	1.1776	4.0000	1
370	4032	11	833	8	Q3	1997	3.6800	1.6192	4.0000	1
370	4064	24	0	8	Q3	1997	1.8400	0.8280	2.0000	1
370	4340	17	0	8	Q3	1997	3.6800	1.2512	4.0000	1
370	4395	11	829	6	Q2	1997	2.7600	1.1592	3.0000	1
370	4497	17	1297	3	Q1	1997	2.7600	1.3524	3.0000	1
370	4527	3	0	3	Q1	1997	2.7600	1.3524	3.0000	1
370	4573	7	504	2	Q1	1997	1.8400	0.6992	2.0000	1
370	4609	23	0	2	Q1	1997	3.6800	1.3616	4.0000	1
370	4678	13	0	12	Q4	1997	3.6800	1.4352	4.0000	1
370	4697	15	0	10	Q4	1997	2.7600	1.3248	3.0000	1
370	4834	24	0	7	Q3	1997	2.7600	0.9108	3.0000	1
370	5295	16	1225	7	Q3	1997	1.8400	0.7912	2.0000	1
370	5396	11	824	4	Q2	1997	3.6800	1.8032	4.0000	1
370	5733	11	0	12	Q4	1997	3.6800	1.2880	4.0000	1
370	5782	13	980	3	Q1	1997	1.8400	0.8464	2.0000	1
370	5982	13	0	10	Q4	1997	3.6800	1.5824	4.0000	1
370	6021	13	0	1	Q1	1997	3.6800	1.1776	4.0000	1
370	6049	15	0	10	Q4	1997	3.6800	1.2880	4.0000	1
370	6132	3	195	5	Q2	1997	2.7600	0.9660	3.0000	1
370	6511	7	0	4	Q2	1997	2.7600	1.2696	3.0000	1
370	6560	17	0	10	Q4	1997	2.7600	0.9660	3.0000	1
370	6712	16	0	9	Q3	1997	2.7600	0.9108	3.0000	1
370	6835	16	1216	2	Q1	1997	3.6800	1.4352	4.0000	1
370	6872	24	0	9	Q3	1997	3.6800	1.6192	4.0000	1
370	6936	17	0	12	Q4	1997	3.6800	1.7664	4.0000	1
370	7003	15	0	9	Q3	1997	2.7600	0.9660	3.0000	1
370	7072	16	0	9	Q3	1997	3.6800	1.6928	4.0000	1
370	7180	11	0	2	Q1	1997	1.8400	0.6072	2.0000	1
370	7185	11	0	12	Q4	1997	2.7600	1.2420	3.0000	1
370	7207	13	980	3	Q1	1997	4.6000	1.5180	5.0000	1
370	7915	13	0	7	Q3	1997	1.8400	0.9200	2.0000	1
370	8283	17	1304	7	Q3	1997	2.7600	0.8556	3.0000	1
370	8769	23	0	1	Q1	1997	4.6000	1.7020	5.0000	1
370	8907	3	0	11	Q4	1997	2.7600	1.0212	3.0000	1
370	9087	7	0	5	Q2	1997	4.6000	1.7020	5.0000	1
370	9111	17	0	12	Q4	1997	1.8400	0.8280	2.0000	1
370	9123	3	0	10	Q4	1997	2.7600	1.2144	3.0000	1
370	9548	15	0	2	Q1	1997	2.7600	1.1040	3.0000	1
370	9686	7	0	7	Q3	1997	2.7600	1.2972	3.0000	1
370	10209	6	0	10	Q4	1997	1.8400	0.8464	2.0000	1
371	477	15	0	1	Q1	1997	1.9800	0.9108	3.0000	1
371	711	17	0	3	Q1	1997	1.3200	0.5544	2.0000	1
371	803	7	0	12	Q4	1997	2.6400	0.8712	4.0000	1
371	1070	3	0	2	Q1	1997	1.9800	0.8910	3.0000	1
371	1312	3	0	10	Q4	1997	1.9800	0.7524	3.0000	1
371	1415	16	0	8	Q3	1997	2.6400	0.9768	4.0000	1
371	1838	24	0	6	Q2	1997	1.9800	0.6336	3.0000	1
371	1872	7	0	4	Q2	1997	2.6400	0.8184	4.0000	1
371	1940	13	0	10	Q4	1997	1.3200	0.5148	2.0000	1
371	1950	24	0	4	Q2	1997	1.9800	0.7326	3.0000	1
371	1965	17	0	4	Q2	1997	3.3000	1.5840	5.0000	1
371	2042	13	0	4	Q2	1997	1.9800	0.8118	3.0000	1
371	2112	17	0	12	Q4	1997	1.9800	0.8514	3.0000	1
371	2385	6	0	7	Q3	1997	2.6400	1.1352	4.0000	1
371	2681	7	504	2	Q1	1997	1.9800	0.7524	3.0000	1
371	2688	6	0	10	Q4	1997	1.3200	0.4488	2.0000	1
371	2699	24	1859	8	Q3	1997	1.9800	0.8118	3.0000	1
371	2740	11	0	6	Q2	1997	1.9800	0.7326	3.0000	1
371	2981	23	0	3	Q1	1997	2.6400	1.0824	4.0000	1
371	3101	11	0	4	Q2	1997	1.9800	0.6138	3.0000	1
371	3349	6	0	6	Q2	1997	1.3200	0.6336	2.0000	1
371	3370	7	526	12	Q4	1997	1.3200	0.5148	2.0000	1
371	3776	13	0	12	Q4	1997	1.9800	0.7128	3.0000	1
371	3905	15	1136	2	Q1	1997	1.9800	0.6138	3.0000	1
371	4204	17	1303	6	Q2	1997	2.6400	1.3200	4.0000	1
371	4425	13	0	7	Q3	1997	1.9800	0.5940	3.0000	1
371	4454	15	0	12	Q4	1997	3.3000	1.0230	5.0000	1
371	4476	24	1866	11	Q4	1997	1.9800	0.6534	3.0000	1
371	4506	14	1077	11	Q4	1997	1.9800	0.7722	3.0000	1
371	4767	16	0	6	Q2	1997	1.9800	0.7920	3.0000	1
371	4778	3	0	12	Q4	1997	1.9800	0.9504	3.0000	1
371	4803	23	0	3	Q1	1997	1.3200	0.4356	2.0000	1
371	5276	15	0	12	Q4	1997	1.3200	0.6336	2.0000	1
371	5458	15	1138	3	Q1	1997	1.3200	0.4488	2.0000	1
371	5541	6	0	5	Q2	1997	2.6400	0.8184	4.0000	1
371	5602	7	0	6	Q2	1997	1.9800	0.6138	3.0000	1
371	5614	15	0	7	Q3	1997	1.3200	0.5148	2.0000	1
371	5626	6	0	11	Q4	1997	1.9800	0.8514	3.0000	1
371	5631	24	0	12	Q4	1997	2.6400	1.2936	4.0000	1
371	5814	15	0	3	Q1	1997	3.3000	1.2540	5.0000	1
371	5827	11	826	5	Q2	1997	1.9800	0.9108	3.0000	1
371	5869	13	0	7	Q3	1997	1.9800	0.6732	3.0000	1
371	5925	15	0	9	Q3	1997	1.9800	0.9702	3.0000	1
371	6147	7	0	11	Q4	1997	1.9800	0.6930	3.0000	1
371	6414	24	0	2	Q1	1997	1.9800	0.6138	3.0000	1
371	6712	16	0	11	Q4	1997	1.9800	0.7524	3.0000	1
371	6888	23	0	9	Q3	1997	1.3200	0.5280	2.0000	1
371	7001	3	197	6	Q2	1997	1.3200	0.5544	2.0000	1
371	7001	3	207	11	Q4	1997	2.6400	0.9768	4.0000	1
371	7232	11	837	10	Q4	1997	1.9800	0.8316	3.0000	1
371	7257	15	0	7	Q3	1997	1.9800	0.8712	3.0000	1
371	7570	13	0	7	Q3	1997	1.3200	0.4752	2.0000	1
371	7622	3	0	2	Q1	1997	1.9800	0.7722	3.0000	1
371	7702	16	0	5	Q2	1997	1.9800	0.7128	3.0000	1
371	7769	11	836	9	Q3	1997	1.3200	0.5280	2.0000	1
371	7856	7	504	2	Q1	1997	2.6400	1.1088	4.0000	1
371	7857	15	1138	3	Q1	1997	1.9800	0.6732	3.0000	1
371	7913	17	0	4	Q2	1997	2.6400	0.8712	4.0000	1
371	7988	11	0	7	Q3	1997	1.9800	0.9306	3.0000	1
371	8073	24	0	1	Q1	1997	2.6400	1.0296	4.0000	1
371	8214	7	516	8	Q3	1997	1.9800	0.6336	3.0000	1
371	8335	7	0	10	Q4	1997	1.9800	0.6534	3.0000	1
371	8511	16	0	4	Q2	1997	2.6400	1.0296	4.0000	1
371	8887	17	0	10	Q4	1997	1.3200	0.5544	2.0000	1
371	8984	6	0	2	Q1	1997	1.9800	0.7722	3.0000	1
371	9075	7	0	6	Q2	1997	1.9800	0.9306	3.0000	1
371	9134	23	1768	2	Q1	1997	1.3200	0.5940	2.0000	1
371	9200	16	1225	7	Q3	1997	1.9800	0.8316	3.0000	1
371	9513	15	0	12	Q4	1997	2.6400	1.0824	4.0000	1
371	9631	16	1220	4	Q2	1997	2.6400	0.8712	4.0000	1
371	9643	13	0	6	Q2	1997	2.6400	0.8712	4.0000	1
371	9673	13	0	11	Q4	1997	1.9800	0.7128	3.0000	1
371	9929	13	0	11	Q4	1997	1.9800	0.8910	3.0000	1
371	10097	7	0	1	Q1	1997	2.6400	1.1352	4.0000	1
371	10097	7	505	2	Q1	1997	2.6400	0.9240	4.0000	1
372	182	15	1149	8	Q3	1997	15.9200	6.6864	4.0000	1
372	346	13	0	7	Q3	1997	15.9200	5.2536	4.0000	1
372	424	7	0	7	Q3	1997	15.9200	6.2088	4.0000	1
372	565	15	1140	4	Q2	1997	15.9200	5.2536	4.0000	1
372	907	7	0	1	Q1	1997	11.9400	3.9402	3.0000	1
372	1081	14	0	6	Q2	1997	7.9600	3.6616	2.0000	1
372	1215	7	0	10	Q4	1997	7.9600	2.5472	2.0000	1
372	1286	24	1856	6	Q2	1997	15.9200	4.7760	4.0000	1
372	1718	13	0	7	Q3	1997	7.9600	3.1044	2.0000	1
372	1718	13	0	9	Q3	1997	11.9400	5.6118	3.0000	1
372	1813	17	1303	6	Q2	1997	7.9600	3.9800	2.0000	1
372	1865	6	0	6	Q2	1997	11.9400	3.9402	3.0000	1
372	1988	11	837	10	Q4	1997	11.9400	5.1342	3.0000	1
372	2086	13	0	3	Q1	1997	7.9600	3.1044	2.0000	1
372	2112	17	1307	8	Q3	1997	11.9400	5.1342	3.0000	1
372	2285	24	0	6	Q2	1997	11.9400	4.4178	3.0000	1
372	2362	6	0	11	Q4	1997	15.9200	7.1640	4.0000	1
372	2371	16	0	6	Q2	1997	11.9400	3.7014	3.0000	1
372	2441	17	0	3	Q1	1997	19.9000	8.9550	5.0000	1
372	2658	7	0	6	Q2	1997	11.9400	4.8954	3.0000	1
372	2825	11	820	2	Q1	1997	11.9400	5.0148	3.0000	1
372	3258	7	0	10	Q4	1997	7.9600	3.4228	2.0000	1
372	3436	11	0	1	Q1	1997	11.9400	4.0596	3.0000	1
372	3645	2	0	7	Q3	1997	3.9800	1.3930	1.0000	1
372	3711	3	0	5	Q2	1997	7.9600	3.9004	2.0000	1
372	4204	17	0	12	Q4	1997	15.9200	7.9600	4.0000	1
372	4498	17	0	4	Q2	1997	11.9400	4.1790	3.0000	1
372	5245	11	0	5	Q2	1997	11.9400	4.6566	3.0000	1
372	5656	24	0	9	Q3	1997	7.9600	3.1044	2.0000	1
372	5738	3	0	8	Q3	1997	11.9400	5.2536	3.0000	1
372	5768	3	0	10	Q4	1997	11.9400	5.9700	3.0000	1
372	5813	3	0	4	Q2	1997	15.9200	7.3232	4.0000	1
372	6061	17	0	5	Q2	1997	11.9400	5.3730	3.0000	1
372	6172	15	1142	5	Q2	1997	7.9600	3.2636	2.0000	1
372	6324	23	0	5	Q2	1997	15.9200	7.4824	4.0000	1
372	6367	3	0	1	Q1	1997	11.9400	4.7760	3.0000	1
372	6560	17	0	7	Q3	1997	11.9400	4.2984	3.0000	1
372	6581	22	1701	7	Q3	1997	3.9800	1.4726	1.0000	1
372	6822	11	842	12	Q4	1997	15.9200	5.7312	4.0000	1
372	6844	11	826	5	Q2	1997	15.9200	6.0496	4.0000	1
372	7067	13	1000	12	Q4	1997	15.9200	7.9600	4.0000	1
372	7196	6	0	1	Q1	1997	11.9400	4.8954	3.0000	1
372	7269	13	0	10	Q4	1997	15.9200	7.0048	4.0000	1
372	7329	2	118	6	Q2	1997	7.9600	2.7064	2.0000	1
372	7521	13	0	3	Q1	1997	15.9200	7.6416	4.0000	1
372	7849	3	0	8	Q3	1997	15.9200	6.2088	4.0000	1
372	8098	13	0	9	Q3	1997	15.9200	5.2536	4.0000	1
372	8108	17	1297	3	Q1	1997	15.9200	6.8456	4.0000	1
372	8117	11	0	9	Q3	1997	19.9000	7.3630	5.0000	1
372	8407	15	1140	4	Q2	1997	7.9600	3.1840	2.0000	1
372	8472	17	1304	7	Q3	1997	7.9600	2.7860	2.0000	1
372	8578	23	0	12	Q4	1997	15.9200	7.6416	4.0000	1
372	8647	3	0	12	Q4	1997	7.9600	3.1044	2.0000	1
372	8901	13	0	6	Q2	1997	11.9400	5.0148	3.0000	1
372	9040	16	0	6	Q2	1997	11.9400	4.0596	3.0000	1
372	9064	17	1304	7	Q3	1997	15.9200	7.6416	4.0000	1
372	9167	11	0	3	Q1	1997	15.9200	5.2536	4.0000	1
372	9200	16	0	5	Q2	1997	11.9400	5.3730	3.0000	1
372	9788	13	0	7	Q3	1997	11.9400	4.5372	3.0000	1
372	9795	11	0	12	Q4	1997	11.9400	5.8506	3.0000	1
373	44	6	0	12	Q4	1997	11.0400	4.1952	4.0000	1
373	50	7	0	7	Q3	1997	5.5200	1.9872	2.0000	1
373	490	11	0	4	Q2	1997	8.2800	3.0636	3.0000	1
373	823	24	0	9	Q3	1997	8.2800	3.9744	3.0000	1
373	1624	11	826	5	Q2	1997	11.0400	5.2992	4.0000	1
373	1862	17	0	6	Q2	1997	8.2800	2.7324	3.0000	1
373	2448	16	0	12	Q4	1997	5.5200	1.9872	2.0000	1
373	2588	23	1776	6	Q2	1997	11.0400	5.0784	4.0000	1
373	2656	13	0	12	Q4	1997	11.0400	5.4096	4.0000	1
373	2695	13	0	7	Q3	1997	8.2800	4.0572	3.0000	1
373	2968	13	0	4	Q2	1997	11.0400	5.2992	4.0000	1
373	3011	15	1142	5	Q2	1997	8.2800	3.1464	3.0000	1
373	3028	7	504	2	Q1	1997	8.2800	3.7260	3.0000	1
373	3231	17	0	8	Q3	1997	11.0400	4.7472	4.0000	1
373	3302	13	984	5	Q2	1997	8.2800	2.8980	3.0000	1
373	3401	11	0	7	Q3	1997	8.2800	3.6432	3.0000	1
373	3585	6	513	6	Q2	1997	8.2800	4.1400	3.0000	1
373	3586	11	820	2	Q1	1997	11.0400	3.6432	4.0000	1
373	3639	24	0	12	Q4	1997	8.2800	3.3120	3.0000	1
373	3911	7	0	6	Q2	1997	5.5200	2.1528	2.0000	1
373	4122	15	1138	3	Q1	1997	11.0400	3.4224	4.0000	1
373	4180	7	0	5	Q2	1997	8.2800	3.6432	3.0000	1
373	4268	11	824	4	Q2	1997	8.2800	4.0572	3.0000	1
373	4269	15	0	10	Q4	1997	5.5200	2.0976	2.0000	1
373	4307	6	0	5	Q2	1997	8.2800	2.8980	3.0000	1
373	4378	11	0	1	Q1	1997	5.5200	2.3184	2.0000	1
373	4445	17	1314	11	Q4	1997	8.2800	3.9744	3.0000	1
373	5086	7	514	7	Q3	1997	11.0400	5.4096	4.0000	1
373	5210	17	0	7	Q3	1997	8.2800	2.7324	3.0000	1
373	5340	11	0	3	Q1	1997	8.2800	4.0572	3.0000	1
373	5768	3	0	10	Q4	1997	8.2800	4.0572	3.0000	1
373	5805	11	0	4	Q2	1997	8.2800	2.6496	3.0000	1
373	5829	22	0	5	Q2	1997	8.2800	3.1464	3.0000	1
373	5869	13	0	1	Q1	1997	11.0400	4.8576	4.0000	1
373	6206	11	0	11	Q4	1997	8.2800	4.0572	3.0000	1
373	6560	17	0	4	Q2	1997	8.2800	2.8980	3.0000	1
373	6683	17	0	6	Q2	1997	8.2800	4.0572	3.0000	1
373	6686	13	0	1	Q1	1997	8.2800	4.1400	3.0000	1
373	6744	13	0	11	Q4	1997	11.0400	5.1888	4.0000	1
373	6766	24	0	3	Q1	1997	8.2800	2.6496	3.0000	1
373	6937	11	826	5	Q2	1997	8.2800	3.0636	3.0000	1
373	7410	13	976	1	Q1	1997	5.5200	2.3736	2.0000	1
373	7669	11	0	1	Q1	1997	8.2800	3.3120	3.0000	1
373	7750	15	1138	3	Q1	1997	5.5200	2.7048	2.0000	1
373	7858	15	1152	9	Q3	1997	8.2800	2.7324	3.0000	1
373	8011	6	504	2	Q1	1997	11.0400	4.0848	4.0000	1
373	8134	11	0	2	Q1	1997	8.2800	3.3948	3.0000	1
373	8452	16	0	5	Q2	1997	11.0400	4.4160	4.0000	1
373	8546	6	0	2	Q1	1997	11.0400	3.7536	4.0000	1
373	8599	15	0	3	Q1	1997	11.0400	4.0848	4.0000	1
373	8660	7	0	1	Q1	1997	8.2800	3.4776	3.0000	1
373	8779	13	0	10	Q4	1997	11.0400	5.1888	4.0000	1
373	8814	13	0	11	Q4	1997	5.5200	1.9872	2.0000	1
373	8960	3	185	1	Q1	1997	11.0400	5.2992	4.0000	1
373	9472	14	0	9	Q3	1997	2.7600	1.2144	1.0000	1
373	9524	3	0	1	Q1	1997	11.0400	3.6432	4.0000	1
373	9602	11	0	4	Q2	1997	11.0400	4.0848	4.0000	1
373	10080	7	0	8	Q3	1997	13.8000	5.2440	5.0000	1
374	44	6	508	4	Q2	1997	2.9800	1.2516	2.0000	1
374	187	13	0	1	Q1	1997	2.9800	1.0430	2.0000	1
374	190	13	0	1	Q1	1997	4.4700	1.8327	3.0000	1
374	285	7	0	7	Q3	1997	2.9800	1.1324	2.0000	1
374	373	13	0	5	Q2	1997	2.9800	1.1920	2.0000	1
374	625	13	0	11	Q4	1997	5.9600	2.9800	4.0000	1
374	769	16	0	1	Q1	1997	4.4700	1.3410	3.0000	1
374	893	13	0	9	Q3	1997	7.4500	2.8310	5.0000	1
374	898	7	526	12	Q4	1997	4.4700	2.1009	3.0000	1
374	1491	16	0	1	Q1	1997	4.4700	2.1456	3.0000	1
374	1602	7	523	11	Q4	1997	4.4700	1.6092	3.0000	1
374	1780	24	0	4	Q2	1997	5.9600	2.5032	4.0000	1
374	2371	16	0	3	Q1	1997	4.4700	2.0562	3.0000	1
374	2378	16	0	1	Q1	1997	5.9600	2.7416	4.0000	1
374	2479	13	0	6	Q2	1997	5.9600	2.5628	4.0000	1
374	2808	13	0	11	Q4	1997	4.4700	1.6986	3.0000	1
374	3233	6	0	4	Q2	1997	5.9600	2.2052	4.0000	1
374	3304	22	0	7	Q3	1997	2.9800	1.3410	2.0000	1
374	3552	17	0	4	Q2	1997	2.9800	1.1622	2.0000	1
374	3552	17	1294	2	Q1	1997	4.4700	1.9668	3.0000	1
374	3707	24	0	2	Q1	1997	4.4700	1.4751	3.0000	1
374	3728	13	0	3	Q1	1997	2.9800	1.3112	2.0000	1
374	3861	14	0	1	Q1	1997	2.9800	1.3112	2.0000	1
374	4133	24	1866	11	Q4	1997	4.4700	1.3857	3.0000	1
374	4291	15	1134	1	Q1	1997	5.9600	1.9072	4.0000	1
374	4357	7	0	12	Q4	1997	2.9800	1.1622	2.0000	1
374	4739	15	0	10	Q4	1997	4.4700	1.5645	3.0000	1
374	5147	13	0	10	Q4	1997	2.9800	1.4304	2.0000	1
374	5329	13	0	12	Q4	1997	5.9600	2.0860	4.0000	1
374	6778	24	0	2	Q1	1997	4.4700	1.3857	3.0000	1
374	6994	7	526	12	Q4	1997	4.4700	2.0562	3.0000	1
374	7149	13	0	4	Q2	1997	4.4700	1.8774	3.0000	1
374	7149	13	0	7	Q3	1997	4.4700	1.6539	3.0000	1
374	7386	6	0	6	Q2	1997	7.4500	2.8310	5.0000	1
374	7609	11	842	12	Q4	1997	2.9800	1.2516	2.0000	1
374	7655	17	0	6	Q2	1997	4.4700	1.6986	3.0000	1
374	7777	24	0	2	Q1	1997	4.4700	1.4751	3.0000	1
374	7893	11	0	2	Q1	1997	4.4700	1.6092	3.0000	1
374	8140	13	0	7	Q3	1997	4.4700	1.4304	3.0000	1
374	8202	3	0	12	Q4	1997	5.9600	1.9072	4.0000	1
374	8283	17	1304	7	Q3	1997	4.4700	1.3410	3.0000	1
374	8358	11	0	12	Q4	1997	5.9600	2.3244	4.0000	1
374	8815	7	505	2	Q1	1997	2.9800	1.0728	2.0000	1
374	8843	13	0	12	Q4	1997	4.4700	1.8774	3.0000	1
374	8901	13	0	3	Q1	1997	2.9800	1.0728	2.0000	1
374	8933	6	0	6	Q2	1997	7.4500	3.6505	5.0000	1
374	8960	3	0	6	Q2	1997	2.9800	1.4602	2.0000	1
374	9052	24	0	8	Q3	1997	5.9600	1.9072	4.0000	1
374	9098	11	0	3	Q1	1997	4.4700	2.1903	3.0000	1
374	9237	11	0	3	Q1	1997	4.4700	2.1009	3.0000	1
374	9324	3	188	2	Q1	1997	2.9800	1.1622	2.0000	1
374	9399	6	523	11	Q4	1997	4.4700	1.5198	3.0000	1
374	9534	17	1304	7	Q3	1997	4.4700	1.5645	3.0000	1
374	9534	17	1311	10	Q4	1997	5.9600	2.0860	4.0000	1
374	9687	15	0	12	Q4	1997	4.4700	1.5198	3.0000	1
374	9825	13	0	10	Q4	1997	2.9800	0.9834	2.0000	1
374	9891	23	0	2	Q1	1997	2.9800	1.2516	2.0000	1
374	9956	17	0	9	Q3	1997	2.9800	1.2516	2.0000	1
374	10145	13	0	11	Q4	1997	4.4700	1.6092	3.0000	1
374	10179	2	0	11	Q4	1997	1.4900	0.5811	1.0000	1
375	64	11	821	3	Q1	1997	6.8700	3.3663	3.0000	1
375	830	15	0	2	Q1	1997	6.8700	3.0228	3.0000	1
375	997	3	0	1	Q1	1997	9.1600	3.0228	4.0000	1
375	1005	3	0	7	Q3	1997	6.8700	2.8854	3.0000	1
375	1145	17	0	3	Q1	1997	9.1600	3.5724	4.0000	1
375	1334	17	0	1	Q1	1997	6.8700	2.8854	3.0000	1
375	1525	7	0	12	Q4	1997	6.8700	2.1984	3.0000	1
375	1701	13	0	11	Q4	1997	6.8700	2.2671	3.0000	1
375	1717	11	837	10	Q4	1997	9.1600	4.3968	4.0000	1
375	1813	17	0	11	Q4	1997	4.5800	1.4656	2.0000	1
375	2143	17	0	2	Q1	1997	4.5800	1.4656	2.0000	1
375	2201	16	0	1	Q1	1997	9.1600	3.0228	4.0000	1
375	2385	6	0	7	Q3	1997	9.1600	2.8396	4.0000	1
375	2507	3	0	10	Q4	1997	6.8700	3.2289	3.0000	1
375	2547	23	0	10	Q4	1997	9.1600	2.7480	4.0000	1
375	2570	16	1214	2	Q1	1997	6.8700	3.0915	3.0000	1
375	2570	16	1220	4	Q2	1997	9.1600	3.5724	4.0000	1
375	2916	13	0	11	Q4	1997	6.8700	2.6106	3.0000	1
375	2981	23	0	7	Q3	1997	6.8700	2.4732	3.0000	1
375	3231	17	0	3	Q1	1997	9.1600	3.4808	4.0000	1
375	3321	24	1850	3	Q1	1997	6.8700	3.0915	3.0000	1
375	3499	13	0	12	Q4	1997	6.8700	2.8854	3.0000	1
375	3579	6	0	10	Q4	1997	4.5800	1.4656	2.0000	1
375	3802	6	0	1	Q1	1997	6.8700	2.4045	3.0000	1
375	3855	15	1134	1	Q1	1997	4.5800	1.8778	2.0000	1
375	4021	16	0	12	Q4	1997	9.1600	4.3968	4.0000	1
375	4082	24	0	6	Q2	1997	4.5800	1.5572	2.0000	1
375	4564	17	1307	8	Q3	1997	6.8700	3.2289	3.0000	1
375	4772	2	0	1	Q1	1997	4.5800	2.1068	2.0000	1
375	5329	13	0	5	Q2	1997	9.1600	3.2060	4.0000	1
375	5825	15	0	3	Q1	1997	6.8700	2.3358	3.0000	1
375	5903	13	0	7	Q3	1997	6.8700	3.4350	3.0000	1
375	5957	11	826	5	Q2	1997	6.8700	2.2671	3.0000	1
375	5960	6	0	2	Q1	1997	6.8700	2.3358	3.0000	1
375	6049	15	0	12	Q4	1997	9.1600	4.4884	4.0000	1
375	6307	16	0	1	Q1	1997	11.4500	4.8090	5.0000	1
375	6318	15	0	8	Q3	1997	4.5800	1.8778	2.0000	1
375	6675	22	0	1	Q1	1997	2.2900	0.7328	1.0000	1
375	6966	24	1856	6	Q2	1997	6.8700	2.6106	3.0000	1
375	7001	3	185	1	Q1	1997	4.5800	2.0152	2.0000	1
375	7181	7	0	12	Q4	1997	6.8700	2.6106	3.0000	1
375	7234	16	0	11	Q4	1997	9.1600	2.9312	4.0000	1
375	7556	17	1304	7	Q3	1997	4.5800	2.0152	2.0000	1
375	7655	17	0	2	Q1	1997	4.5800	2.1068	2.0000	1
375	7702	16	0	4	Q2	1997	6.8700	2.8854	3.0000	1
375	8068	3	0	1	Q1	1997	9.1600	3.0228	4.0000	1
375	8129	7	504	2	Q1	1997	6.8700	2.6106	3.0000	1
375	8223	14	0	3	Q1	1997	2.2900	1.1221	1.0000	1
375	8243	13	980	3	Q1	1997	4.5800	1.5114	2.0000	1
375	8511	16	0	3	Q1	1997	6.8700	2.7480	3.0000	1
375	8511	16	1228	8	Q3	1997	6.8700	2.7480	3.0000	1
375	8578	23	0	6	Q2	1997	6.8700	2.4732	3.0000	1
375	8742	3	0	5	Q2	1997	9.1600	4.3052	4.0000	1
375	8749	13	0	7	Q3	1997	6.8700	3.0228	3.0000	1
375	8937	7	504	2	Q1	1997	6.8700	2.1984	3.0000	1
375	8968	11	0	2	Q1	1997	9.1600	3.9388	4.0000	1
375	9206	17	1307	8	Q3	1997	4.5800	1.8320	2.0000	1
375	9555	17	0	7	Q3	1997	6.8700	2.7480	3.0000	1
375	9564	17	0	2	Q1	1997	9.1600	4.0304	4.0000	1
375	10152	13	0	12	Q4	1997	6.8700	3.1602	3.0000	1
376	91	7	504	2	Q1	1997	9.0800	2.9056	4.0000	1
376	373	13	0	1	Q1	1997	6.8100	2.9283	3.0000	1
376	420	22	0	1	Q1	1997	2.2700	1.1123	1.0000	1
376	511	16	1220	4	Q2	1997	6.8100	3.2688	3.0000	1
376	930	17	1303	6	Q2	1997	6.8100	2.5878	3.0000	1
376	1147	13	0	2	Q1	1997	4.5400	1.8614	2.0000	1
376	1538	6	521	10	Q4	1997	6.8100	3.2007	3.0000	1
376	1567	16	0	3	Q1	1997	9.0800	3.9952	4.0000	1
376	1811	11	829	6	Q2	1997	9.0800	4.1768	4.0000	1
376	1944	24	1845	1	Q1	1997	9.0800	4.4492	4.0000	1
376	1957	13	0	9	Q3	1997	4.5400	1.4982	2.0000	1
376	2255	24	1856	6	Q2	1997	6.8100	2.1792	3.0000	1
376	2294	11	0	10	Q4	1997	6.8100	2.9283	3.0000	1
376	2422	13	0	6	Q2	1997	9.0800	3.6320	4.0000	1
376	2762	13	0	10	Q4	1997	9.0800	3.6320	4.0000	1
376	2861	7	0	3	Q1	1997	9.0800	3.1780	4.0000	1
376	2863	17	1303	6	Q2	1997	9.0800	4.0860	4.0000	1
376	3178	11	836	9	Q3	1997	6.8100	2.6559	3.0000	1
376	3388	13	0	6	Q2	1997	9.0800	4.5400	4.0000	1
376	3593	3	0	5	Q2	1997	9.0800	3.5412	4.0000	1
376	3642	24	0	5	Q2	1997	9.0800	4.2676	4.0000	1
376	3898	6	0	6	Q2	1997	4.5400	2.1792	2.0000	1
376	4279	7	0	6	Q2	1997	4.5400	2.1338	2.0000	1
376	4322	15	0	1	Q1	1997	6.8100	2.2473	3.0000	1
376	4959	13	0	3	Q1	1997	9.0800	3.5412	4.0000	1
376	5347	6	0	4	Q2	1997	9.0800	4.0860	4.0000	1
376	5398	17	1304	7	Q3	1997	9.0800	3.9952	4.0000	1
376	5471	7	0	9	Q3	1997	4.5400	2.2246	2.0000	1
376	5845	24	0	12	Q4	1997	4.5400	1.4982	2.0000	1
376	6381	24	0	8	Q3	1997	6.8100	2.6559	3.0000	1
376	6683	17	0	8	Q3	1997	9.0800	3.8136	4.0000	1
376	6733	13	980	3	Q1	1997	6.8100	2.5878	3.0000	1
376	6775	15	0	4	Q2	1997	9.0800	3.9952	4.0000	1
376	6960	17	0	3	Q1	1997	11.3500	5.5615	5.0000	1
376	7236	24	0	5	Q2	1997	6.8100	3.2007	3.0000	1
376	7340	24	0	8	Q3	1997	6.8100	2.9964	3.0000	1
376	7406	11	0	11	Q4	1997	4.5400	1.9522	2.0000	1
376	7556	17	0	7	Q3	1997	11.3500	4.9940	5.0000	1
376	7694	13	982	4	Q2	1997	6.8100	2.8602	3.0000	1
376	7735	15	0	8	Q3	1997	4.5400	1.6798	2.0000	1
376	7813	17	0	5	Q2	1997	6.8100	2.1111	3.0000	1
376	7813	17	1312	10	Q4	1997	6.8100	2.5878	3.0000	1
376	8055	14	0	6	Q2	1997	4.5400	1.7706	2.0000	1
376	8288	7	0	8	Q3	1997	9.0800	3.9952	4.0000	1
376	8404	3	0	5	Q2	1997	6.8100	3.0645	3.0000	1
376	8411	15	0	4	Q2	1997	4.5400	1.4074	2.0000	1
376	8730	6	524	11	Q4	1997	4.5400	2.2246	2.0000	1
376	8739	7	0	11	Q4	1997	6.8100	2.3154	3.0000	1
376	8901	13	0	1	Q1	1997	4.5400	1.6344	2.0000	1
376	8902	3	0	12	Q4	1997	4.5400	1.7252	2.0000	1
376	9111	17	0	1	Q1	1997	6.8100	3.0645	3.0000	1
376	9271	17	0	8	Q3	1997	11.3500	4.4265	5.0000	1
376	9420	13	0	1	Q1	1997	9.0800	4.4492	4.0000	1
376	9421	22	1698	6	Q2	1997	2.2700	1.1350	1.0000	1
376	9501	13	1000	12	Q4	1997	6.8100	2.9283	3.0000	1
376	9510	16	0	3	Q1	1997	9.0800	3.1780	4.0000	1
376	9673	13	0	11	Q4	1997	6.8100	2.1111	3.0000	1
376	10237	24	1851	4	Q2	1997	9.0800	2.8148	4.0000	1
377	106	6	504	2	Q1	1997	10.5000	3.6750	5.0000	1
377	167	24	0	4	Q2	1997	8.4000	3.2760	4.0000	1
377	208	13	0	9	Q3	1997	8.4000	3.6960	4.0000	1
377	240	7	501	1	Q1	1997	4.2000	1.9320	2.0000	1
377	465	13	0	8	Q3	1997	4.2000	1.6800	2.0000	1
377	527	7	518	8	Q3	1997	8.4000	3.1920	4.0000	1
377	719	15	1138	3	Q1	1997	8.4000	3.1920	4.0000	1
377	1167	7	0	10	Q4	1997	6.3000	1.9530	3.0000	1
377	1328	17	1292	1	Q1	1997	8.4000	2.7720	4.0000	1
377	1690	16	0	11	Q4	1997	4.2000	1.3020	2.0000	1
377	2110	11	0	11	Q4	1997	8.4000	3.3600	4.0000	1
377	2346	15	1140	4	Q2	1997	6.3000	2.0790	3.0000	1
377	2547	23	1789	12	Q4	1997	8.4000	2.7720	4.0000	1
377	2621	6	0	4	Q2	1997	6.3000	2.3310	3.0000	1
377	2664	17	0	12	Q4	1997	6.3000	2.7720	3.0000	1
377	2741	2	0	1	Q1	1997	6.3000	2.5830	3.0000	1
377	2831	14	0	11	Q4	1997	2.1000	0.7140	1.0000	1
377	2969	6	0	6	Q2	1997	6.3000	2.7720	3.0000	1
377	3111	24	0	6	Q2	1997	4.2000	1.6380	2.0000	1
377	3161	13	980	3	Q1	1997	8.4000	3.9480	4.0000	1
377	3231	17	1311	10	Q4	1997	4.2000	1.5120	2.0000	1
377	3370	7	526	12	Q4	1997	6.3000	2.3310	3.0000	1
377	3388	13	0	12	Q4	1997	4.2000	1.5540	2.0000	1
377	3404	24	0	8	Q3	1997	6.3000	2.2050	3.0000	1
377	3497	17	0	1	Q1	1997	6.3000	2.3940	3.0000	1
377	3728	13	0	3	Q1	1997	6.3000	2.3310	3.0000	1
377	3803	24	0	2	Q1	1997	8.4000	2.9400	4.0000	1
377	4021	16	0	11	Q4	1997	6.3000	2.0160	3.0000	1
377	4135	11	0	1	Q1	1997	6.3000	2.3940	3.0000	1
377	4498	17	0	8	Q3	1997	8.4000	4.2000	4.0000	1
377	4534	6	0	3	Q1	1997	6.3000	2.5200	3.0000	1
377	4858	17	1304	7	Q3	1997	6.3000	2.3940	3.0000	1
377	4867	24	0	6	Q2	1997	8.4000	3.1920	4.0000	1
377	5388	11	841	12	Q4	1997	8.4000	2.7720	4.0000	1
377	5978	7	0	11	Q4	1997	6.3000	3.0870	3.0000	1
377	6194	11	0	5	Q2	1997	6.3000	2.3310	3.0000	1
377	6332	6	0	11	Q4	1997	6.3000	2.7090	3.0000	1
377	6624	15	0	7	Q3	1997	8.4000	3.1920	4.0000	1
377	6866	17	0	11	Q4	1997	6.3000	1.9530	3.0000	1
377	7101	15	0	9	Q3	1997	8.4000	3.3600	4.0000	1
377	7319	13	0	1	Q1	1997	6.3000	2.0790	3.0000	1
377	7529	17	0	3	Q1	1997	6.3000	2.4570	3.0000	1
377	7546	13	0	11	Q4	1997	6.3000	2.9610	3.0000	1
377	8242	17	0	3	Q1	1997	8.4000	3.6120	4.0000	1
377	8551	17	0	9	Q3	1997	8.4000	3.9480	4.0000	1
377	8560	24	0	9	Q3	1997	8.4000	4.2000	4.0000	1
377	9115	11	0	11	Q4	1997	6.3000	2.7090	3.0000	1
377	9631	16	0	8	Q3	1997	6.3000	2.0790	3.0000	1
377	9631	16	1216	2	Q1	1997	6.3000	2.1420	3.0000	1
377	9797	16	1225	7	Q3	1997	6.3000	3.1500	3.0000	1
377	9866	3	0	7	Q3	1997	6.3000	2.0160	3.0000	1
378	400	23	0	12	Q4	1997	2.2200	1.1100	2.0000	1
378	404	6	0	3	Q1	1997	3.3300	1.4985	3.0000	1
378	570	15	1143	5	Q2	1997	3.3300	1.4985	3.0000	1
378	886	15	0	2	Q1	1997	4.4400	2.0868	4.0000	1
378	1007	11	0	1	Q1	1997	4.4400	1.4652	4.0000	1
378	1167	6	0	5	Q2	1997	3.3300	1.0323	3.0000	1
378	1504	24	0	3	Q1	1997	4.4400	1.3764	4.0000	1
378	1602	7	523	11	Q4	1997	4.4400	2.0424	4.0000	1
378	1718	13	0	3	Q1	1997	2.2200	0.9102	2.0000	1
378	1940	13	0	10	Q4	1997	3.3300	1.2321	3.0000	1
378	1956	15	0	7	Q3	1997	3.3300	1.0656	3.0000	1
378	1968	14	0	6	Q2	1997	1.1100	0.3996	1.0000	1
378	2188	13	0	8	Q3	1997	4.4400	1.3320	4.0000	1
378	2244	17	0	1	Q1	1997	3.3300	1.0989	3.0000	1
378	2368	3	0	1	Q1	1997	3.3300	1.5318	3.0000	1
378	2373	13	0	1	Q1	1997	4.4400	2.2200	4.0000	1
378	2640	6	510	5	Q2	1997	4.4400	1.9536	4.0000	1
378	2769	16	0	8	Q3	1997	3.3300	1.1322	3.0000	1
378	2787	17	1307	8	Q3	1997	3.3300	1.4319	3.0000	1
378	2881	24	0	11	Q4	1997	3.3300	1.4985	3.0000	1
378	2905	3	0	4	Q2	1997	2.2200	0.7992	2.0000	1
378	3388	13	0	5	Q2	1997	2.2200	0.7992	2.0000	1
378	3448	3	199	7	Q3	1997	4.4400	1.4208	4.0000	1
378	3873	11	0	10	Q4	1997	3.3300	1.6650	3.0000	1
378	3882	13	0	1	Q1	1997	3.3300	1.4652	3.0000	1
378	3895	14	1077	11	Q4	1997	2.2200	1.0656	2.0000	1
378	4039	24	1850	3	Q1	1997	3.3300	1.0989	3.0000	1
378	4065	3	0	4	Q2	1997	3.3300	1.3986	3.0000	1
378	4468	11	837	10	Q4	1997	2.2200	0.9324	2.0000	1
378	4516	22	1709	11	Q4	1997	2.2200	1.0878	2.0000	1
378	4556	13	0	12	Q4	1997	4.4400	1.8204	4.0000	1
378	4606	3	0	10	Q4	1997	2.2200	1.0878	2.0000	1
378	4846	17	0	1	Q1	1997	4.4400	1.8204	4.0000	1
378	5125	17	1292	1	Q1	1997	4.4400	1.3764	4.0000	1
378	5162	22	0	2	Q1	1997	4.4400	1.7316	4.0000	1
378	5376	3	185	1	Q1	1997	3.3300	1.4985	3.0000	1
378	5813	3	0	4	Q2	1997	5.5500	2.1090	5.0000	1
378	5922	15	0	10	Q4	1997	3.3300	1.0989	3.0000	1
378	5944	3	201	8	Q3	1997	5.5500	2.2200	5.0000	1
378	6288	13	0	9	Q3	1997	2.2200	0.7548	2.0000	1
378	6470	6	518	8	Q3	1997	3.3300	1.0989	3.0000	1
378	6541	23	0	4	Q2	1997	3.3300	0.9990	3.0000	1
378	6655	11	820	2	Q1	1997	3.3300	1.0989	3.0000	1
378	6754	7	0	7	Q3	1997	2.2200	0.7770	2.0000	1
378	6832	3	0	10	Q4	1997	3.3300	1.1322	3.0000	1
378	6916	6	526	12	Q4	1997	3.3300	1.3653	3.0000	1
378	6982	13	0	7	Q3	1997	3.3300	1.5984	3.0000	1
378	7414	15	1142	5	Q2	1997	3.3300	1.1655	3.0000	1
378	7624	11	0	7	Q3	1997	4.4400	1.3764	4.0000	1
378	7642	7	0	11	Q4	1997	5.5500	2.1090	5.0000	1
378	7831	17	0	8	Q3	1997	3.3300	1.0323	3.0000	1
378	7842	15	0	7	Q3	1997	3.3300	1.2654	3.0000	1
378	7901	2	0	5	Q2	1997	1.1100	0.5106	1.0000	1
378	8023	15	0	3	Q1	1997	4.4400	1.6872	4.0000	1
378	8089	17	1303	6	Q2	1997	3.3300	1.6650	3.0000	1
378	8351	16	0	8	Q3	1997	2.2200	0.8880	2.0000	1
378	8374	3	0	7	Q3	1997	2.2200	0.9546	2.0000	1
378	8382	15	0	6	Q2	1997	3.3300	1.4652	3.0000	1
378	8617	17	0	2	Q1	1997	3.3300	1.4985	3.0000	1
378	8647	3	0	12	Q4	1997	4.4400	1.6428	4.0000	1
378	8897	11	0	2	Q1	1997	3.3300	1.2321	3.0000	1
378	8912	6	504	2	Q1	1997	3.3300	1.1322	3.0000	1
378	9271	17	0	5	Q2	1997	5.5500	2.1090	5.0000	1
378	9357	7	526	12	Q4	1997	2.2200	1.0212	2.0000	1
378	9420	13	0	7	Q3	1997	3.3300	1.6317	3.0000	1
378	9501	13	0	9	Q3	1997	4.4400	1.5540	4.0000	1
378	9976	17	0	2	Q1	1997	2.2200	1.0212	2.0000	1
378	10131	17	0	1	Q1	1997	3.3300	1.5318	3.0000	1
379	181	3	0	1	Q1	1997	15.4000	5.5440	4.0000	1
379	465	13	0	11	Q4	1997	15.4000	6.4680	4.0000	1
379	504	13	0	3	Q1	1997	7.7000	2.5410	2.0000	1
379	504	13	0	7	Q3	1997	7.7000	3.3110	2.0000	1
379	769	16	1233	10	Q4	1997	11.5500	3.4650	3.0000	1
379	994	13	0	8	Q3	1997	15.4000	7.2380	4.0000	1
379	1207	14	0	6	Q2	1997	3.8500	1.3475	1.0000	1
379	1427	6	508	4	Q2	1997	7.7000	2.3100	2.0000	1
379	1491	16	0	11	Q4	1997	11.5500	5.5440	3.0000	1
379	1801	6	524	11	Q4	1997	11.5500	5.3130	3.0000	1
379	2086	13	0	3	Q1	1997	11.5500	4.2735	3.0000	1
379	2278	6	0	11	Q4	1997	7.7000	2.5410	2.0000	1
379	2302	15	0	11	Q4	1997	15.4000	5.8520	4.0000	1
379	2343	15	0	3	Q1	1997	15.4000	7.0840	4.0000	1
379	2535	24	1859	8	Q3	1997	11.5500	3.9270	3.0000	1
379	2830	7	0	8	Q3	1997	11.5500	3.6960	3.0000	1
379	3282	6	522	10	Q4	1997	15.4000	6.4680	4.0000	1
379	3387	11	0	7	Q3	1997	11.5500	4.1580	3.0000	1
379	3423	13	0	10	Q4	1997	7.7000	3.5420	2.0000	1
379	3787	3	0	12	Q4	1997	7.7000	3.2340	2.0000	1
379	3932	15	1138	3	Q1	1997	11.5500	4.3890	3.0000	1
379	3979	13	0	4	Q2	1997	15.4000	7.3920	4.0000	1
379	4063	15	0	12	Q4	1997	19.2500	6.3525	5.0000	1
379	4193	24	0	5	Q2	1997	15.4000	4.7740	4.0000	1
379	4217	2	0	1	Q1	1997	7.7000	3.6960	2.0000	1
379	4257	3	0	7	Q3	1997	11.5500	4.6200	3.0000	1
379	4676	16	0	5	Q2	1997	15.4000	4.7740	4.0000	1
379	4703	15	0	11	Q4	1997	7.7000	2.6180	2.0000	1
379	4767	16	0	3	Q1	1997	15.4000	6.1600	4.0000	1
379	4782	24	0	8	Q3	1997	11.5500	5.5440	3.0000	1
379	4951	15	0	6	Q2	1997	19.2500	9.6250	5.0000	1
379	5016	7	0	1	Q1	1997	11.5500	3.8115	3.0000	1
379	5285	6	0	11	Q4	1997	11.5500	5.4285	3.0000	1
379	5374	16	0	5	Q2	1997	11.5500	5.1975	3.0000	1
379	5398	17	0	5	Q2	1997	11.5500	5.3130	3.0000	1
379	5514	6	0	10	Q4	1997	7.7000	2.8490	2.0000	1
379	5542	16	0	6	Q2	1997	15.4000	4.9280	4.0000	1
379	5674	7	0	5	Q2	1997	11.5500	3.6960	3.0000	1
379	5771	7	517	8	Q3	1997	11.5500	4.3890	3.0000	1
379	5903	13	980	3	Q1	1997	11.5500	4.3890	3.0000	1
379	6453	24	1869	12	Q4	1997	15.4000	5.2360	4.0000	1
379	6528	7	0	9	Q3	1997	15.4000	6.7760	4.0000	1
379	6665	6	0	3	Q1	1997	11.5500	5.6595	3.0000	1
379	6814	2	0	4	Q2	1997	3.8500	1.5400	1.0000	1
379	6835	16	1214	2	Q1	1997	15.4000	6.0060	4.0000	1
379	6854	17	0	4	Q2	1997	15.4000	5.6980	4.0000	1
379	6936	17	0	7	Q3	1997	11.5500	4.3890	3.0000	1
379	7138	11	0	6	Q2	1997	11.5500	3.5805	3.0000	1
379	7404	6	508	4	Q2	1997	11.5500	5.5440	3.0000	1
379	7416	13	980	3	Q1	1997	7.7000	2.6950	2.0000	1
379	7529	17	0	10	Q4	1997	7.7000	3.4650	2.0000	1
379	7702	16	1225	7	Q3	1997	11.5500	5.3130	3.0000	1
379	7807	15	1146	7	Q3	1997	11.5500	4.5045	3.0000	1
379	8179	11	0	12	Q4	1997	11.5500	4.8510	3.0000	1
379	8185	2	0	7	Q3	1997	7.7000	3.3880	2.0000	1
379	8260	7	0	12	Q4	1997	7.7000	2.6950	2.0000	1
379	8452	16	1235	11	Q4	1997	7.7000	3.6190	2.0000	1
379	8668	13	980	3	Q1	1997	15.4000	5.5440	4.0000	1
379	9014	13	0	2	Q1	1997	15.4000	6.0060	4.0000	1
379	9200	16	0	10	Q4	1997	11.5500	3.9270	3.0000	1
379	9318	16	0	3	Q1	1997	15.4000	6.6220	4.0000	1
379	9331	11	0	9	Q3	1997	7.7000	3.0030	2.0000	1
379	9422	6	504	2	Q1	1997	7.7000	2.7720	2.0000	1
379	9476	6	0	7	Q3	1997	11.5500	5.3130	3.0000	1
379	9550	6	526	12	Q4	1997	7.7000	3.1570	2.0000	1
379	9554	13	0	3	Q1	1997	7.7000	3.1570	2.0000	1
379	9855	6	504	2	Q1	1997	7.7000	3.4650	2.0000	1
379	10058	15	1142	5	Q2	1997	15.4000	6.0060	4.0000	1
380	255	6	511	5	Q2	1997	3.6600	1.2444	3.0000	1
380	293	22	0	9	Q3	1997	2.4400	1.1468	2.0000	1
380	378	16	0	4	Q2	1997	4.8800	1.7568	4.0000	1
380	1297	16	0	5	Q2	1997	2.4400	0.9028	2.0000	1
380	1461	24	1866	11	Q4	1997	4.8800	2.0984	4.0000	1
380	1759	7	0	7	Q3	1997	4.8800	1.9520	4.0000	1
380	1791	13	992	9	Q3	1997	2.4400	1.0004	2.0000	1
380	1979	3	0	5	Q2	1997	4.8800	2.3424	4.0000	1
380	2178	15	1138	3	Q1	1997	3.6600	1.6470	3.0000	1
380	2430	24	0	5	Q2	1997	2.4400	1.0004	2.0000	1
380	2454	24	1845	1	Q1	1997	4.8800	2.2936	4.0000	1
380	2747	24	0	6	Q2	1997	3.6600	1.1712	3.0000	1
380	2968	13	0	12	Q4	1997	4.8800	1.8544	4.0000	1
380	3145	24	0	3	Q1	1997	3.6600	1.4274	3.0000	1
380	3188	6	0	9	Q3	1997	3.6600	1.6836	3.0000	1
380	3188	7	0	5	Q2	1997	3.6600	1.1346	3.0000	1
380	3434	24	1846	2	Q1	1997	4.8800	2.2936	4.0000	1
380	3473	15	1149	8	Q3	1997	6.1000	1.9520	5.0000	1
380	3512	24	1869	12	Q4	1997	2.4400	0.9760	2.0000	1
380	3552	17	0	4	Q2	1997	3.6600	1.3542	3.0000	1
380	3759	13	0	12	Q4	1997	3.6600	1.3542	3.0000	1
380	3911	7	0	6	Q2	1997	4.8800	1.8056	4.0000	1
380	4065	3	0	6	Q2	1997	4.8800	2.0496	4.0000	1
380	4088	24	0	12	Q4	1997	6.1000	2.3790	5.0000	1
380	4234	3	0	2	Q1	1997	2.4400	0.8784	2.0000	1
380	4273	11	824	4	Q2	1997	2.4400	0.9028	2.0000	1
380	4449	7	0	6	Q2	1997	2.4400	1.1712	2.0000	1
380	4503	13	0	11	Q4	1997	2.4400	0.7320	2.0000	1
380	4543	13	0	3	Q1	1997	2.4400	0.7320	2.0000	1
380	4632	15	0	10	Q4	1997	4.8800	2.2448	4.0000	1
380	5394	6	0	9	Q3	1997	2.4400	1.0492	2.0000	1
380	5470	2	119	7	Q3	1997	2.4400	0.7320	2.0000	1
380	5530	13	0	9	Q3	1997	4.8800	1.7080	4.0000	1
380	5537	3	210	12	Q4	1997	4.8800	1.8544	4.0000	1
380	5568	23	0	12	Q4	1997	3.6600	1.4640	3.0000	1
380	5898	3	0	11	Q4	1997	3.6600	1.3908	3.0000	1
380	5992	15	0	9	Q3	1997	3.6600	1.4274	3.0000	1
380	6320	24	0	10	Q4	1997	3.6600	1.3542	3.0000	1
380	7065	17	0	6	Q2	1997	4.8800	2.4400	4.0000	1
380	7103	15	0	1	Q1	1997	3.6600	1.6836	3.0000	1
380	7300	7	0	1	Q1	1997	6.1000	2.2570	5.0000	1
380	7368	11	826	5	Q2	1997	3.6600	1.3176	3.0000	1
380	7446	13	0	5	Q2	1997	3.6600	1.6104	3.0000	1
380	7589	17	0	3	Q1	1997	4.8800	2.1472	4.0000	1
380	7769	11	0	6	Q2	1997	3.6600	1.3908	3.0000	1
380	7813	17	0	9	Q3	1997	3.6600	1.6470	3.0000	1
380	8059	17	0	10	Q4	1997	4.8800	2.0984	4.0000	1
380	8091	13	0	3	Q1	1997	3.6600	1.7934	3.0000	1
380	8130	7	0	4	Q2	1997	3.6600	1.3908	3.0000	1
380	8202	3	187	2	Q1	1997	4.8800	1.5616	4.0000	1
380	8230	24	0	11	Q4	1997	3.6600	1.3908	3.0000	1
380	8617	17	0	3	Q1	1997	3.6600	1.3176	3.0000	1
380	8695	15	1141	4	Q2	1997	4.8800	1.8056	4.0000	1
380	8746	23	0	9	Q3	1997	3.6600	1.3908	3.0000	1
380	9095	7	0	12	Q4	1997	4.8800	1.9032	4.0000	1
380	9263	16	1236	12	Q4	1997	4.8800	2.1472	4.0000	1
380	9324	3	204	9	Q3	1997	2.4400	1.0004	2.0000	1
380	9639	17	0	7	Q3	1997	3.6600	1.4640	3.0000	1
381	348	2	0	11	Q4	1997	4.6600	2.1436	2.0000	1
381	465	13	0	12	Q4	1997	9.3200	3.8212	4.0000	1
381	638	11	0	12	Q4	1997	9.3200	4.4736	4.0000	1
381	976	16	0	1	Q1	1997	6.9900	2.6562	3.0000	1
381	997	3	202	8	Q3	1997	9.3200	3.0756	4.0000	1
381	1611	13	1000	12	Q4	1997	6.9900	2.3766	3.0000	1
381	2164	14	0	7	Q3	1997	4.6600	1.8640	2.0000	1
381	2197	11	0	11	Q4	1997	9.3200	3.8212	4.0000	1
381	2224	16	0	9	Q3	1997	6.9900	2.9358	3.0000	1
381	2769	16	1216	2	Q1	1997	6.9900	3.4950	3.0000	1
381	2848	6	0	9	Q3	1997	6.9900	2.2368	3.0000	1
381	3020	13	0	9	Q3	1997	4.6600	1.7242	2.0000	1
381	3552	17	1294	2	Q1	1997	9.3200	4.6600	4.0000	1
381	3572	11	0	1	Q1	1997	6.9900	2.3766	3.0000	1
381	3976	17	0	2	Q1	1997	6.9900	2.5164	3.0000	1
381	3976	17	0	9	Q3	1997	6.9900	2.5164	3.0000	1
381	4065	3	207	11	Q4	1997	4.6600	1.8640	2.0000	1
381	4131	15	1152	9	Q3	1997	9.3200	3.0756	4.0000	1
381	4194	24	1866	11	Q4	1997	9.3200	4.6600	4.0000	1
381	4534	6	0	3	Q1	1997	9.3200	3.9144	4.0000	1
381	4566	11	0	12	Q4	1997	6.9900	3.0756	3.0000	1
381	4657	17	0	3	Q1	1997	6.9900	2.6562	3.0000	1
381	4657	17	0	6	Q2	1997	6.9900	2.6562	3.0000	1
381	4828	7	0	5	Q2	1997	6.9900	3.1455	3.0000	1
381	4836	11	0	11	Q4	1997	4.6600	2.0970	2.0000	1
381	4967	7	523	11	Q4	1997	4.6600	1.3980	2.0000	1
381	5026	17	0	9	Q3	1997	4.6600	1.9106	2.0000	1
381	5038	17	0	10	Q4	1997	9.3200	3.9144	4.0000	1
381	5174	16	0	6	Q2	1997	9.3200	4.1940	4.0000	1
381	5257	13	0	11	Q4	1997	6.9900	3.0756	3.0000	1
381	5267	15	0	11	Q4	1997	9.3200	3.4484	4.0000	1
381	5322	6	0	12	Q4	1997	6.9900	3.1455	3.0000	1
381	5353	23	0	2	Q1	1997	6.9900	3.3552	3.0000	1
381	5694	11	833	8	Q3	1997	6.9900	2.7261	3.0000	1
381	5786	13	0	5	Q2	1997	9.3200	3.2620	4.0000	1
381	5809	13	0	7	Q3	1997	6.9900	3.0756	3.0000	1
381	5982	13	0	1	Q1	1997	6.9900	2.6562	3.0000	1
381	6017	11	836	9	Q3	1997	4.6600	2.0038	2.0000	1
381	6105	23	0	12	Q4	1997	4.6600	1.9106	2.0000	1
381	6324	23	0	2	Q1	1997	9.3200	4.2872	4.0000	1
381	6666	17	0	6	Q2	1997	9.3200	4.2872	4.0000	1
381	6850	15	0	7	Q3	1997	9.3200	4.0076	4.0000	1
381	7003	15	0	5	Q2	1997	6.9900	2.5863	3.0000	1
381	7008	2	0	2	Q1	1997	2.3300	0.7223	1.0000	1
381	7079	11	0	8	Q3	1997	9.3200	3.9144	4.0000	1
381	7582	11	0	6	Q2	1997	4.6600	2.2368	2.0000	1
381	7657	11	833	8	Q3	1997	6.9900	3.1455	3.0000	1
381	7684	7	0	1	Q1	1997	6.9900	3.1455	3.0000	1
381	7731	6	0	9	Q3	1997	9.3200	4.4736	4.0000	1
381	7810	3	0	6	Q2	1997	9.3200	3.6348	4.0000	1
381	8091	13	0	9	Q3	1997	4.6600	2.2368	2.0000	1
381	8199	17	0	5	Q2	1997	4.6600	2.0970	2.0000	1
381	8202	3	0	9	Q3	1997	9.3200	2.9824	4.0000	1
381	8587	22	0	3	Q1	1997	4.6600	2.2834	2.0000	1
381	9200	16	0	5	Q2	1997	6.9900	2.4465	3.0000	1
382	76	3	0	4	Q2	1997	4.8600	1.5066	3.0000	1
382	131	24	0	3	Q1	1997	4.8600	1.6038	3.0000	1
382	181	3	0	11	Q4	1997	4.8600	1.8954	3.0000	1
382	229	15	1143	5	Q2	1997	4.8600	2.0412	3.0000	1
382	530	24	0	2	Q1	1997	3.2400	1.0692	2.0000	1
382	625	13	0	3	Q1	1997	4.8600	1.5552	3.0000	1
382	630	24	1866	11	Q4	1997	3.2400	1.1664	2.0000	1
382	666	24	0	9	Q3	1997	3.2400	1.2636	2.0000	1
382	907	7	505	2	Q1	1997	3.2400	1.2960	2.0000	1
382	1058	7	0	7	Q3	1997	3.2400	1.4580	2.0000	1
382	1331	7	0	10	Q4	1997	4.8600	1.7496	3.0000	1
382	1331	7	517	8	Q3	1997	4.8600	2.1870	3.0000	1
382	1347	13	0	6	Q2	1997	6.4800	2.4624	4.0000	1
382	1429	13	0	10	Q4	1997	6.4800	2.0736	4.0000	1
382	1601	6	0	10	Q4	1997	4.8600	1.7010	3.0000	1
382	1798	3	0	8	Q3	1997	4.8600	2.1870	3.0000	1
382	1908	15	1157	12	Q4	1997	6.4800	2.0088	4.0000	1
382	1916	13	0	8	Q3	1997	3.2400	1.2960	2.0000	1
382	1941	15	1149	8	Q3	1997	4.8600	2.1870	3.0000	1
382	2198	13	0	1	Q1	1997	4.8600	2.1870	3.0000	1
382	2444	13	0	7	Q3	1997	6.4800	3.1104	4.0000	1
382	2587	16	1214	2	Q1	1997	4.8600	2.1870	3.0000	1
382	2742	17	0	6	Q2	1997	4.8600	1.6038	3.0000	1
382	3000	17	1304	7	Q3	1997	4.8600	1.5552	3.0000	1
382	3113	13	0	2	Q1	1997	4.8600	1.9440	3.0000	1
382	4063	15	0	10	Q4	1997	6.4800	2.8512	4.0000	1
382	4413	13	0	3	Q1	1997	4.8600	2.0412	3.0000	1
382	4543	13	0	1	Q1	1997	3.2400	1.0368	2.0000	1
382	4582	6	518	8	Q3	1997	4.8600	2.4300	3.0000	1
382	5231	7	523	11	Q4	1997	3.2400	1.4904	2.0000	1
382	5376	3	197	6	Q2	1997	4.8600	2.2356	3.0000	1
382	5493	7	0	9	Q3	1997	3.2400	1.3932	2.0000	1
382	5671	7	0	6	Q2	1997	4.8600	1.5066	3.0000	1
382	5765	7	0	6	Q2	1997	4.8600	1.9926	3.0000	1
382	5944	3	0	8	Q3	1997	8.1000	3.3210	5.0000	1
382	6483	14	0	12	Q4	1997	1.6200	0.6156	1.0000	1
382	6559	3	190	3	Q1	1997	4.8600	1.9440	3.0000	1
382	6584	6	508	4	Q2	1997	4.8600	2.3814	3.0000	1
382	6822	11	842	12	Q4	1997	6.4800	2.5920	4.0000	1
382	6927	7	523	11	Q4	1997	6.4800	2.0736	4.0000	1
382	7060	7	0	6	Q2	1997	3.2400	1.3284	2.0000	1
382	7217	15	0	11	Q4	1997	4.8600	2.1384	3.0000	1
382	7438	2	0	9	Q3	1997	3.2400	1.2636	2.0000	1
382	7464	11	0	3	Q1	1997	4.8600	1.8468	3.0000	1
382	7519	24	0	2	Q1	1997	4.8600	1.5552	3.0000	1
382	7844	24	1853	5	Q2	1997	4.8600	1.9926	3.0000	1
382	7942	24	0	10	Q4	1997	4.8600	1.5066	3.0000	1
382	7942	24	1866	11	Q4	1997	3.2400	1.0692	2.0000	1
382	7996	15	0	2	Q1	1997	4.8600	1.8468	3.0000	1
382	8071	15	0	12	Q4	1997	4.8600	1.6038	3.0000	1
382	8089	17	0	7	Q3	1997	4.8600	1.8954	3.0000	1
382	8146	11	0	11	Q4	1997	6.4800	2.7864	4.0000	1
382	8206	23	1773	4	Q2	1997	3.2400	1.0692	2.0000	1
382	8373	13	0	1	Q1	1997	4.8600	1.5066	3.0000	1
382	8477	3	0	3	Q1	1997	4.8600	1.7982	3.0000	1
382	8554	24	0	11	Q4	1997	6.4800	2.5920	4.0000	1
382	8577	23	1765	1	Q1	1997	6.4800	2.4624	4.0000	1
382	8652	7	0	5	Q2	1997	3.2400	1.3284	2.0000	1
382	9102	3	0	12	Q4	1997	4.8600	2.1384	3.0000	1
382	9144	13	0	10	Q4	1997	4.8600	1.8954	3.0000	1
382	9170	7	0	1	Q1	1997	6.4800	2.8512	4.0000	1
382	9441	14	0	2	Q1	1997	1.6200	0.5994	1.0000	1
382	9658	7	0	3	Q1	1997	4.8600	1.7982	3.0000	1
382	9840	7	504	2	Q1	1997	4.8600	1.4580	3.0000	1
382	9924	15	0	1	Q1	1997	6.4800	2.1384	4.0000	1
382	10073	23	0	9	Q3	1997	3.2400	1.1340	2.0000	1
382	10092	22	0	5	Q2	1997	3.2400	1.0368	2.0000	1
382	10094	14	0	3	Q1	1997	1.6200	0.7452	1.0000	1
383	49	7	0	10	Q4	1997	8.2500	2.8050	3.0000	1
383	99	3	0	3	Q1	1997	11.0000	4.2900	4.0000	1
383	154	13	0	8	Q3	1997	8.2500	3.0525	3.0000	1
383	280	13	0	7	Q3	1997	8.2500	2.7225	3.0000	1
383	709	6	0	6	Q2	1997	8.2500	3.3000	3.0000	1
383	980	6	524	11	Q4	1997	5.5000	1.8150	2.0000	1
383	1053	13	0	4	Q2	1997	8.2500	3.1350	3.0000	1
383	1389	7	0	11	Q4	1997	8.2500	2.8875	3.0000	1
383	1528	16	0	11	Q4	1997	5.5000	1.8700	2.0000	1
383	1791	13	0	1	Q1	1997	5.5000	2.4200	2.0000	1
383	1821	13	0	12	Q4	1997	8.2500	2.5575	3.0000	1
383	1956	15	0	12	Q4	1997	5.5000	1.9800	2.0000	1
383	2180	2	0	12	Q4	1997	8.2500	2.9700	3.0000	1
383	2319	14	0	10	Q4	1997	2.7500	0.9075	1.0000	1
383	2547	23	0	12	Q4	1997	8.2500	3.2175	3.0000	1
383	2648	24	0	2	Q1	1997	11.0000	3.5200	4.0000	1
383	2787	17	1311	10	Q4	1997	8.2500	2.6400	3.0000	1
383	2981	23	1772	4	Q2	1997	8.2500	3.7950	3.0000	1
383	3216	7	514	7	Q3	1997	5.5000	1.8150	2.0000	1
383	3463	13	0	12	Q4	1997	8.2500	2.9700	3.0000	1
383	3548	13	0	9	Q3	1997	5.5000	2.0350	2.0000	1
383	3650	15	0	5	Q2	1997	8.2500	3.6300	3.0000	1
383	3787	3	0	11	Q4	1997	11.0000	3.6300	4.0000	1
383	3787	3	0	12	Q4	1997	5.5000	1.9250	2.0000	1
383	3816	3	0	8	Q3	1997	8.2500	2.8050	3.0000	1
383	3816	3	0	11	Q4	1997	5.5000	2.7500	2.0000	1
383	3980	13	0	7	Q3	1997	8.2500	3.0525	3.0000	1
383	4029	17	0	12	Q4	1997	5.5000	2.6950	2.0000	1
383	4094	16	0	3	Q1	1997	11.0000	5.2800	4.0000	1
383	4543	13	1000	12	Q4	1997	8.2500	3.5475	3.0000	1
383	4547	13	0	1	Q1	1997	8.2500	3.6300	3.0000	1
383	4666	13	0	2	Q1	1997	8.2500	2.8875	3.0000	1
383	4774	11	0	10	Q4	1997	5.5000	2.3100	2.0000	1
383	4998	3	0	2	Q1	1997	5.5000	2.3650	2.0000	1
383	5026	17	0	2	Q1	1997	5.5000	2.3100	2.0000	1
383	5063	3	207	11	Q4	1997	8.2500	3.1350	3.0000	1
383	5086	7	504	2	Q1	1997	5.5000	2.1450	2.0000	1
383	5105	11	829	6	Q2	1997	11.0000	3.6300	4.0000	1
383	5197	14	1078	12	Q4	1997	5.5000	2.4200	2.0000	1
383	5826	15	0	11	Q4	1997	11.0000	3.9600	4.0000	1
383	5948	7	0	3	Q1	1997	8.2500	3.7125	3.0000	1
383	6114	16	0	9	Q3	1997	11.0000	3.4100	4.0000	1
383	6172	15	1136	2	Q1	1997	5.5000	2.0900	2.0000	1
383	6878	7	0	9	Q3	1997	8.2500	2.5575	3.0000	1
383	7067	13	0	6	Q2	1997	11.0000	4.5100	4.0000	1
383	7138	11	0	6	Q2	1997	8.2500	2.4750	3.0000	1
383	7190	23	0	1	Q1	1997	8.2500	2.6400	3.0000	1
383	7209	11	842	12	Q4	1997	11.0000	3.8500	4.0000	1
383	7486	3	0	4	Q2	1997	5.5000	1.7600	2.0000	1
383	7743	3	185	1	Q1	1997	8.2500	2.6400	3.0000	1
383	8291	13	0	7	Q3	1997	8.2500	3.5475	3.0000	1
383	8601	6	511	5	Q2	1997	8.2500	2.5575	3.0000	1
383	9025	13	0	11	Q4	1997	5.5000	2.3650	2.0000	1
383	9033	6	0	4	Q2	1997	8.2500	3.1350	3.0000	1
383	9040	16	0	6	Q2	1997	8.2500	4.0425	3.0000	1
383	9271	17	0	8	Q3	1997	11.0000	4.6200	4.0000	1
383	9318	16	0	3	Q1	1997	11.0000	3.5200	4.0000	1
383	9622	6	522	10	Q4	1997	8.2500	4.1250	3.0000	1
383	9639	17	0	1	Q1	1997	8.2500	2.8050	3.0000	1
383	10213	6	502	1	Q1	1997	5.5000	2.2000	2.0000	1
384	5	14	1054	1	Q1	1997	1.0800	0.5184	2.0000	1
384	598	6	0	12	Q4	1997	1.6200	0.7938	3.0000	1
384	663	16	0	8	Q3	1997	1.6200	0.7776	3.0000	1
384	697	13	0	7	Q3	1997	2.1600	0.7776	4.0000	1
384	956	6	524	11	Q4	1997	1.0800	0.4320	2.0000	1
384	991	24	0	4	Q2	1997	1.6200	0.6804	3.0000	1
384	1024	17	1294	2	Q1	1997	1.6200	0.5508	3.0000	1
384	1097	23	0	4	Q2	1997	2.1600	0.9720	4.0000	1
384	1129	24	0	5	Q2	1997	1.6200	0.7290	3.0000	1
384	1282	3	204	9	Q3	1997	2.1600	0.7128	4.0000	1
384	1616	24	1860	8	Q3	1997	2.1600	0.9720	4.0000	1
384	1718	13	0	8	Q3	1997	1.6200	0.7290	3.0000	1
384	1723	7	0	11	Q4	1997	1.6200	0.6804	3.0000	1
384	1850	16	0	3	Q1	1997	2.1600	0.6480	4.0000	1
384	1956	15	0	1	Q1	1997	1.0800	0.4644	2.0000	1
384	2043	24	0	4	Q2	1997	1.6200	0.6156	3.0000	1
384	2371	16	1214	2	Q1	1997	1.0800	0.4104	2.0000	1
384	2412	7	0	7	Q3	1997	2.7000	1.2420	5.0000	1
384	2525	13	0	2	Q1	1997	1.0800	0.3888	2.0000	1
384	2684	15	1138	3	Q1	1997	1.6200	0.5184	3.0000	1
384	2775	24	0	5	Q2	1997	2.7000	1.1880	5.0000	1
384	2850	3	0	6	Q2	1997	1.6200	0.5508	3.0000	1
384	3020	13	0	1	Q1	1997	1.6200	0.6804	3.0000	1
384	3160	17	1293	1	Q1	1997	2.1600	1.0800	4.0000	1
384	3172	15	0	6	Q2	1997	2.1600	0.9288	4.0000	1
384	3197	23	0	10	Q4	1997	2.7000	1.0260	5.0000	1
384	3311	11	821	3	Q1	1997	1.6200	0.6804	3.0000	1
384	3389	7	505	2	Q1	1997	1.6200	0.5022	3.0000	1
384	3742	11	837	10	Q4	1997	2.1600	1.0584	4.0000	1
384	3981	6	518	8	Q3	1997	1.6200	0.7452	3.0000	1
384	4075	3	0	7	Q3	1997	1.0800	0.5184	2.0000	1
384	4096	3	0	4	Q2	1997	1.6200	0.6318	3.0000	1
384	4118	17	1304	7	Q3	1997	2.1600	1.0584	4.0000	1
384	4324	15	0	3	Q1	1997	1.6200	0.6156	3.0000	1
384	4372	13	0	10	Q4	1997	2.1600	0.9504	4.0000	1
384	4372	13	0	12	Q4	1997	1.6200	0.5994	3.0000	1
384	4461	11	0	4	Q2	1997	2.1600	0.8424	4.0000	1
384	4516	22	1709	11	Q4	1997	1.0800	0.4104	2.0000	1
384	4668	15	1143	5	Q2	1997	1.0800	0.3564	2.0000	1
384	4767	16	0	5	Q2	1997	2.7000	1.2420	5.0000	1
384	4873	17	1312	10	Q4	1997	1.6200	0.6156	3.0000	1
384	4875	13	0	3	Q1	1997	1.6200	0.7128	3.0000	1
384	4964	2	0	12	Q4	1997	0.5400	0.2268	1.0000	1
384	4973	17	0	3	Q1	1997	1.6200	0.5184	3.0000	1
384	5052	14	0	5	Q2	1997	1.0800	0.5292	2.0000	1
384	5060	13	984	5	Q2	1997	1.6200	0.6318	3.0000	1
384	5088	13	0	12	Q4	1997	2.7000	1.1610	5.0000	1
384	5144	6	0	7	Q3	1997	1.0800	0.4752	2.0000	1
384	5320	24	1856	6	Q2	1997	1.6200	0.6642	3.0000	1
384	5533	13	988	7	Q3	1997	1.6200	0.7128	3.0000	1
384	5547	7	0	6	Q2	1997	1.6200	0.6480	3.0000	1
384	5898	3	207	11	Q4	1997	1.6200	0.6156	3.0000	1
384	5983	6	0	12	Q4	1997	1.6200	0.4860	3.0000	1
384	6321	14	0	9	Q3	1997	0.5400	0.1782	1.0000	1
384	6403	2	0	9	Q3	1997	0.5400	0.1890	1.0000	1
384	6524	15	1150	8	Q3	1997	1.6200	0.7614	3.0000	1
384	6675	22	0	9	Q3	1997	1.0800	0.4644	2.0000	1
384	6902	15	0	12	Q4	1997	1.6200	0.6642	3.0000	1
384	7459	7	0	11	Q4	1997	2.1600	0.8856	4.0000	1
384	7589	17	0	12	Q4	1997	1.6200	0.6804	3.0000	1
384	7702	16	0	2	Q1	1997	1.0800	0.4428	2.0000	1
384	7780	13	0	5	Q2	1997	1.6200	0.6156	3.0000	1
384	7915	13	0	1	Q1	1997	1.6200	0.6480	3.0000	1
384	7948	17	1293	1	Q1	1997	1.0800	0.4860	2.0000	1
384	8059	17	0	10	Q4	1997	2.1600	0.6912	4.0000	1
384	8446	15	1152	9	Q3	1997	1.0800	0.4104	2.0000	1
384	8571	3	207	11	Q4	1997	1.0800	0.5076	2.0000	1
384	9160	6	508	4	Q2	1997	1.0800	0.4104	2.0000	1
384	9184	3	0	12	Q4	1997	1.0800	0.3456	2.0000	1
384	9187	17	0	8	Q3	1997	2.7000	1.1610	5.0000	1
384	9213	11	0	5	Q2	1997	1.6200	0.6156	3.0000	1
384	9217	7	0	3	Q1	1997	1.6200	0.6804	3.0000	1
384	9397	11	837	10	Q4	1997	2.1600	0.9504	4.0000	1
384	9504	13	0	11	Q4	1997	1.6200	0.7776	3.0000	1
384	9860	11	0	8	Q3	1997	1.6200	0.4860	3.0000	1
384	10157	7	0	3	Q1	1997	1.6200	0.5022	3.0000	1
385	154	13	0	12	Q4	1997	4.6800	1.6380	3.0000	1
385	314	15	0	5	Q2	1997	4.6800	1.4508	3.0000	1
385	595	24	0	7	Q3	1997	6.2400	1.9968	4.0000	1
385	770	17	1307	8	Q3	1997	6.2400	3.1200	4.0000	1
385	995	7	0	10	Q4	1997	4.6800	1.8252	3.0000	1
385	997	3	201	8	Q3	1997	4.6800	1.7316	3.0000	1
385	1193	13	0	11	Q4	1997	4.6800	1.9656	3.0000	1
385	1196	13	0	8	Q3	1997	4.6800	1.4040	3.0000	1
385	1310	16	0	3	Q1	1997	6.2400	3.0576	4.0000	1
385	1351	24	0	10	Q4	1997	6.2400	2.8704	4.0000	1
385	1399	24	0	5	Q2	1997	6.2400	2.8080	4.0000	1
385	1429	13	0	1	Q1	1997	3.1200	1.2792	2.0000	1
385	1528	16	0	6	Q2	1997	3.1200	1.0608	2.0000	1
385	1978	15	0	2	Q1	1997	4.6800	1.6848	3.0000	1
385	2084	17	0	6	Q2	1997	6.2400	2.5584	4.0000	1
385	2224	16	0	9	Q3	1997	4.6800	1.6848	3.0000	1
385	2553	16	0	8	Q3	1997	4.6800	1.4040	3.0000	1
385	3218	3	0	5	Q2	1997	3.1200	1.3104	2.0000	1
385	3473	15	0	9	Q3	1997	6.2400	2.9328	4.0000	1
385	3480	7	0	4	Q2	1997	4.6800	1.7316	3.0000	1
385	4070	23	1783	9	Q3	1997	4.6800	2.0124	3.0000	1
385	4431	13	0	1	Q1	1997	6.2400	2.1216	4.0000	1
385	4682	15	1136	2	Q1	1997	6.2400	2.9328	4.0000	1
385	4868	16	0	7	Q3	1997	4.6800	2.0592	3.0000	1
385	5024	15	0	11	Q4	1997	6.2400	2.3088	4.0000	1
385	5410	17	1311	10	Q4	1997	4.6800	2.0592	3.0000	1
385	5504	14	0	7	Q3	1997	3.1200	1.0920	2.0000	1
385	5579	15	0	11	Q4	1997	6.2400	2.9952	4.0000	1
385	5736	7	501	1	Q1	1997	6.2400	2.9952	4.0000	1
385	5809	13	0	7	Q3	1997	6.2400	2.4960	4.0000	1
385	6153	16	1216	2	Q1	1997	3.1200	1.2480	2.0000	1
385	6168	17	0	5	Q2	1997	6.2400	2.8080	4.0000	1
385	6496	3	0	2	Q1	1997	4.6800	2.0124	3.0000	1
385	6530	17	0	7	Q3	1997	4.6800	2.1060	3.0000	1
385	6757	6	0	4	Q2	1997	3.1200	1.0608	2.0000	1
385	6861	11	0	6	Q2	1997	6.2400	2.6208	4.0000	1
385	7196	7	0	4	Q2	1997	4.6800	1.5912	3.0000	1
385	7243	13	984	5	Q2	1997	4.6800	2.0592	3.0000	1
385	7268	15	0	11	Q4	1997	4.6800	1.7784	3.0000	1
385	7324	6	504	2	Q1	1997	4.6800	2.0592	3.0000	1
385	7388	24	0	1	Q1	1997	6.2400	2.5584	4.0000	1
385	7486	3	207	11	Q4	1997	4.6800	2.0124	3.0000	1
385	7526	17	0	3	Q1	1997	3.1200	1.1856	2.0000	1
385	7558	13	0	6	Q2	1997	4.6800	2.1996	3.0000	1
385	7743	3	0	10	Q4	1997	4.6800	1.9188	3.0000	1
385	7831	17	0	9	Q3	1997	6.2400	2.8080	4.0000	1
385	7913	17	0	12	Q4	1997	4.6800	2.1528	3.0000	1
385	7938	24	0	9	Q3	1997	4.6800	1.5912	3.0000	1
385	8159	6	0	8	Q3	1997	4.6800	2.0124	3.0000	1
385	8223	14	0	3	Q1	1997	1.5600	0.7176	1.0000	1
385	8382	15	0	6	Q2	1997	6.2400	3.0576	4.0000	1
385	8382	15	0	9	Q3	1997	3.1200	1.1856	2.0000	1
385	8993	24	1869	12	Q4	1997	3.1200	1.1856	2.0000	1
385	9064	17	0	11	Q4	1997	3.1200	1.3728	2.0000	1
385	9067	6	0	3	Q1	1997	4.6800	2.0124	3.0000	1
385	9072	24	0	12	Q4	1997	4.6800	1.7784	3.0000	1
385	9140	7	0	10	Q4	1997	4.6800	2.1528	3.0000	1
385	9213	11	0	11	Q4	1997	4.6800	2.3400	3.0000	1
385	9231	11	0	12	Q4	1997	4.6800	2.3400	3.0000	1
385	9299	24	1860	8	Q3	1997	4.6800	1.7784	3.0000	1
385	9476	6	0	7	Q3	1997	6.2400	2.3712	4.0000	1
385	9534	17	0	5	Q2	1997	6.2400	2.4960	4.0000	1
385	9639	17	0	2	Q1	1997	4.6800	1.8252	3.0000	1
385	9897	16	0	7	Q3	1997	3.1200	1.4976	2.0000	1
385	9976	17	1303	6	Q2	1997	4.6800	1.8252	3.0000	1
385	10262	17	0	10	Q4	1997	6.2400	2.4336	4.0000	1
386	293	22	0	4	Q2	1997	4.4600	1.3380	2.0000	1
386	569	23	0	10	Q4	1997	4.4600	2.0070	2.0000	1
386	636	17	1303	6	Q2	1997	6.6900	3.0774	3.0000	1
386	976	16	1233	10	Q4	1997	6.6900	2.5422	3.0000	1
386	1058	7	504	2	Q1	1997	4.4600	1.8732	2.0000	1
386	1624	11	826	5	Q2	1997	6.6900	3.0105	3.0000	1
386	1633	3	0	2	Q1	1997	11.1500	4.6830	5.0000	1
386	1637	15	0	10	Q4	1997	8.9200	2.8544	4.0000	1
386	1893	13	0	7	Q3	1997	6.6900	2.2077	3.0000	1
386	2198	13	0	1	Q1	1997	6.6900	3.0105	3.0000	1
386	2202	6	522	10	Q4	1997	6.6900	3.1443	3.0000	1
386	2224	16	0	12	Q4	1997	8.9200	4.4600	4.0000	1
386	2781	24	1856	6	Q2	1997	8.9200	3.9248	4.0000	1
386	2850	3	0	7	Q3	1997	4.4600	1.6056	2.0000	1
386	2905	3	0	5	Q2	1997	6.6900	2.8098	3.0000	1
386	2951	24	0	7	Q3	1997	6.6900	2.4753	3.0000	1
386	3101	11	0	6	Q2	1997	8.9200	3.0328	4.0000	1
386	3370	6	0	8	Q3	1997	4.4600	1.9178	2.0000	1
386	3460	11	829	6	Q2	1997	4.4600	1.7840	2.0000	1
386	3693	3	207	11	Q4	1997	6.6900	3.0105	3.0000	1
386	3719	23	0	10	Q4	1997	11.1500	4.7945	5.0000	1
386	4031	14	0	4	Q2	1997	4.4600	2.1854	2.0000	1
386	4099	17	1307	8	Q3	1997	6.6900	2.4084	3.0000	1
386	4151	6	0	4	Q2	1997	6.6900	2.5422	3.0000	1
386	4239	17	0	12	Q4	1997	8.9200	4.1924	4.0000	1
386	4282	15	0	10	Q4	1997	6.6900	3.1443	3.0000	1
386	4342	13	0	4	Q2	1997	6.6900	2.4084	3.0000	1
386	4397	16	0	3	Q1	1997	8.9200	4.3708	4.0000	1
386	4707	11	0	1	Q1	1997	4.4600	1.6056	2.0000	1
386	4843	24	0	2	Q1	1997	8.9200	3.0328	4.0000	1
386	5092	17	0	3	Q1	1997	6.6900	2.9436	3.0000	1
386	5303	17	1314	11	Q4	1997	6.6900	2.6091	3.0000	1
386	5432	16	1235	11	Q4	1997	4.4600	1.3380	2.0000	1
386	5533	13	0	2	Q1	1997	6.6900	2.9436	3.0000	1
386	5836	24	0	12	Q4	1997	8.9200	3.4788	4.0000	1
386	6350	13	0	6	Q2	1997	6.6900	2.6091	3.0000	1
386	6526	13	0	7	Q3	1997	4.4600	1.5610	2.0000	1
386	6861	11	842	12	Q4	1997	4.4600	1.6056	2.0000	1
386	7241	17	0	3	Q1	1997	8.9200	4.4600	4.0000	1
386	7490	24	1853	5	Q2	1997	6.6900	2.4753	3.0000	1
386	7525	2	0	9	Q3	1997	4.4600	2.0516	2.0000	1
386	8094	7	0	7	Q3	1997	8.9200	3.3896	4.0000	1
386	8102	24	0	9	Q3	1997	4.4600	1.8286	2.0000	1
386	8214	7	0	12	Q4	1997	6.6900	3.2112	3.0000	1
386	8298	13	0	3	Q1	1997	6.6900	2.2077	3.0000	1
386	8415	11	0	4	Q2	1997	8.9200	3.5680	4.0000	1
386	8555	11	818	1	Q1	1997	4.4600	2.1854	2.0000	1
386	8557	7	504	2	Q1	1997	8.9200	3.8356	4.0000	1
386	8731	3	0	9	Q3	1997	6.6900	2.4084	3.0000	1
386	9194	17	0	5	Q2	1997	11.1500	4.7945	5.0000	1
386	9670	6	518	8	Q3	1997	6.6900	3.0774	3.0000	1
386	9710	7	0	12	Q4	1997	8.9200	3.4788	4.0000	1
386	9728	16	1214	2	Q1	1997	6.6900	2.2746	3.0000	1
386	9815	16	0	6	Q2	1997	4.4600	2.0516	2.0000	1
386	9863	13	0	9	Q3	1997	4.4600	1.8286	2.0000	1
386	10273	17	0	11	Q4	1997	4.4600	1.5164	2.0000	1
387	569	23	1789	12	Q4	1997	7.2300	2.3859	3.0000	1
387	729	24	0	12	Q4	1997	7.2300	3.5427	3.0000	1
387	1235	11	0	3	Q1	1997	7.2300	2.4582	3.0000	1
387	1332	11	0	1	Q1	1997	7.2300	2.3859	3.0000	1
387	1706	13	980	3	Q1	1997	9.6400	4.7236	4.0000	1
387	2084	17	0	6	Q2	1997	7.2300	3.1812	3.0000	1
387	2241	7	0	11	Q4	1997	9.6400	3.8560	4.0000	1
387	2368	3	210	12	Q4	1997	4.8200	2.1690	2.0000	1
387	2448	16	0	1	Q1	1997	7.2300	2.4582	3.0000	1
387	2547	23	0	8	Q3	1997	9.6400	3.1812	4.0000	1
387	2764	15	1134	1	Q1	1997	12.0500	4.8200	5.0000	1
387	2815	22	0	7	Q3	1997	4.8200	1.4942	2.0000	1
387	2846	11	0	7	Q3	1997	4.8200	1.5424	2.0000	1
387	2865	7	516	8	Q3	1997	9.6400	4.4344	4.0000	1
387	3101	11	0	4	Q2	1997	7.2300	2.3859	3.0000	1
387	3245	17	1314	11	Q4	1997	7.2300	2.8920	3.0000	1
387	3404	24	0	7	Q3	1997	7.2300	3.5427	3.0000	1
387	3436	11	0	5	Q2	1997	7.2300	2.8197	3.0000	1
387	3803	24	0	2	Q1	1997	7.2300	2.4582	3.0000	1
387	3946	7	0	9	Q3	1997	9.6400	3.5668	4.0000	1
387	4524	24	0	10	Q4	1997	4.8200	2.0726	2.0000	1
387	4618	3	0	6	Q2	1997	12.0500	5.3020	5.0000	1
387	4707	11	0	1	Q1	1997	4.8200	2.0726	2.0000	1
387	5307	6	0	8	Q3	1997	7.2300	3.6150	3.0000	1
387	5410	17	0	4	Q2	1997	7.2300	3.1812	3.0000	1
387	5592	16	0	8	Q3	1997	7.2300	2.8920	3.0000	1
387	5844	17	0	11	Q4	1997	9.6400	3.4704	4.0000	1
387	5973	3	0	10	Q4	1997	12.0500	4.9405	5.0000	1
387	6061	17	0	8	Q3	1997	7.2300	3.3981	3.0000	1
387	6114	16	0	9	Q3	1997	7.2300	2.1690	3.0000	1
387	6228	11	0	5	Q2	1997	7.2300	2.3859	3.0000	1
387	6617	7	526	12	Q4	1997	7.2300	2.3136	3.0000	1
387	6878	7	0	9	Q3	1997	7.2300	2.1690	3.0000	1
387	6933	15	1154	10	Q4	1997	7.2300	2.8197	3.0000	1
387	7038	24	1845	1	Q1	1997	7.2300	2.8197	3.0000	1
387	7141	17	0	12	Q4	1997	4.8200	1.8316	2.0000	1
387	7330	6	0	4	Q2	1997	7.2300	3.4704	3.0000	1
387	7366	3	0	7	Q3	1997	9.6400	3.7596	4.0000	1
387	7507	6	0	5	Q2	1997	7.2300	2.7474	3.0000	1
387	7913	17	0	2	Q1	1997	7.2300	2.2413	3.0000	1
387	8014	24	0	4	Q2	1997	4.8200	1.5906	2.0000	1
387	8281	17	0	11	Q4	1997	9.6400	2.9884	4.0000	1
387	8435	17	0	9	Q3	1997	9.6400	3.1812	4.0000	1
387	8443	24	0	3	Q1	1997	4.8200	2.2654	2.0000	1
387	8623	24	1856	6	Q2	1997	7.2300	3.1089	3.0000	1
387	9299	24	0	3	Q1	1997	9.6400	3.8560	4.0000	1
387	9524	3	0	12	Q4	1997	7.2300	2.9643	3.0000	1
387	9866	3	0	10	Q4	1997	9.6400	3.9524	4.0000	1
387	9903	6	524	11	Q4	1997	7.2300	3.2535	3.0000	1
388	163	7	0	10	Q4	1997	7.0500	2.6085	3.0000	1
388	409	24	0	1	Q1	1997	9.4000	3.1960	4.0000	1
388	638	11	0	2	Q1	1997	4.7000	1.9740	2.0000	1
388	644	13	0	5	Q2	1997	7.0500	2.8905	3.0000	1
388	806	17	0	2	Q1	1997	7.0500	2.9610	3.0000	1
388	1603	14	0	8	Q3	1997	2.3500	0.7285	1.0000	1
388	1706	13	0	7	Q3	1997	4.7000	1.7860	2.0000	1
388	1718	13	0	7	Q3	1997	9.4000	4.6060	4.0000	1
388	1896	22	0	7	Q3	1997	2.3500	1.1280	1.0000	1
388	2431	3	0	12	Q4	1997	7.0500	3.2430	3.0000	1
388	2496	11	0	1	Q1	1997	7.0500	2.2560	3.0000	1
388	2592	6	519	9	Q3	1997	7.0500	3.0315	3.0000	1
388	2647	6	523	11	Q4	1997	7.0500	2.9610	3.0000	1
388	2695	13	0	9	Q3	1997	4.7000	2.1620	2.0000	1
388	2724	24	0	8	Q3	1997	7.0500	2.3970	3.0000	1
388	2850	3	0	6	Q2	1997	9.4000	4.0420	4.0000	1
388	2917	15	0	3	Q1	1997	7.0500	2.2560	3.0000	1
388	2947	17	1303	6	Q2	1997	7.0500	3.4545	3.0000	1
388	3245	17	0	8	Q3	1997	4.7000	2.0210	2.0000	1
388	3422	23	0	10	Q4	1997	7.0500	2.3265	3.0000	1
388	3497	17	0	6	Q2	1997	4.7000	1.8800	2.0000	1
388	3552	17	0	5	Q2	1997	7.0500	2.6790	3.0000	1
388	3889	3	207	11	Q4	1997	9.4000	3.1020	4.0000	1
388	4099	17	0	7	Q3	1997	7.0500	3.1725	3.0000	1
388	4132	6	506	3	Q1	1997	7.0500	3.3840	3.0000	1
388	4405	13	980	3	Q1	1997	7.0500	2.9610	3.0000	1
388	5163	3	188	2	Q1	1997	4.7000	1.9270	2.0000	1
388	5303	17	0	9	Q3	1997	7.0500	2.7495	3.0000	1
388	5374	16	0	9	Q3	1997	4.7000	2.1150	2.0000	1
388	5419	17	0	3	Q1	1997	7.0500	3.3135	3.0000	1
388	5568	23	0	5	Q2	1997	7.0500	2.8905	3.0000	1
388	5611	24	0	3	Q1	1997	4.7000	1.8330	2.0000	1
388	5829	22	0	12	Q4	1997	4.7000	1.5510	2.0000	1
388	6136	7	518	8	Q3	1997	9.4000	3.6660	4.0000	1
388	6278	6	0	12	Q4	1997	7.0500	3.3135	3.0000	1
388	6362	14	0	5	Q2	1997	4.7000	2.3030	2.0000	1
388	6600	6	0	6	Q2	1997	7.0500	3.4545	3.0000	1
388	6666	17	0	6	Q2	1997	11.7500	4.4650	5.0000	1
388	6781	15	0	9	Q3	1997	4.7000	2.1150	2.0000	1
388	7189	13	0	4	Q2	1997	9.4000	4.2300	4.0000	1
388	7884	11	0	12	Q4	1997	9.4000	3.2900	4.0000	1
388	7963	11	0	11	Q4	1997	11.7500	5.1700	5.0000	1
388	8238	15	0	11	Q4	1997	7.0500	3.2430	3.0000	1
388	8312	7	0	4	Q2	1997	9.4000	4.3240	4.0000	1
388	8472	17	1304	7	Q3	1997	7.0500	2.3265	3.0000	1
388	8518	24	1850	3	Q1	1997	7.0500	3.1020	3.0000	1
388	8619	13	0	11	Q4	1997	7.0500	2.7495	3.0000	1
388	8730	7	0	12	Q4	1997	4.7000	2.3500	2.0000	1
388	8731	3	0	7	Q3	1997	4.7000	2.0680	2.0000	1
388	8958	22	1711	12	Q4	1997	4.7000	1.4570	2.0000	1
388	9310	15	0	4	Q2	1997	7.0500	2.4675	3.0000	1
388	9318	16	0	7	Q3	1997	9.4000	4.6060	4.0000	1
388	9501	13	0	9	Q3	1997	9.4000	3.6660	4.0000	1
388	9697	23	0	2	Q1	1997	9.4000	4.1360	4.0000	1
388	9825	13	0	1	Q1	1997	9.4000	3.5720	4.0000	1
388	9858	24	0	6	Q2	1997	11.7500	5.4050	5.0000	1
388	10240	3	0	9	Q3	1997	7.0500	2.2560	3.0000	1
388	10240	3	188	2	Q1	1997	9.4000	3.9480	4.0000	1
389	118	3	0	12	Q4	1997	7.1600	2.2196	4.0000	1
389	170	6	0	5	Q2	1997	3.5800	1.3246	2.0000	1
389	381	7	0	12	Q4	1997	3.5800	1.1098	2.0000	1
389	413	14	0	3	Q1	1997	1.7900	0.8234	1.0000	1
389	1170	24	0	12	Q4	1997	7.1600	2.7208	4.0000	1
389	1230	14	1072	9	Q3	1997	1.7900	0.5549	1.0000	1
389	1281	3	0	7	Q3	1997	5.3700	1.7721	3.0000	1
389	1438	11	829	6	Q2	1997	5.3700	1.7721	3.0000	1
389	1451	3	0	11	Q4	1997	7.1600	2.7208	4.0000	1
389	1619	6	0	10	Q4	1997	5.3700	2.4702	3.0000	1
389	2188	13	0	8	Q3	1997	5.3700	2.0406	3.0000	1
389	2443	13	980	3	Q1	1997	3.5800	1.5752	2.0000	1
389	2444	13	0	7	Q3	1997	5.3700	2.0943	3.0000	1
389	2535	24	1859	8	Q3	1997	5.3700	2.5776	3.0000	1
389	2599	7	0	10	Q4	1997	5.3700	2.1480	3.0000	1
389	2636	17	0	1	Q1	1997	3.5800	1.1098	2.0000	1
389	2928	15	0	7	Q3	1997	5.3700	2.3091	3.0000	1
389	3086	15	0	9	Q3	1997	7.1600	2.3628	4.0000	1
389	3436	11	0	1	Q1	1997	5.3700	2.0943	3.0000	1
389	3466	15	1152	9	Q3	1997	5.3700	2.3628	3.0000	1
389	4145	24	0	8	Q3	1997	5.3700	1.8795	3.0000	1
389	4175	16	0	6	Q2	1997	7.1600	2.7924	4.0000	1
389	4461	11	0	2	Q1	1997	7.1600	3.4368	4.0000	1
389	4567	23	0	6	Q2	1997	8.9500	3.4010	5.0000	1
389	5086	7	504	2	Q1	1997	5.3700	2.0406	3.0000	1
389	5232	7	504	2	Q1	1997	3.5800	1.2172	2.0000	1
389	5350	22	0	2	Q1	1997	1.7900	0.7876	1.0000	1
389	5537	3	188	2	Q1	1997	3.5800	1.6110	2.0000	1
389	5895	17	1311	10	Q4	1997	5.3700	2.0406	3.0000	1
389	6001	17	1314	11	Q4	1997	5.3700	2.2017	3.0000	1
389	6017	11	0	5	Q2	1997	7.1600	3.2936	4.0000	1
389	6169	13	0	7	Q3	1997	5.3700	1.6647	3.0000	1
389	6288	13	0	9	Q3	1997	3.5800	1.7184	2.0000	1
389	6511	6	502	1	Q1	1997	5.3700	2.2554	3.0000	1
389	6622	11	0	12	Q4	1997	3.5800	1.3246	2.0000	1
389	6832	3	0	10	Q4	1997	5.3700	2.0943	3.0000	1
389	6949	15	0	2	Q1	1997	8.9500	4.2065	5.0000	1
389	6975	7	0	11	Q4	1997	5.3700	2.0406	3.0000	1
389	7065	17	1312	10	Q4	1997	7.1600	3.4368	4.0000	1
389	7274	13	0	3	Q1	1997	5.3700	2.4702	3.0000	1
389	7348	11	0	9	Q3	1997	7.1600	3.4368	4.0000	1
389	7669	11	0	4	Q2	1997	5.3700	2.3628	3.0000	1
389	7831	17	0	12	Q4	1997	3.5800	1.6110	2.0000	1
389	7882	13	0	3	Q1	1997	7.1600	2.9356	4.0000	1
389	7943	14	0	11	Q4	1997	1.7900	0.5907	1.0000	1
389	8660	7	0	1	Q1	1997	5.3700	2.5776	3.0000	1
389	8816	6	0	7	Q3	1997	7.1600	2.4344	4.0000	1
389	8864	7	0	5	Q2	1997	5.3700	2.0406	3.0000	1
389	8885	7	0	7	Q3	1997	5.3700	1.8258	3.0000	1
389	9067	6	0	3	Q1	1997	7.1600	2.2912	4.0000	1
389	9200	16	1235	11	Q4	1997	5.3700	1.8258	3.0000	1
389	9263	16	0	2	Q1	1997	5.3700	2.4165	3.0000	1
389	9469	17	1307	8	Q3	1997	7.1600	2.7208	4.0000	1
389	9688	7	0	4	Q2	1997	7.1600	3.3652	4.0000	1
389	9728	16	1228	8	Q3	1997	7.1600	2.2912	4.0000	1
389	9787	13	0	8	Q3	1997	5.3700	2.6313	3.0000	1
389	9928	16	0	9	Q3	1997	5.3700	2.2017	3.0000	1
389	9976	17	1292	1	Q1	1997	5.3700	1.7721	3.0000	1
390	705	6	0	5	Q2	1997	18.7000	6.3580	5.0000	1
390	709	6	0	4	Q2	1997	7.4800	3.5904	2.0000	1
390	901	13	0	4	Q2	1997	7.4800	2.9920	2.0000	1
390	992	7	0	9	Q3	1997	14.9600	7.3304	4.0000	1
390	997	3	0	7	Q3	1997	11.2200	4.1514	3.0000	1
390	1727	24	0	4	Q2	1997	14.9600	6.7320	4.0000	1
390	1914	24	1846	2	Q1	1997	14.9600	7.0312	4.0000	1
390	1979	3	0	7	Q3	1997	14.9600	5.2360	4.0000	1
390	2404	7	504	2	Q1	1997	7.4800	3.2164	2.0000	1
390	2639	15	0	10	Q4	1997	14.9600	5.6848	4.0000	1
390	2773	11	0	4	Q2	1997	14.9600	5.9840	4.0000	1
390	2921	16	1214	2	Q1	1997	11.2200	5.6100	3.0000	1
390	3100	6	0	7	Q3	1997	11.2200	3.4782	3.0000	1
390	3112	22	0	3	Q1	1997	7.4800	3.5904	2.0000	1
390	3360	13	0	3	Q1	1997	11.2200	4.4880	3.0000	1
390	3448	3	0	10	Q4	1997	7.4800	2.8424	2.0000	1
390	3539	17	0	7	Q3	1997	11.2200	3.4782	3.0000	1
390	3664	22	0	6	Q2	1997	3.7400	1.7578	1.0000	1
390	3921	23	1765	1	Q1	1997	11.2200	4.4880	3.0000	1
390	3929	15	0	11	Q4	1997	11.2200	4.2636	3.0000	1
390	3976	17	0	10	Q4	1997	11.2200	5.4978	3.0000	1
390	4263	24	0	11	Q4	1997	14.9600	6.2832	4.0000	1
390	4270	6	513	6	Q2	1997	11.2200	4.2636	3.0000	1
390	4397	16	0	3	Q1	1997	14.9600	6.5824	4.0000	1
390	4567	23	0	10	Q4	1997	14.9600	5.8344	4.0000	1
390	4658	17	0	5	Q2	1997	11.2200	4.9368	3.0000	1
390	4868	16	0	7	Q3	1997	14.9600	5.9840	4.0000	1
390	4946	24	1859	8	Q3	1997	7.4800	2.4684	2.0000	1
390	5037	24	0	1	Q1	1997	14.9600	4.6376	4.0000	1
390	5092	17	0	3	Q1	1997	14.9600	5.9840	4.0000	1
390	5144	7	0	11	Q4	1997	11.2200	3.9270	3.0000	1
390	5302	11	0	11	Q4	1997	7.4800	2.4684	2.0000	1
390	5388	11	0	4	Q2	1997	18.7000	8.6020	5.0000	1
390	5433	13	980	3	Q1	1997	11.2200	4.7124	3.0000	1
390	5633	13	986	6	Q2	1997	14.9600	5.9840	4.0000	1
390	5857	11	0	3	Q1	1997	11.2200	5.0490	3.0000	1
390	5962	17	0	6	Q2	1997	11.2200	3.9270	3.0000	1
390	6421	6	0	10	Q4	1997	7.4800	3.2164	2.0000	1
390	6522	13	0	10	Q4	1997	14.9600	5.0864	4.0000	1
390	6530	17	1307	8	Q3	1997	11.2200	5.4978	3.0000	1
390	6651	11	826	5	Q2	1997	7.4800	3.3660	2.0000	1
390	6970	6	502	1	Q1	1997	11.2200	5.4978	3.0000	1
390	7004	11	0	12	Q4	1997	11.2200	4.2636	3.0000	1
390	7076	7	0	4	Q2	1997	11.2200	4.2636	3.0000	1
390	7204	11	0	6	Q2	1997	11.2200	3.3660	3.0000	1
390	7274	13	0	7	Q3	1997	11.2200	5.1612	3.0000	1
390	7377	3	210	12	Q4	1997	11.2200	5.0490	3.0000	1
390	7502	16	0	1	Q1	1997	14.9600	5.5352	4.0000	1
390	7589	17	0	6	Q2	1997	11.2200	3.8148	3.0000	1
390	7629	15	1142	5	Q2	1997	11.2200	4.9368	3.0000	1
390	7780	13	0	5	Q2	1997	11.2200	5.4978	3.0000	1
390	7810	3	0	6	Q2	1997	18.7000	8.0410	5.0000	1
390	7810	3	207	11	Q4	1997	18.7000	8.6020	5.0000	1
390	7813	17	0	10	Q4	1997	7.4800	3.0668	2.0000	1
390	8253	24	1845	1	Q1	1997	11.2200	3.5904	3.0000	1
390	8844	13	0	11	Q4	1997	7.4800	2.9172	2.0000	1
390	8878	2	122	8	Q3	1997	7.4800	3.2912	2.0000	1
390	8919	13	0	11	Q4	1997	7.4800	3.2912	2.0000	1
390	9040	16	0	10	Q4	1997	11.2200	4.2636	3.0000	1
390	9063	23	1773	4	Q2	1997	14.9600	5.5352	4.0000	1
390	9159	15	0	10	Q4	1997	7.4800	3.0668	2.0000	1
390	9172	24	0	12	Q4	1997	11.2200	5.0490	3.0000	1
390	9200	16	0	10	Q4	1997	11.2200	5.4978	3.0000	1
390	9524	3	0	3	Q1	1997	14.9600	5.8344	4.0000	1
390	9687	15	0	12	Q4	1997	11.2200	4.3758	3.0000	1
390	9727	7	0	3	Q1	1997	11.2200	4.7124	3.0000	1
390	9815	16	1216	2	Q1	1997	11.2200	5.1612	3.0000	1
390	10019	11	0	2	Q1	1997	14.9600	6.5824	4.0000	1
390	10058	15	1140	4	Q2	1997	7.4800	3.0668	2.0000	1
390	10082	15	0	1	Q1	1997	14.9600	5.6848	4.0000	1
390	10231	6	0	5	Q2	1997	14.9600	5.6848	4.0000	1
390	10259	6	508	4	Q2	1997	7.4800	3.2164	2.0000	1
391	39	13	0	7	Q3	1997	5.2400	2.5676	4.0000	1
391	43	7	0	7	Q3	1997	3.9300	1.6506	3.0000	1
391	472	17	0	1	Q1	1997	3.9300	1.4148	3.0000	1
391	511	16	0	12	Q4	1997	3.9300	1.3362	3.0000	1
391	662	11	0	9	Q3	1997	5.2400	2.4628	4.0000	1
391	769	16	0	9	Q3	1997	2.6200	1.0218	2.0000	1
391	797	6	0	8	Q3	1997	3.9300	1.4148	3.0000	1
391	830	15	1143	5	Q2	1997	2.6200	0.9432	2.0000	1
391	994	13	0	1	Q1	1997	5.2400	1.5720	4.0000	1
391	994	13	0	10	Q4	1997	2.6200	1.1266	2.0000	1
391	1005	3	0	7	Q3	1997	3.9300	1.8864	3.0000	1
391	1197	23	1783	9	Q3	1997	3.9300	1.7292	3.0000	1
391	1271	13	988	7	Q3	1997	3.9300	1.4934	3.0000	1
391	1334	17	0	1	Q1	1997	3.9300	1.8864	3.0000	1
391	1736	13	986	6	Q2	1997	2.6200	1.1004	2.0000	1
391	2188	13	0	8	Q3	1997	3.9300	1.6506	3.0000	1
391	2193	6	0	8	Q3	1997	3.9300	1.9650	3.0000	1
391	2775	24	0	5	Q2	1997	5.2400	2.5676	4.0000	1
391	2820	7	0	6	Q2	1997	3.9300	1.8471	3.0000	1
391	3157	7	521	10	Q4	1997	3.9300	1.8471	3.0000	1
391	3412	11	0	5	Q2	1997	3.9300	1.7292	3.0000	1
391	3497	17	0	10	Q4	1997	2.6200	0.9956	2.0000	1
391	3966	15	0	12	Q4	1997	3.9300	1.5720	3.0000	1
391	4391	16	0	4	Q2	1997	5.2400	2.4104	4.0000	1
391	4423	13	982	4	Q2	1997	3.9300	1.8864	3.0000	1
391	4440	7	514	7	Q3	1997	3.9300	1.2576	3.0000	1
391	4507	13	0	1	Q1	1997	6.5500	2.4890	5.0000	1
391	4526	24	0	3	Q1	1997	3.9300	1.2969	3.0000	1
391	5026	17	1292	1	Q1	1997	5.2400	1.7292	4.0000	1
391	5070	13	0	8	Q3	1997	5.2400	1.7816	4.0000	1
391	5230	13	992	9	Q3	1997	2.6200	0.8908	2.0000	1
391	5286	15	0	6	Q2	1997	3.9300	1.3362	3.0000	1
391	5358	3	0	11	Q4	1997	5.2400	2.1484	4.0000	1
391	5407	24	0	11	Q4	1997	5.2400	1.8340	4.0000	1
391	5419	17	0	7	Q3	1997	3.9300	1.8078	3.0000	1
391	5834	11	0	5	Q2	1997	2.6200	0.9170	2.0000	1
391	5958	13	0	11	Q4	1997	3.9300	1.8078	3.0000	1
391	5992	15	0	9	Q3	1997	5.2400	2.6200	4.0000	1
391	5999	23	0	6	Q2	1997	3.9300	1.7292	3.0000	1
391	6053	6	0	12	Q4	1997	3.9300	1.6113	3.0000	1
391	6237	13	0	5	Q2	1997	5.2400	2.3056	4.0000	1
391	6424	6	0	6	Q2	1997	2.6200	1.0218	2.0000	1
391	6471	15	1140	4	Q2	1997	3.9300	1.6899	3.0000	1
391	6799	17	1304	7	Q3	1997	5.2400	1.6768	4.0000	1
391	6854	17	0	2	Q1	1997	5.2400	2.1484	4.0000	1
391	7105	24	1858	7	Q3	1997	2.6200	1.1266	2.0000	1
391	7117	15	0	6	Q2	1997	3.9300	1.2183	3.0000	1
391	7250	13	0	8	Q3	1997	5.2400	1.6244	4.0000	1
391	7489	24	0	3	Q1	1997	5.2400	2.3056	4.0000	1
391	7641	13	0	11	Q4	1997	3.9300	1.7292	3.0000	1
391	7702	16	0	4	Q2	1997	5.2400	2.5676	4.0000	1
391	7952	13	0	12	Q4	1997	3.9300	1.5720	3.0000	1
391	8367	13	0	7	Q3	1997	2.6200	0.9694	2.0000	1
391	8415	11	0	6	Q2	1997	5.2400	2.2532	4.0000	1
391	9095	7	0	10	Q4	1997	3.9300	1.9257	3.0000	1
391	10243	17	0	11	Q4	1997	5.2400	2.4104	4.0000	1
392	182	15	0	9	Q3	1997	2.6000	0.8840	2.0000	1
392	317	15	0	2	Q1	1997	3.9000	1.8330	3.0000	1
392	485	15	1143	5	Q2	1997	3.9000	1.2480	3.0000	1
392	543	13	0	7	Q3	1997	5.2000	2.4440	4.0000	1
392	591	11	0	4	Q2	1997	5.2000	2.1320	4.0000	1
392	995	6	515	7	Q3	1997	2.6000	0.9880	2.0000	1
392	1633	3	207	11	Q4	1997	3.9000	1.6770	3.0000	1
392	1758	3	0	1	Q1	1997	3.9000	1.2480	3.0000	1
392	1773	13	0	3	Q1	1997	2.6000	1.0660	2.0000	1
392	2724	24	0	11	Q4	1997	3.9000	1.2480	3.0000	1
392	2781	24	1856	6	Q2	1997	5.2000	2.5480	4.0000	1
392	2976	7	0	6	Q2	1997	5.2000	1.7160	4.0000	1
392	2981	23	0	3	Q1	1997	3.9000	1.7940	3.0000	1
392	3193	24	1853	5	Q2	1997	3.9000	1.6380	3.0000	1
392	3325	13	0	7	Q3	1997	3.9000	1.4820	3.0000	1
392	3352	7	504	2	Q1	1997	2.6000	1.1700	2.0000	1
392	3476	3	0	6	Q2	1997	6.5000	3.0550	5.0000	1
392	3847	11	826	5	Q2	1997	3.9000	1.2480	3.0000	1
392	3908	6	0	12	Q4	1997	3.9000	1.6380	3.0000	1
392	4021	16	0	6	Q2	1997	5.2000	2.5480	4.0000	1
392	4066	3	195	5	Q2	1997	5.2000	2.0800	4.0000	1
392	4219	11	836	9	Q3	1997	3.9000	1.9500	3.0000	1
392	4234	3	0	5	Q2	1997	2.6000	1.0920	2.0000	1
392	4623	13	0	3	Q1	1997	2.6000	1.1700	2.0000	1
392	4695	13	0	8	Q3	1997	6.5000	2.9250	5.0000	1
392	4709	22	0	1	Q1	1997	1.3000	0.5850	1.0000	1
392	4711	3	195	5	Q2	1997	3.9000	1.2090	3.0000	1
392	4868	16	0	2	Q1	1997	5.2000	2.2360	4.0000	1
392	5152	24	0	8	Q3	1997	3.9000	1.6770	3.0000	1
392	5153	11	829	6	Q2	1997	5.2000	2.0280	4.0000	1
392	5303	17	0	1	Q1	1997	3.9000	1.6380	3.0000	1
392	5374	16	0	8	Q3	1997	2.6000	0.8060	2.0000	1
392	5521	24	0	6	Q2	1997	2.6000	1.0400	2.0000	1
392	5678	7	504	2	Q1	1997	3.9000	1.4430	3.0000	1
392	5970	13	0	9	Q3	1997	3.9000	1.2480	3.0000	1
392	5984	17	1304	7	Q3	1997	2.6000	0.8320	2.0000	1
392	6056	15	0	5	Q2	1997	3.9000	1.7550	3.0000	1
392	6107	3	207	11	Q4	1997	5.2000	2.0280	4.0000	1
392	6148	11	0	1	Q1	1997	2.6000	0.8320	2.0000	1
392	6190	24	1851	4	Q2	1997	2.6000	1.0140	2.0000	1
392	7207	13	0	12	Q4	1997	6.5000	2.9250	5.0000	1
392	7275	17	0	3	Q1	1997	2.6000	0.9880	2.0000	1
392	7384	3	202	8	Q3	1997	3.9000	1.5210	3.0000	1
392	7571	7	519	9	Q3	1997	3.9000	1.2480	3.0000	1
392	7721	13	0	8	Q3	1997	3.9000	1.7940	3.0000	1
392	7909	3	0	6	Q2	1997	5.2000	2.3920	4.0000	1
392	8311	23	1771	3	Q1	1997	3.9000	1.2090	3.0000	1
392	8647	3	199	7	Q3	1997	3.9000	1.5600	3.0000	1
392	9029	3	0	8	Q3	1997	2.6000	1.0660	2.0000	1
392	9123	3	0	3	Q1	1997	3.9000	1.4430	3.0000	1
392	9317	15	0	10	Q4	1997	5.2000	2.3920	4.0000	1
392	9511	24	0	10	Q4	1997	3.9000	1.9500	3.0000	1
392	9512	23	0	9	Q3	1997	5.2000	2.2360	4.0000	1
392	9747	13	0	12	Q4	1997	2.6000	1.0660	2.0000	1
392	10274	6	0	9	Q3	1997	6.5000	3.1200	5.0000	1
393	3	15	0	10	Q4	1997	3.3600	1.4112	3.0000	1
393	275	6	0	6	Q2	1997	4.4800	1.7024	4.0000	1
393	293	22	0	9	Q3	1997	2.2400	0.9856	2.0000	1
393	398	13	980	3	Q1	1997	3.3600	1.5792	3.0000	1
393	1196	13	0	2	Q1	1997	4.4800	2.1504	4.0000	1
393	1310	16	0	5	Q2	1997	4.4800	2.0608	4.0000	1
393	1528	16	0	11	Q4	1997	3.3600	1.6128	3.0000	1
393	1631	24	1853	5	Q2	1997	2.2400	0.9632	2.0000	1
393	1751	15	0	2	Q1	1997	4.4800	2.0160	4.0000	1
393	1977	23	0	12	Q4	1997	2.2400	0.7392	2.0000	1
393	2049	24	0	3	Q1	1997	3.3600	1.3104	3.0000	1
393	2272	17	0	3	Q1	1997	3.3600	1.2768	3.0000	1
393	2386	14	0	12	Q4	1997	1.1200	0.5040	1.0000	1
393	2917	15	0	9	Q3	1997	2.2400	0.8064	2.0000	1
393	2918	17	1314	11	Q4	1997	2.2400	0.7168	2.0000	1
393	3000	17	1307	8	Q3	1997	3.3600	1.4112	3.0000	1
393	3038	2	120	7	Q3	1997	2.2400	1.0752	2.0000	1
393	3169	7	0	11	Q4	1997	3.3600	1.2768	3.0000	1
393	3466	15	0	8	Q3	1997	3.3600	1.4448	3.0000	1
393	3552	17	0	4	Q2	1997	3.3600	1.2768	3.0000	1
393	3816	3	0	8	Q3	1997	3.3600	1.5456	3.0000	1
393	3902	15	0	7	Q3	1997	3.3600	1.4784	3.0000	1
393	3997	15	0	1	Q1	1997	4.4800	1.7920	4.0000	1
393	4029	17	0	9	Q3	1997	4.4800	1.9712	4.0000	1
393	4029	17	0	11	Q4	1997	2.2400	0.8736	2.0000	1
393	4146	24	0	10	Q4	1997	3.3600	1.4112	3.0000	1
393	4268	11	0	1	Q1	1997	2.2400	0.9632	2.0000	1
393	4322	15	1143	5	Q2	1997	2.2400	1.0752	2.0000	1
393	4417	3	0	1	Q1	1997	4.4800	2.1952	4.0000	1
393	4476	24	0	4	Q2	1997	4.4800	1.6576	4.0000	1
393	4510	6	0	12	Q4	1997	3.3600	1.2096	3.0000	1
393	4695	13	0	7	Q3	1997	3.3600	1.5792	3.0000	1
393	4739	15	0	6	Q2	1997	3.3600	1.2768	3.0000	1
393	5106	11	0	7	Q3	1997	2.2400	0.8288	2.0000	1
393	5107	6	508	4	Q2	1997	2.2400	1.0752	2.0000	1
393	5295	16	0	5	Q2	1997	4.4800	1.6576	4.0000	1
393	6307	16	0	5	Q2	1997	3.3600	1.2096	3.0000	1
393	6375	7	521	10	Q4	1997	3.3600	1.1424	3.0000	1
393	6562	24	0	7	Q3	1997	3.3600	1.3776	3.0000	1
393	6675	22	1689	2	Q1	1997	2.2400	0.8736	2.0000	1
393	6775	15	1141	4	Q2	1997	4.4800	1.6576	4.0000	1
393	6892	7	0	10	Q4	1997	4.4800	1.7472	4.0000	1
393	7153	3	0	11	Q4	1997	3.3600	1.2432	3.0000	1
393	7241	17	0	5	Q2	1997	3.3600	1.2768	3.0000	1
393	7496	13	0	1	Q1	1997	3.3600	1.5120	3.0000	1
393	7536	7	0	4	Q2	1997	4.4800	1.7024	4.0000	1
393	7678	23	0	7	Q3	1997	3.3600	1.4448	3.0000	1
393	7822	3	0	11	Q4	1997	3.3600	1.0752	3.0000	1
393	7862	16	0	4	Q2	1997	4.4800	1.4784	4.0000	1
393	7865	22	0	4	Q2	1997	1.1200	0.5040	1.0000	1
393	7952	13	0	7	Q3	1997	3.3600	1.2096	3.0000	1
393	8356	15	0	6	Q2	1997	4.4800	2.1056	4.0000	1
393	8617	17	0	12	Q4	1997	4.4800	1.4336	4.0000	1
393	9144	13	1000	12	Q4	1997	4.4800	2.1952	4.0000	1
393	9335	11	0	8	Q3	1997	4.4800	1.7472	4.0000	1
393	9401	13	0	4	Q2	1997	2.2400	0.9632	2.0000	1
393	9420	13	0	8	Q3	1997	3.3600	1.0752	3.0000	1
393	9510	16	0	3	Q1	1997	3.3600	1.3440	3.0000	1
393	9734	17	1294	2	Q1	1997	2.2400	0.7616	2.0000	1
393	10067	6	0	8	Q3	1997	4.4800	1.4336	4.0000	1
394	115	6	0	12	Q4	1997	6.2600	2.4414	2.0000	1
394	261	24	0	3	Q1	1997	15.6500	5.1645	5.0000	1
394	354	23	0	12	Q4	1997	6.2600	2.0658	2.0000	1
394	916	7	0	12	Q4	1997	6.2600	2.3162	2.0000	1
394	1023	6	0	8	Q3	1997	9.3900	4.4133	3.0000	1
394	1114	24	0	12	Q4	1997	12.5200	4.1316	4.0000	1
394	1205	15	1152	9	Q3	1997	12.5200	3.8812	4.0000	1
394	1695	2	114	4	Q2	1997	6.2600	3.0674	2.0000	1
394	1736	13	0	5	Q2	1997	12.5200	3.8812	4.0000	1
394	1802	23	0	8	Q3	1997	6.2600	2.5040	2.0000	1
394	2002	15	0	5	Q2	1997	9.3900	3.3804	3.0000	1
394	2019	16	0	12	Q4	1997	9.3900	3.0048	3.0000	1
394	2133	24	0	3	Q1	1997	6.2600	2.1910	2.0000	1
394	2246	13	980	3	Q1	1997	9.3900	2.9109	3.0000	1
394	2249	14	0	2	Q1	1997	9.3900	4.6011	3.0000	1
394	2281	7	0	9	Q3	1997	9.3900	3.4743	3.0000	1
394	2389	6	0	6	Q2	1997	6.2600	2.6918	2.0000	1
394	2460	24	0	10	Q4	1997	9.3900	3.7560	3.0000	1
394	2523	7	514	7	Q3	1997	12.5200	5.6340	4.0000	1
394	2663	16	0	12	Q4	1997	9.3900	3.3804	3.0000	1
394	2695	13	984	5	Q2	1997	12.5200	5.8844	4.0000	1
394	3065	3	207	11	Q4	1997	9.3900	3.9438	3.0000	1
394	3166	24	0	4	Q2	1997	9.3900	3.6621	3.0000	1
394	3166	24	0	11	Q4	1997	6.2600	2.4414	2.0000	1
394	3202	11	0	5	Q2	1997	6.2600	2.5040	2.0000	1
394	3442	3	0	11	Q4	1997	6.2600	3.0674	2.0000	1
394	3443	15	1140	4	Q2	1997	12.5200	5.5088	4.0000	1
394	3455	7	0	6	Q2	1997	6.2600	2.8170	2.0000	1
394	3539	17	0	4	Q2	1997	9.3900	2.9109	3.0000	1
394	3693	3	0	8	Q3	1997	9.3900	4.2255	3.0000	1
394	3742	11	0	12	Q4	1997	9.3900	3.8499	3.0000	1
394	3873	11	0	9	Q3	1997	6.2600	2.3162	2.0000	1
394	4016	7	0	3	Q1	1997	9.3900	3.8499	3.0000	1
394	4029	17	1293	1	Q1	1997	6.2600	2.1910	2.0000	1
394	4397	16	0	3	Q1	1997	12.5200	5.5088	4.0000	1
394	4436	3	0	4	Q2	1997	6.2600	2.2536	2.0000	1
394	4629	13	0	11	Q4	1997	9.3900	4.2255	3.0000	1
394	4693	3	0	8	Q3	1997	12.5200	4.1316	4.0000	1
394	4873	17	0	5	Q2	1997	6.2600	2.7544	2.0000	1
394	4873	17	1314	11	Q4	1997	9.3900	4.2255	3.0000	1
394	4892	17	0	2	Q1	1997	15.6500	7.1990	5.0000	1
394	5074	15	1149	8	Q3	1997	6.2600	2.6918	2.0000	1
394	5088	13	0	10	Q4	1997	9.3900	3.5682	3.0000	1
394	5241	6	0	12	Q4	1997	9.3900	4.5072	3.0000	1
394	5388	11	0	11	Q4	1997	9.3900	3.0048	3.0000	1
394	5568	23	1772	4	Q2	1997	12.5200	4.1316	4.0000	1
394	5858	11	833	8	Q3	1997	12.5200	4.6324	4.0000	1
394	5920	6	0	12	Q4	1997	9.3900	4.6950	3.0000	1
394	6136	6	0	7	Q3	1997	12.5200	4.8828	4.0000	1
394	6247	24	0	3	Q1	1997	9.3900	3.6621	3.0000	1
394	6321	14	0	9	Q3	1997	3.1300	1.2207	1.0000	1
394	6364	24	0	11	Q4	1997	12.5200	4.6324	4.0000	1
394	6518	6	502	1	Q1	1997	6.2600	2.0658	2.0000	1
394	7546	13	0	9	Q3	1997	9.3900	4.3194	3.0000	1
394	7641	13	0	3	Q1	1997	6.2600	2.4414	2.0000	1
394	7733	13	0	6	Q2	1997	15.6500	7.0425	5.0000	1
394	7769	11	0	1	Q1	1997	6.2600	2.7544	2.0000	1
394	7769	11	0	7	Q3	1997	9.3900	4.2255	3.0000	1
394	7810	3	0	6	Q2	1997	12.5200	5.3836	4.0000	1
394	8162	24	0	1	Q1	1997	12.5200	5.5088	4.0000	1
394	8178	2	0	10	Q4	1997	6.2600	2.8170	2.0000	1
394	8194	7	0	3	Q1	1997	12.5200	4.0064	4.0000	1
394	8215	11	824	4	Q2	1997	12.5200	4.3820	4.0000	1
394	8235	22	0	12	Q4	1997	3.1300	1.4711	1.0000	1
394	8351	16	1216	2	Q1	1997	9.3900	3.5682	3.0000	1
394	8416	11	0	12	Q4	1997	12.5200	5.5088	4.0000	1
394	8709	7	504	2	Q1	1997	6.2600	2.6918	2.0000	1
394	8731	3	0	4	Q2	1997	6.2600	2.0658	2.0000	1
394	8814	13	0	11	Q4	1997	6.2600	1.9406	2.0000	1
394	8930	7	0	8	Q3	1997	6.2600	3.1300	2.0000	1
394	9176	23	0	9	Q3	1997	12.5200	5.3836	4.0000	1
394	9504	13	0	12	Q4	1997	9.3900	3.8499	3.0000	1
394	9897	16	1235	11	Q4	1997	12.5200	5.3836	4.0000	1
394	9903	6	524	11	Q4	1997	15.6500	6.7295	5.0000	1
394	9997	17	0	7	Q3	1997	6.2600	2.1284	2.0000	1
394	10261	2	0	6	Q2	1997	3.1300	1.4085	1.0000	1
395	55	24	1856	6	Q2	1997	4.4400	1.9980	2.0000	1
395	642	24	1845	1	Q1	1997	6.6600	2.7972	3.0000	1
395	1005	3	0	6	Q2	1997	6.6600	2.2644	3.0000	1
395	1378	11	833	8	Q3	1997	6.6600	2.2644	3.0000	1
395	1528	16	0	6	Q2	1997	6.6600	3.1968	3.0000	1
395	1800	11	842	12	Q4	1997	4.4400	1.5984	2.0000	1
395	1839	11	829	6	Q2	1997	8.8800	3.9072	4.0000	1
395	2006	11	0	3	Q1	1997	6.6600	2.1978	3.0000	1
395	2077	23	1781	8	Q3	1997	6.6600	3.0636	3.0000	1
395	2116	14	0	7	Q3	1997	4.4400	2.1756	2.0000	1
395	2469	15	1136	2	Q1	1997	6.6600	2.9970	3.0000	1
395	2724	24	0	12	Q4	1997	6.6600	2.7972	3.0000	1
395	3528	17	0	8	Q3	1997	11.1000	4.2180	5.0000	1
395	3681	13	0	7	Q3	1997	4.4400	1.6872	2.0000	1
395	3878	3	0	7	Q3	1997	4.4400	1.5096	2.0000	1
395	3946	6	0	9	Q3	1997	6.6600	2.1978	3.0000	1
395	3952	6	524	11	Q4	1997	4.4400	2.0424	2.0000	1
395	4075	3	0	9	Q3	1997	8.8800	2.9304	4.0000	1
395	4081	24	1845	1	Q1	1997	6.6600	2.7972	3.0000	1
395	4094	16	0	7	Q3	1997	8.8800	3.9960	4.0000	1
395	4118	17	0	3	Q1	1997	4.4400	1.9536	2.0000	1
395	4118	17	0	10	Q4	1997	8.8800	3.9072	4.0000	1
395	4487	2	124	9	Q3	1997	4.4400	1.9980	2.0000	1
395	4621	24	1860	8	Q3	1997	6.6600	2.0646	3.0000	1
395	4874	24	1866	11	Q4	1997	11.1000	4.8840	5.0000	1
395	4961	13	0	8	Q3	1997	6.6600	2.0646	3.0000	1
395	5026	17	0	1	Q1	1997	6.6600	2.9970	3.0000	1
395	5125	17	0	12	Q4	1997	6.6600	2.1312	3.0000	1
395	5502	7	0	6	Q2	1997	6.6600	2.1978	3.0000	1
395	5584	15	1138	3	Q1	1997	6.6600	1.9980	3.0000	1
395	5590	17	0	2	Q1	1997	8.8800	3.9960	4.0000	1
395	5644	17	0	6	Q2	1997	6.6600	2.9304	3.0000	1
395	5720	2	0	11	Q4	1997	4.4400	1.9092	2.0000	1
395	5768	3	0	10	Q4	1997	8.8800	3.9960	4.0000	1
395	5810	13	0	10	Q4	1997	8.8800	3.5520	4.0000	1
395	5905	15	0	11	Q4	1997	6.6600	2.1312	3.0000	1
395	5973	3	197	6	Q2	1997	8.8800	4.1736	4.0000	1
395	6522	13	0	10	Q4	1997	6.6600	2.5308	3.0000	1
395	6570	11	0	7	Q3	1997	6.6600	2.0646	3.0000	1
395	6675	22	0	1	Q1	1997	2.2200	0.8658	1.0000	1
395	6729	15	0	5	Q2	1997	6.6600	2.1978	3.0000	1
395	6754	7	0	12	Q4	1997	4.4400	1.7760	2.0000	1
395	6993	2	0	9	Q3	1997	4.4400	1.3320	2.0000	1
395	7642	7	0	5	Q2	1997	4.4400	1.7316	2.0000	1
395	7856	6	0	7	Q3	1997	8.8800	3.9072	4.0000	1
395	8007	24	1845	1	Q1	1997	6.6600	2.9970	3.0000	1
395	8327	15	0	10	Q4	1997	6.6600	3.0636	3.0000	1
395	8336	17	1314	11	Q4	1997	8.8800	2.9304	4.0000	1
395	8599	15	1154	10	Q4	1997	6.6600	2.5308	3.0000	1
395	8605	6	0	11	Q4	1997	4.4400	1.7760	2.0000	1
395	9123	3	0	12	Q4	1997	4.4400	2.1312	2.0000	1
395	9188	7	504	2	Q1	1997	6.6600	2.1978	3.0000	1
395	9263	16	0	8	Q3	1997	4.4400	1.9092	2.0000	1
395	9487	17	1297	3	Q1	1997	6.6600	3.0636	3.0000	1
395	9556	15	0	3	Q1	1997	6.6600	3.3300	3.0000	1
395	10050	6	0	12	Q4	1997	8.8800	4.1736	4.0000	1
395	10136	7	0	8	Q3	1997	6.6600	3.0636	3.0000	1
396	28	15	0	10	Q4	1997	9.7200	4.1796	3.0000	1
396	1064	24	1866	11	Q4	1997	12.9600	5.4432	4.0000	1
396	1221	15	0	7	Q3	1997	9.7200	4.1796	3.0000	1
396	1273	15	1150	8	Q3	1997	12.9600	4.4064	4.0000	1
396	1322	7	0	7	Q3	1997	9.7200	3.6936	3.0000	1
396	1339	13	0	11	Q4	1997	12.9600	6.2208	4.0000	1
396	2502	24	1858	7	Q3	1997	9.7200	3.4992	3.0000	1
396	2570	16	1220	4	Q2	1997	9.7200	4.4712	3.0000	1
396	2681	6	0	8	Q3	1997	6.4800	2.9160	2.0000	1
396	2748	24	0	8	Q3	1997	9.7200	4.0824	3.0000	1
396	3130	13	0	7	Q3	1997	9.7200	4.0824	3.0000	1
396	3143	6	0	2	Q1	1997	12.9600	6.0912	4.0000	1
396	3236	15	1154	10	Q4	1997	12.9600	4.9248	4.0000	1
396	3412	11	0	5	Q2	1997	9.7200	3.2076	3.0000	1
396	3453	14	0	3	Q1	1997	6.4800	2.3976	2.0000	1
396	3480	6	0	10	Q4	1997	6.4800	2.6568	2.0000	1
396	3585	6	513	6	Q2	1997	9.7200	4.2768	3.0000	1
396	3706	13	0	6	Q2	1997	6.4800	1.9440	2.0000	1
396	3706	13	982	4	Q2	1997	9.7200	4.0824	3.0000	1
396	3767	6	524	11	Q4	1997	12.9600	4.5360	4.0000	1
396	3809	7	505	2	Q1	1997	9.7200	4.0824	3.0000	1
396	4021	16	1233	10	Q4	1997	9.7200	4.2768	3.0000	1
396	4105	3	0	5	Q2	1997	9.7200	3.6936	3.0000	1
396	4397	16	0	3	Q1	1997	12.9600	6.3504	4.0000	1
396	4850	15	0	10	Q4	1997	9.7200	3.3048	3.0000	1
396	4928	13	0	8	Q3	1997	12.9600	5.9616	4.0000	1
396	5002	23	0	2	Q1	1997	9.7200	3.1104	3.0000	1
396	5040	15	0	7	Q3	1997	6.4800	2.6568	2.0000	1
396	5278	11	0	11	Q4	1997	6.4800	2.3328	2.0000	1
396	5341	17	1314	11	Q4	1997	9.7200	4.0824	3.0000	1
396	5501	17	0	10	Q4	1997	9.7200	4.3740	3.0000	1
396	5519	7	0	6	Q2	1997	9.7200	4.5684	3.0000	1
396	5553	7	0	12	Q4	1997	9.7200	4.6656	3.0000	1
396	5590	17	0	4	Q2	1997	9.7200	3.7908	3.0000	1
396	5866	24	1845	1	Q1	1997	9.7200	2.9160	3.0000	1
396	5885	14	0	6	Q2	1997	3.2400	1.4256	1.0000	1
396	5944	3	204	9	Q3	1997	6.4800	2.0088	2.0000	1
396	6301	15	0	8	Q3	1997	9.7200	4.3740	3.0000	1
396	6921	24	0	1	Q1	1997	9.7200	3.8880	3.0000	1
396	7167	14	0	5	Q2	1997	6.4800	2.8512	2.0000	1
396	7215	11	842	12	Q4	1997	9.7200	3.0132	3.0000	1
396	7379	6	504	2	Q1	1997	9.7200	3.7908	3.0000	1
396	8074	17	0	6	Q2	1997	12.9600	4.0176	4.0000	1
396	8075	24	0	1	Q1	1997	9.7200	3.7908	3.0000	1
396	8134	11	0	6	Q2	1997	9.7200	3.7908	3.0000	1
396	8260	7	0	12	Q4	1997	9.7200	3.2076	3.0000	1
396	8541	15	0	10	Q4	1997	12.9600	4.2768	4.0000	1
396	8605	6	0	3	Q1	1997	12.9600	5.7024	4.0000	1
396	8814	13	0	2	Q1	1997	6.4800	2.0736	2.0000	1
396	8847	24	0	4	Q2	1997	12.9600	5.8320	4.0000	1
396	9512	23	0	9	Q3	1997	9.7200	3.2076	3.0000	1
396	9512	23	1765	1	Q1	1997	12.9600	6.0912	4.0000	1
396	9745	17	1314	11	Q4	1997	6.4800	3.1104	2.0000	1
397	405	7	0	4	Q2	1997	4.0500	1.8630	3.0000	1
397	709	6	0	4	Q2	1997	4.0500	1.7010	3.0000	1
397	1074	13	0	11	Q4	1997	4.0500	1.3365	3.0000	1
397	1145	17	0	12	Q4	1997	5.4000	2.2140	4.0000	1
397	1309	24	0	9	Q3	1997	4.0500	1.3770	3.0000	1
397	1360	13	984	5	Q2	1997	5.4000	2.5920	4.0000	1
397	1388	13	0	12	Q4	1997	4.0500	2.0250	3.0000	1
397	1399	24	0	7	Q3	1997	5.4000	1.7280	4.0000	1
397	1403	24	0	8	Q3	1997	4.0500	1.5795	3.0000	1
397	1533	3	205	10	Q4	1997	4.0500	1.8225	3.0000	1
397	1634	3	0	1	Q1	1997	5.4000	2.6460	4.0000	1
397	1690	16	0	5	Q2	1997	2.7000	1.0530	2.0000	1
397	1850	16	0	6	Q2	1997	4.0500	1.6605	3.0000	1
397	2076	13	988	7	Q3	1997	5.4000	2.0520	4.0000	1
397	2955	7	0	12	Q4	1997	4.0500	1.4580	3.0000	1
397	2981	23	1772	4	Q2	1997	4.0500	1.3365	3.0000	1
397	3549	22	0	5	Q2	1997	1.3500	0.6345	1.0000	1
397	3702	6	0	2	Q1	1997	4.0500	1.7010	3.0000	1
397	4263	24	0	11	Q4	1997	5.4000	2.5380	4.0000	1
397	4268	11	0	1	Q1	1997	2.7000	0.9720	2.0000	1
397	4397	16	0	6	Q2	1997	2.7000	1.0530	2.0000	1
397	4397	16	0	7	Q3	1997	4.0500	1.4175	3.0000	1
397	4401	11	0	1	Q1	1997	5.4000	2.0520	4.0000	1
397	4562	11	0	7	Q3	1997	5.4000	2.7000	4.0000	1
397	4693	3	0	8	Q3	1997	4.0500	1.8225	3.0000	1
397	4798	7	0	1	Q1	1997	4.0500	1.4985	3.0000	1
397	4824	3	0	11	Q4	1997	5.4000	1.6740	4.0000	1
397	5123	11	826	5	Q2	1997	5.4000	2.6460	4.0000	1
397	5303	17	1314	11	Q4	1997	5.4000	2.7000	4.0000	1
397	5568	23	1788	11	Q4	1997	5.4000	1.7820	4.0000	1
397	6007	24	1856	6	Q2	1997	2.7000	1.0800	2.0000	1
397	6350	13	0	6	Q2	1997	5.4000	2.7000	4.0000	1
397	6424	6	0	6	Q2	1997	5.4000	1.9980	4.0000	1
397	6510	13	0	3	Q1	1997	4.0500	1.5390	3.0000	1
397	6529	17	0	12	Q4	1997	4.0500	1.9035	3.0000	1
397	6551	11	0	5	Q2	1997	2.7000	0.8370	2.0000	1
397	6932	13	0	11	Q4	1997	4.0500	1.7010	3.0000	1
397	7101	15	1143	5	Q2	1997	5.4000	1.9980	4.0000	1
397	7276	23	0	9	Q3	1997	4.0500	1.3365	3.0000	1
397	7720	17	0	4	Q2	1997	5.4000	2.3760	4.0000	1
397	7735	15	1136	2	Q1	1997	4.0500	1.9845	3.0000	1
397	7768	15	0	10	Q4	1997	5.4000	1.8360	4.0000	1
397	7862	16	0	4	Q2	1997	4.0500	1.8225	3.0000	1
397	7862	16	0	6	Q2	1997	4.0500	1.5390	3.0000	1
397	7914	24	0	5	Q2	1997	5.4000	1.9980	4.0000	1
397	8134	11	821	2	Q1	1997	4.0500	1.5390	3.0000	1
397	8255	11	826	5	Q2	1997	4.0500	1.5390	3.0000	1
397	8289	17	0	12	Q4	1997	5.4000	2.3760	4.0000	1
397	8308	17	0	8	Q3	1997	5.4000	1.6200	4.0000	1
397	8587	22	0	6	Q2	1997	1.3500	0.6480	1.0000	1
397	8613	2	0	2	Q1	1997	2.7000	1.2150	2.0000	1
397	8617	17	0	3	Q1	1997	4.0500	1.4175	3.0000	1
397	8945	23	0	11	Q4	1997	2.7000	1.0800	2.0000	1
397	9064	17	0	12	Q4	1997	2.7000	1.0800	2.0000	1
397	9318	16	0	8	Q3	1997	5.4000	2.1060	4.0000	1
397	9481	24	0	3	Q1	1997	4.0500	1.7415	3.0000	1
397	9795	11	841	12	Q4	1997	2.7000	1.2150	2.0000	1
397	9937	17	1314	11	Q4	1997	4.0500	1.7820	3.0000	1
397	10103	2	0	11	Q4	1997	1.3500	0.4455	1.0000	1
398	76	3	0	3	Q1	1997	2.4000	0.7680	3.0000	1
398	188	13	0	8	Q3	1997	1.6000	0.7840	2.0000	1
398	591	11	0	10	Q4	1997	1.6000	0.6720	2.0000	1
398	997	3	0	12	Q4	1997	3.2000	1.3440	4.0000	1
398	1197	23	0	11	Q4	1997	3.2000	1.4400	4.0000	1
398	1235	11	0	3	Q1	1997	1.6000	0.7680	2.0000	1
398	1331	7	517	8	Q3	1997	2.4000	0.9840	3.0000	1
398	1439	6	0	9	Q3	1997	3.2000	0.9920	4.0000	1
398	1561	24	1846	2	Q1	1997	2.4000	0.9360	3.0000	1
398	1697	14	0	12	Q4	1997	1.6000	0.6720	2.0000	1
398	1744	17	1307	8	Q3	1997	1.6000	0.6720	2.0000	1
398	1794	13	0	2	Q1	1997	3.2000	1.0880	4.0000	1
398	2210	13	0	3	Q1	1997	4.0000	1.5200	5.0000	1
398	2448	16	1235	11	Q4	1997	2.4000	0.7680	3.0000	1
398	2626	11	829	6	Q2	1997	1.6000	0.6240	2.0000	1
398	2682	23	0	2	Q1	1997	2.4000	1.1760	3.0000	1
398	2910	15	0	5	Q2	1997	2.4000	1.0800	3.0000	1
398	3388	13	0	7	Q3	1997	3.2000	0.9600	4.0000	1
398	3388	13	982	4	Q2	1997	3.2000	1.2800	4.0000	1
398	3441	3	0	7	Q3	1997	4.0000	1.3200	5.0000	1
398	3572	11	0	1	Q1	1997	2.4000	0.9360	3.0000	1
398	3888	6	519	9	Q3	1997	1.6000	0.4960	2.0000	1
398	4007	15	0	10	Q4	1997	4.0000	1.4000	5.0000	1
398	4175	16	0	11	Q4	1997	2.4000	1.0800	3.0000	1
398	4228	15	0	7	Q3	1997	2.4000	1.2000	3.0000	1
398	4548	7	0	3	Q1	1997	2.4000	0.7440	3.0000	1
398	4938	13	0	7	Q3	1997	3.2000	1.5680	4.0000	1
398	5142	11	0	12	Q4	1997	1.6000	0.6080	2.0000	1
398	5174	16	1216	2	Q1	1997	2.4000	0.8880	3.0000	1
398	5303	17	0	9	Q3	1997	3.2000	1.6000	4.0000	1
398	5303	17	1312	10	Q4	1997	2.4000	0.8880	3.0000	1
398	5342	15	0	12	Q4	1997	3.2000	1.0560	4.0000	1
398	5786	13	0	5	Q2	1997	2.4000	0.9600	3.0000	1
398	5850	2	0	5	Q2	1997	0.8000	0.3280	1.0000	1
398	5903	13	0	7	Q3	1997	2.4000	1.0560	3.0000	1
398	6180	13	0	1	Q1	1997	1.6000	0.7040	2.0000	1
398	6477	7	0	5	Q2	1997	2.4000	1.0560	3.0000	1
398	6670	7	504	2	Q1	1997	2.4000	0.9360	3.0000	1
398	6699	15	1157	12	Q4	1997	3.2000	0.9920	4.0000	1
398	6713	13	0	1	Q1	1997	3.2000	1.3440	4.0000	1
398	7132	13	992	9	Q3	1997	2.4000	0.9360	3.0000	1
398	7370	23	1783	9	Q3	1997	4.0000	1.7600	5.0000	1
398	7457	13	0	11	Q4	1997	2.4000	0.9120	3.0000	1
398	7683	22	1704	9	Q3	1997	0.8000	0.3360	1.0000	1
398	7715	13	0	3	Q1	1997	1.6000	0.6880	2.0000	1
398	7768	15	1138	3	Q1	1997	2.4000	0.9360	3.0000	1
398	8056	24	0	11	Q4	1997	4.0000	1.6800	5.0000	1
398	8555	11	0	8	Q3	1997	3.2000	1.3440	4.0000	1
398	8653	3	0	8	Q3	1997	1.6000	0.5600	2.0000	1
398	8777	17	0	6	Q2	1997	3.2000	1.0560	4.0000	1
398	9078	2	0	7	Q3	1997	1.6000	0.7200	2.0000	1
398	9263	16	0	2	Q1	1997	2.4000	0.8400	3.0000	1
398	9263	16	0	5	Q2	1997	3.2000	1.4400	4.0000	1
398	9324	3	0	2	Q1	1997	1.6000	0.7680	2.0000	1
398	9391	11	829	6	Q2	1997	1.6000	0.6400	2.0000	1
398	9697	23	1771	3	Q1	1997	2.4000	1.0800	3.0000	1
398	9870	22	0	1	Q1	1997	0.8000	0.2960	1.0000	1
398	10035	15	0	11	Q4	1997	3.2000	1.3120	4.0000	1
398	10079	24	0	2	Q1	1997	2.4000	0.7200	3.0000	1
398	10139	15	0	11	Q4	1997	3.2000	1.2160	4.0000	1
399	587	17	0	11	Q4	1997	3.4800	1.3572	4.0000	1
399	625	13	0	3	Q1	1997	2.6100	0.8874	3.0000	1
399	758	22	1694	4	Q2	1997	1.7400	0.8526	2.0000	1
399	878	3	199	7	Q3	1997	2.6100	0.9135	3.0000	1
399	930	17	0	5	Q2	1997	2.6100	1.0962	3.0000	1
399	1178	11	0	12	Q4	1997	4.3500	1.7400	5.0000	1
399	1582	11	0	11	Q4	1997	3.4800	1.1484	4.0000	1
399	1750	6	506	3	Q1	1997	3.4800	1.6356	4.0000	1
399	1915	11	0	1	Q1	1997	3.4800	1.5312	4.0000	1
399	2511	17	0	6	Q2	1997	1.7400	0.5742	2.0000	1
399	2559	15	0	6	Q2	1997	3.4800	1.1832	4.0000	1
399	2619	7	519	9	Q3	1997	2.6100	0.8874	3.0000	1
399	2673	11	0	7	Q3	1997	2.6100	1.1745	3.0000	1
399	2686	11	0	9	Q3	1997	2.6100	0.8352	3.0000	1
399	2896	3	0	3	Q1	1997	3.4800	1.3224	4.0000	1
399	3000	17	1304	7	Q3	1997	2.6100	0.9135	3.0000	1
399	3015	15	0	12	Q4	1997	2.6100	1.1745	3.0000	1
399	3349	7	517	8	Q3	1997	3.4800	1.6356	4.0000	1
399	3531	7	0	5	Q2	1997	3.4800	1.1484	4.0000	1
399	3552	17	0	2	Q1	1997	4.3500	1.6965	5.0000	1
399	3552	17	0	4	Q2	1997	1.7400	0.6960	2.0000	1
399	3719	23	1788	11	Q4	1997	2.6100	0.9918	3.0000	1
399	4029	17	0	9	Q3	1997	3.4800	1.7052	4.0000	1
399	4402	11	0	9	Q3	1997	2.6100	0.8352	3.0000	1
399	4413	13	0	10	Q4	1997	2.6100	1.0962	3.0000	1
399	4497	17	0	8	Q3	1997	3.4800	1.1484	4.0000	1
399	4609	23	0	5	Q2	1997	4.3500	1.6965	5.0000	1
399	4678	13	0	12	Q4	1997	2.6100	1.2528	3.0000	1
399	4709	22	0	1	Q1	1997	0.8700	0.3219	1.0000	1
399	4898	24	1859	8	Q3	1997	2.6100	0.8091	3.0000	1
399	5000	11	826	5	Q2	1997	2.6100	0.7830	3.0000	1
399	5002	23	1768	2	Q1	1997	1.7400	0.8700	2.0000	1
399	5592	16	0	4	Q2	1997	2.6100	0.9135	3.0000	1
399	5704	24	0	11	Q4	1997	2.6100	1.0179	3.0000	1
399	5734	13	0	12	Q4	1997	3.4800	1.5660	4.0000	1
399	5958	13	0	9	Q3	1997	2.6100	1.2528	3.0000	1
399	6017	11	0	12	Q4	1997	2.6100	1.1484	3.0000	1
399	6232	15	0	3	Q1	1997	2.6100	0.8874	3.0000	1
399	6577	15	0	9	Q3	1997	2.6100	0.8091	3.0000	1
399	6688	6	0	6	Q2	1997	2.6100	1.0179	3.0000	1
399	6835	16	1216	2	Q1	1997	2.6100	1.2528	3.0000	1
399	6932	13	0	2	Q1	1997	2.6100	1.1223	3.0000	1
399	6969	24	0	3	Q1	1997	2.6100	1.0701	3.0000	1
399	7203	13	0	5	Q2	1997	2.6100	1.0962	3.0000	1
399	7203	13	0	12	Q4	1997	2.6100	1.0962	3.0000	1
399	7655	17	0	3	Q1	1997	1.7400	0.6786	2.0000	1
399	7915	13	0	10	Q4	1997	2.6100	0.7830	3.0000	1
399	7942	24	0	10	Q4	1997	2.6100	1.1745	3.0000	1
399	7963	11	841	12	Q4	1997	3.4800	1.5660	4.0000	1
399	7975	6	0	12	Q4	1997	2.6100	0.9918	3.0000	1
399	8172	17	1303	6	Q2	1997	2.6100	1.1745	3.0000	1
399	8373	13	984	5	Q2	1997	2.6100	1.1223	3.0000	1
399	8562	15	0	6	Q2	1997	2.6100	0.9918	3.0000	1
399	8754	7	0	6	Q2	1997	3.4800	1.5660	4.0000	1
399	8816	6	0	7	Q3	1997	2.6100	1.3050	3.0000	1
399	8960	3	0	9	Q3	1997	2.6100	0.8352	3.0000	1
399	9151	15	1140	4	Q2	1997	2.6100	0.9918	3.0000	1
399	9200	16	1235	11	Q4	1997	2.6100	1.3050	3.0000	1
399	9447	13	0	5	Q2	1997	1.7400	0.8352	2.0000	1
399	9487	17	0	2	Q1	1997	2.6100	1.1745	3.0000	1
399	9552	6	0	10	Q4	1997	2.6100	0.8091	3.0000	1
399	9927	24	0	10	Q4	1997	1.7400	0.6438	2.0000	1
399	10033	3	210	12	Q4	1997	2.6100	0.8352	3.0000	1
400	187	13	0	11	Q4	1997	4.2900	1.9305	3.0000	1
400	216	17	1297	3	Q1	1997	4.2900	1.4586	3.0000	1
400	588	23	0	4	Q2	1997	5.7200	1.8304	4.0000	1
400	665	7	504	2	Q1	1997	5.7200	2.6312	4.0000	1
400	840	6	0	4	Q2	1997	4.2900	1.8018	3.0000	1
400	1282	3	204	9	Q3	1997	5.7200	2.2308	4.0000	1
400	1451	3	0	11	Q4	1997	5.7200	2.1164	4.0000	1
400	1512	7	0	1	Q1	1997	2.8600	1.2298	2.0000	1
400	1589	15	0	9	Q3	1997	2.8600	0.8866	2.0000	1
400	1634	3	0	4	Q2	1997	2.8600	0.8866	2.0000	1
400	1979	3	0	7	Q3	1997	7.1500	2.4310	5.0000	1
400	1991	13	0	3	Q1	1997	2.8600	1.0868	2.0000	1
400	1991	13	0	4	Q2	1997	4.2900	1.3728	3.0000	1
400	1991	13	0	7	Q3	1997	4.2900	2.1021	3.0000	1
400	2086	13	0	12	Q4	1997	5.7200	2.2308	4.0000	1
400	2246	13	0	12	Q4	1997	2.8600	1.2870	2.0000	1
400	2249	14	0	2	Q1	1997	4.2900	1.8447	3.0000	1
400	2270	11	0	11	Q4	1997	2.8600	1.4014	2.0000	1
400	2429	7	518	8	Q3	1997	4.2900	1.9734	3.0000	1
400	2553	16	0	1	Q1	1997	5.7200	2.2880	4.0000	1
400	2587	16	0	11	Q4	1997	4.2900	1.5444	3.0000	1
400	2695	13	984	5	Q2	1997	7.1500	2.7170	5.0000	1
400	2734	6	519	9	Q3	1997	2.8600	1.1154	2.0000	1
400	2870	6	0	4	Q2	1997	4.2900	1.9305	3.0000	1
400	3166	24	0	11	Q4	1997	4.2900	1.5873	3.0000	1
400	3297	6	0	12	Q4	1997	4.2900	1.5015	3.0000	1
400	3470	17	1294	2	Q1	1997	2.8600	1.0296	2.0000	1
400	3709	7	0	11	Q4	1997	4.2900	1.3728	3.0000	1
400	4007	15	0	6	Q2	1997	5.7200	2.4024	4.0000	1
400	4029	17	0	11	Q4	1997	4.2900	2.1021	3.0000	1
400	4158	24	1847	2	Q1	1997	5.7200	2.7456	4.0000	1
400	4315	17	0	3	Q1	1997	4.2900	1.5015	3.0000	1
400	4618	3	0	1	Q1	1997	5.7200	2.8028	4.0000	1
400	4693	3	207	11	Q4	1997	4.2900	2.1450	3.0000	1
400	4700	17	0	5	Q2	1997	4.2900	1.2870	3.0000	1
400	4961	13	980	3	Q1	1997	4.2900	1.8447	3.0000	1
400	5276	15	0	8	Q3	1997	5.7200	2.1164	4.0000	1
400	5293	6	0	7	Q3	1997	5.7200	2.5740	4.0000	1
400	5442	6	523	11	Q4	1997	4.2900	1.9305	3.0000	1
400	5514	7	516	8	Q3	1997	4.2900	1.3728	3.0000	1
400	5542	16	0	4	Q2	1997	2.8600	1.1440	2.0000	1
400	5542	16	1225	7	Q3	1997	4.2900	1.9734	3.0000	1
400	5707	23	1781	8	Q3	1997	5.7200	2.6884	4.0000	1
400	5790	17	0	12	Q4	1997	4.2900	1.8876	3.0000	1
400	5929	15	0	3	Q1	1997	5.7200	1.7160	4.0000	1
400	5944	3	0	7	Q3	1997	2.8600	1.2870	2.0000	1
400	6106	15	1154	10	Q4	1997	5.7200	2.1736	4.0000	1
400	6182	13	0	3	Q1	1997	4.2900	1.4157	3.0000	1
400	6423	17	0	8	Q3	1997	4.2900	1.7160	3.0000	1
400	6628	7	0	5	Q2	1997	2.8600	1.1154	2.0000	1
400	6792	13	976	1	Q1	1997	7.1500	3.0745	5.0000	1
400	7072	16	0	1	Q1	1997	4.2900	1.8018	3.0000	1
400	7130	24	0	8	Q3	1997	4.2900	1.8018	3.0000	1
400	7362	11	833	8	Q3	1997	5.7200	1.7732	4.0000	1
400	7514	17	0	2	Q1	1997	4.2900	1.5873	3.0000	1
400	7589	17	0	6	Q2	1997	4.2900	2.0592	3.0000	1
400	7743	3	185	1	Q1	1997	4.2900	1.4586	3.0000	1
400	7831	17	0	1	Q1	1997	5.7200	1.8876	4.0000	1
400	7882	13	0	12	Q4	1997	5.7200	1.8876	4.0000	1
400	7956	14	0	4	Q2	1997	1.4300	0.4862	1.0000	1
400	7968	15	1152	9	Q3	1997	4.2900	1.6731	3.0000	1
400	8289	17	0	7	Q3	1997	5.7200	2.5740	4.0000	1
400	8731	3	210	12	Q4	1997	4.2900	1.7160	3.0000	1
400	8760	24	0	12	Q4	1997	7.1500	2.5025	5.0000	1
400	8885	7	0	7	Q3	1997	2.8600	1.4300	2.0000	1
400	9200	16	1235	11	Q4	1997	4.2900	1.6731	3.0000	1
400	9223	24	0	4	Q2	1997	4.2900	1.9305	3.0000	1
400	9404	7	0	10	Q4	1997	5.7200	2.5168	4.0000	1
400	9612	15	1149	8	Q3	1997	5.7200	2.7456	4.0000	1
400	9638	11	0	9	Q3	1997	4.2900	1.2870	3.0000	1
400	10070	13	0	1	Q1	1997	5.7200	2.1736	4.0000	1
400	10091	17	0	6	Q2	1997	4.2900	1.6731	3.0000	1
401	151	14	0	2	Q1	1997	2.1000	1.0500	3.0000	1
401	277	2	0	11	Q4	1997	1.4000	0.6860	2.0000	1
401	424	6	0	5	Q2	1997	1.4000	0.5740	2.0000	1
401	619	13	0	8	Q3	1997	2.1000	0.7560	3.0000	1
401	849	7	517	8	Q3	1997	3.5000	1.0850	5.0000	1
401	868	7	0	10	Q4	1997	2.1000	0.7980	3.0000	1
401	1086	11	0	11	Q4	1997	1.4000	0.5180	2.0000	1
401	1235	11	0	4	Q2	1997	1.4000	0.5320	2.0000	1
401	1352	17	0	8	Q3	1997	2.1000	0.6930	3.0000	1
401	1492	15	0	8	Q3	1997	2.1000	0.7140	3.0000	1
401	1527	24	0	6	Q2	1997	2.1000	0.6720	3.0000	1
401	1528	16	0	3	Q1	1997	1.4000	0.5600	2.0000	1
401	1690	16	0	1	Q1	1997	2.1000	0.9030	3.0000	1
401	1850	16	1225	7	Q3	1997	2.8000	1.3720	4.0000	1
401	2430	24	0	5	Q2	1997	1.4000	0.5040	2.0000	1
401	2678	3	210	12	Q4	1997	2.1000	0.7980	3.0000	1
401	2881	24	0	12	Q4	1997	3.5000	1.1200	5.0000	1
401	3157	7	0	10	Q4	1997	2.1000	0.9240	3.0000	1
401	3166	24	0	5	Q2	1997	2.1000	0.7350	3.0000	1
401	3250	15	0	5	Q2	1997	3.5000	1.0850	5.0000	1
401	3306	15	1140	4	Q2	1997	1.4000	0.5600	2.0000	1
401	3627	3	0	8	Q3	1997	2.8000	1.0360	4.0000	1
401	4075	3	0	7	Q3	1997	2.8000	0.8400	4.0000	1
401	4118	17	0	10	Q4	1997	2.8000	1.3720	4.0000	1
401	4340	17	0	11	Q4	1997	2.1000	0.9450	3.0000	1
401	4397	16	0	3	Q1	1997	2.8000	1.3720	4.0000	1
401	5286	15	0	6	Q2	1997	2.1000	1.0080	3.0000	1
401	5373	24	0	1	Q1	1997	2.8000	1.2880	4.0000	1
401	5973	3	197	6	Q2	1997	3.5000	1.3300	5.0000	1
401	6223	7	0	7	Q3	1997	1.4000	0.4620	2.0000	1
401	7197	11	0	1	Q1	1997	1.4000	0.6020	2.0000	1
401	7197	11	0	3	Q1	1997	2.8000	1.3160	4.0000	1
401	7318	7	518	8	Q3	1997	2.8000	0.9240	4.0000	1
401	7324	6	0	4	Q2	1997	1.4000	0.5600	2.0000	1
401	7806	13	0	5	Q2	1997	1.4000	0.5460	2.0000	1
401	8308	17	0	4	Q2	1997	2.1000	0.9660	3.0000	1
401	8374	3	0	7	Q3	1997	2.1000	1.0080	3.0000	1
401	8862	11	0	1	Q1	1997	2.1000	0.8610	3.0000	1
401	9024	7	0	5	Q2	1997	2.1000	1.0500	3.0000	1
401	9024	7	0	8	Q3	1997	2.1000	1.0080	3.0000	1
401	9487	17	0	8	Q3	1997	2.1000	0.9450	3.0000	1
401	9745	17	1297	3	Q1	1997	1.4000	0.5460	2.0000	1
401	10070	13	0	9	Q3	1997	2.8000	1.0640	4.0000	1
402	420	22	0	12	Q4	1997	1.1300	0.4633	1.0000	1
402	750	13	0	5	Q2	1997	3.3900	1.1187	3.0000	1
402	907	6	0	7	Q3	1997	3.3900	1.5594	3.0000	1
402	1138	7	0	6	Q2	1997	4.5200	1.9888	4.0000	1
402	1923	11	0	11	Q4	1997	4.5200	1.9888	4.0000	1
402	2186	15	1138	3	Q1	1997	3.3900	1.0170	3.0000	1
402	2201	16	1223	6	Q2	1997	3.3900	1.6611	3.0000	1
402	2279	15	1136	2	Q1	1997	3.3900	1.5255	3.0000	1
402	2587	16	0	8	Q3	1997	3.3900	1.2204	3.0000	1
402	2829	23	0	10	Q4	1997	4.5200	2.0340	4.0000	1
402	3075	23	1765	1	Q1	1997	4.5200	2.1244	4.0000	1
402	3282	6	0	6	Q2	1997	4.5200	1.7176	4.0000	1
402	3422	23	0	5	Q2	1997	2.2600	0.9944	2.0000	1
402	3425	11	842	12	Q4	1997	3.3900	1.1526	3.0000	1
402	3467	15	0	7	Q3	1997	4.5200	1.7176	4.0000	1
402	3796	11	0	7	Q3	1997	3.3900	1.4916	3.0000	1
402	3878	3	0	7	Q3	1997	2.2600	0.8814	2.0000	1
402	4417	3	0	5	Q2	1997	3.3900	1.3221	3.0000	1
402	4564	17	0	9	Q3	1997	4.5200	1.8080	4.0000	1
402	4906	11	0	11	Q4	1997	4.5200	1.9436	4.0000	1
402	5024	15	0	11	Q4	1997	3.3900	1.1526	3.0000	1
402	5135	6	0	2	Q1	1997	4.5200	1.8080	4.0000	1
402	5177	11	0	12	Q4	1997	3.3900	1.2882	3.0000	1
402	5340	11	0	3	Q1	1997	4.5200	1.7176	4.0000	1
402	5361	24	0	12	Q4	1997	3.3900	1.6611	3.0000	1
402	5387	6	508	4	Q2	1997	4.5200	2.0340	4.0000	1
402	5433	13	0	7	Q3	1997	3.3900	1.1865	3.0000	1
402	5742	16	0	11	Q4	1997	3.3900	1.4238	3.0000	1
402	5786	13	0	7	Q3	1997	4.5200	2.0340	4.0000	1
402	5809	13	0	6	Q2	1997	4.5200	1.5820	4.0000	1
402	6072	7	0	8	Q3	1997	3.3900	1.3221	3.0000	1
402	6082	13	0	12	Q4	1997	4.5200	2.1244	4.0000	1
402	6162	17	0	4	Q2	1997	3.3900	1.2204	3.0000	1
402	6262	24	0	6	Q2	1997	2.2600	0.9040	2.0000	1
402	6477	7	0	5	Q2	1997	4.5200	1.8080	4.0000	1
402	6510	13	0	1	Q1	1997	3.3900	1.1187	3.0000	1
402	6557	11	0	11	Q4	1997	2.2600	0.7006	2.0000	1
402	6592	13	980	3	Q1	1997	3.3900	1.4238	3.0000	1
402	6712	16	0	4	Q2	1997	3.3900	1.0848	3.0000	1
402	6845	6	523	11	Q4	1997	2.2600	1.0848	2.0000	1
402	7046	15	0	7	Q3	1997	2.2600	0.8588	2.0000	1
402	7059	17	0	12	Q4	1997	2.2600	1.0396	2.0000	1
402	7195	7	0	3	Q1	1997	3.3900	1.4577	3.0000	1
402	7346	24	0	1	Q1	1997	2.2600	0.7684	2.0000	1
402	7529	17	0	2	Q1	1997	2.2600	0.7910	2.0000	1
402	7580	17	0	9	Q3	1997	4.5200	1.5368	4.0000	1
402	7862	16	0	7	Q3	1997	4.5200	1.6272	4.0000	1
402	7862	16	1233	10	Q4	1997	4.5200	1.6272	4.0000	1
402	8098	13	0	7	Q3	1997	3.3900	1.2204	3.0000	1
402	8298	13	980	3	Q1	1997	3.3900	1.5594	3.0000	1
402	8300	15	0	7	Q3	1997	3.3900	1.6272	3.0000	1
402	8403	11	0	6	Q2	1997	3.3900	1.5933	3.0000	1
402	8511	16	0	8	Q3	1997	4.5200	1.6272	4.0000	1
402	9176	23	0	3	Q1	1997	5.6500	2.4860	5.0000	1
402	9223	24	1866	11	Q4	1997	2.2600	0.8814	2.0000	1
402	9353	15	0	10	Q4	1997	4.5200	1.8080	4.0000	1
402	9510	16	0	3	Q1	1997	4.5200	1.9436	4.0000	1
402	9991	7	0	10	Q4	1997	3.3900	1.0509	3.0000	1
403	115	7	0	7	Q3	1997	3.1000	1.3330	2.0000	1
403	221	15	0	9	Q3	1997	6.2000	2.3560	4.0000	1
403	697	13	0	2	Q1	1997	3.1000	1.1780	2.0000	1
403	760	3	0	4	Q2	1997	3.1000	1.3330	2.0000	1
403	924	3	0	8	Q3	1997	4.6500	1.7670	3.0000	1
403	1145	17	0	12	Q4	1997	4.6500	1.8135	3.0000	1
403	1176	24	0	9	Q3	1997	3.1000	1.3950	2.0000	1
403	1415	16	0	8	Q3	1997	4.6500	2.2320	3.0000	1
403	2075	13	0	5	Q2	1997	6.2000	3.1000	4.0000	1
403	2246	13	0	4	Q2	1997	3.1000	1.3020	2.0000	1
403	2258	11	0	1	Q1	1997	3.1000	1.4260	2.0000	1
403	2378	16	1233	10	Q4	1997	3.1000	1.3020	2.0000	1
403	2496	11	0	3	Q1	1997	4.6500	1.7670	3.0000	1
403	2556	3	0	7	Q3	1997	6.2000	2.2940	4.0000	1
403	2638	13	0	1	Q1	1997	6.2000	2.7280	4.0000	1
403	2863	17	0	12	Q4	1997	4.6500	2.0460	3.0000	1
403	2993	24	0	5	Q2	1997	4.6500	1.4880	3.0000	1
403	3149	11	837	10	Q4	1997	4.6500	1.4880	3.0000	1
403	3359	11	0	12	Q4	1997	4.6500	2.2785	3.0000	1
403	4031	14	0	4	Q2	1997	1.5500	0.7595	1.0000	1
403	4105	3	0	3	Q1	1997	3.1000	1.3640	2.0000	1
403	4257	3	0	7	Q3	1997	4.6500	1.7670	3.0000	1
403	4330	13	0	5	Q2	1997	4.6500	1.3950	3.0000	1
403	4340	17	0	8	Q3	1997	4.6500	2.0925	3.0000	1
403	4615	17	0	10	Q4	1997	4.6500	1.7205	3.0000	1
403	4670	17	1307	8	Q3	1997	4.6500	1.7670	3.0000	1
403	5182	15	1146	7	Q3	1997	4.6500	2.2320	3.0000	1
403	5358	3	197	6	Q2	1997	4.6500	1.5810	3.0000	1
403	5677	22	0	12	Q4	1997	3.1000	1.2710	2.0000	1
403	5782	13	980	3	Q1	1997	3.1000	1.4880	2.0000	1
403	5868	15	0	5	Q2	1997	3.1000	1.3020	2.0000	1
403	6327	11	0	4	Q2	1997	4.6500	1.4880	3.0000	1
403	6488	13	0	9	Q3	1997	6.2000	2.2320	4.0000	1
403	6526	13	0	7	Q3	1997	4.6500	1.5345	3.0000	1
403	6560	17	0	12	Q4	1997	4.6500	2.2785	3.0000	1
403	6933	15	0	5	Q2	1997	6.2000	2.1080	4.0000	1
403	7065	17	0	6	Q2	1997	4.6500	2.0460	3.0000	1
403	7294	6	0	7	Q3	1997	4.6500	1.4880	3.0000	1
403	7556	17	0	12	Q4	1997	7.7500	2.5575	5.0000	1
403	7835	13	0	6	Q2	1997	4.6500	2.1390	3.0000	1
403	7862	16	0	12	Q4	1997	7.7500	3.7975	5.0000	1
403	8179	11	0	11	Q4	1997	4.6500	1.7670	3.0000	1
403	8259	15	0	6	Q2	1997	3.1000	1.4260	2.0000	1
403	8336	17	0	3	Q1	1997	6.2000	2.8520	4.0000	1
403	8358	11	0	12	Q4	1997	3.1000	1.0540	2.0000	1
403	8406	6	523	11	Q4	1997	6.2000	2.4800	4.0000	1
403	8617	17	0	12	Q4	1997	3.1000	1.4260	2.0000	1
403	8653	3	0	11	Q4	1997	3.1000	1.0540	2.0000	1
403	8851	7	504	2	Q1	1997	4.6500	1.9995	3.0000	1
403	8919	13	0	1	Q1	1997	6.2000	1.9220	4.0000	1
403	8951	24	0	9	Q3	1997	4.6500	1.9530	3.0000	1
403	9062	11	0	1	Q1	1997	3.1000	1.2090	2.0000	1
403	9251	24	1856	6	Q2	1997	6.2000	2.8520	4.0000	1
403	9288	24	0	3	Q1	1997	6.2000	2.4180	4.0000	1
403	9534	17	0	5	Q2	1997	4.6500	2.0925	3.0000	1
403	9536	24	0	7	Q3	1997	3.1000	1.2090	2.0000	1
403	9734	17	1304	7	Q3	1997	4.6500	1.9995	3.0000	1
403	9832	24	0	6	Q2	1997	6.2000	2.4180	4.0000	1
403	9928	16	0	11	Q4	1997	6.2000	2.3560	4.0000	1
403	10004	15	0	4	Q2	1997	6.2000	2.6660	4.0000	1
403	10192	7	0	8	Q3	1997	4.6500	1.5345	3.0000	1
403	10273	17	0	5	Q2	1997	6.2000	2.8520	4.0000	1
404	99	3	0	1	Q1	1997	3.7500	1.6500	3.0000	1
404	260	11	0	10	Q4	1997	6.2500	2.9375	5.0000	1
404	304	13	0	1	Q1	1997	2.5000	1.2250	2.0000	1
404	317	15	0	11	Q4	1997	3.7500	1.3875	3.0000	1
404	376	11	0	11	Q4	1997	5.0000	1.8000	4.0000	1
404	465	13	0	10	Q4	1997	6.2500	2.8125	5.0000	1
404	1345	17	0	2	Q1	1997	5.0000	1.7000	4.0000	1
404	1357	24	1846	2	Q1	1997	3.7500	1.2750	3.0000	1
404	1379	7	0	3	Q1	1997	3.7500	1.1250	3.0000	1
404	1528	16	1233	10	Q4	1997	3.7500	1.6875	3.0000	1
404	1582	11	0	2	Q1	1997	2.5000	1.1000	2.0000	1
404	1765	22	0	2	Q1	1997	1.2500	0.4625	1.0000	1
404	1913	15	0	5	Q2	1997	2.5000	0.9000	2.0000	1
404	1938	24	0	3	Q1	1997	3.7500	1.2750	3.0000	1
404	1954	13	0	12	Q4	1997	3.7500	1.2750	3.0000	1
404	2530	6	0	3	Q1	1997	5.0000	1.8500	4.0000	1
404	2553	16	0	6	Q2	1997	5.0000	1.6500	4.0000	1
404	2632	13	0	12	Q4	1997	3.7500	1.2000	3.0000	1
404	2632	13	988	7	Q3	1997	3.7500	1.2000	3.0000	1
404	2682	23	0	12	Q4	1997	2.5000	1.0500	2.0000	1
404	2769	16	1216	2	Q1	1997	3.7500	1.6500	3.0000	1
404	2863	17	0	8	Q3	1997	3.7500	1.6500	3.0000	1
404	2921	16	0	8	Q3	1997	3.7500	1.4250	3.0000	1
404	3218	3	195	5	Q2	1997	3.7500	1.3875	3.0000	1
404	3242	3	197	6	Q2	1997	3.7500	1.3125	3.0000	1
404	3275	24	0	11	Q4	1997	5.0000	1.5500	4.0000	1
404	3367	6	0	5	Q2	1997	3.7500	1.4250	3.0000	1
404	3422	23	0	11	Q4	1997	5.0000	2.3500	4.0000	1
404	3462	6	0	6	Q2	1997	3.7500	1.5750	3.0000	1
404	3668	7	0	8	Q3	1997	6.2500	2.4375	5.0000	1
404	3691	17	0	9	Q3	1997	6.2500	2.3750	5.0000	1
404	4082	24	0	6	Q2	1997	3.7500	1.3875	3.0000	1
404	4307	7	516	8	Q3	1997	2.5000	1.1500	2.0000	1
404	4337	6	502	1	Q1	1997	5.0000	2.1000	4.0000	1
404	4397	16	0	2	Q1	1997	3.7500	1.3125	3.0000	1
404	4397	16	0	6	Q2	1997	3.7500	1.3875	3.0000	1
404	4497	17	0	11	Q4	1997	5.0000	1.6500	4.0000	1
404	4610	23	1769	3	Q1	1997	2.5000	0.8250	2.0000	1
404	4787	2	0	12	Q4	1997	2.5000	1.0500	2.0000	1
404	4868	16	0	7	Q3	1997	5.0000	1.8000	4.0000	1
404	5365	24	0	10	Q4	1997	3.7500	1.3125	3.0000	1
404	5379	17	0	6	Q2	1997	3.7500	1.4250	3.0000	1
404	5396	11	0	1	Q1	1997	5.0000	1.5500	4.0000	1
404	5432	16	0	1	Q1	1997	3.7500	1.6875	3.0000	1
404	5503	6	0	11	Q4	1997	3.7500	1.1625	3.0000	1
404	5744	3	0	8	Q3	1997	3.7500	1.6875	3.0000	1
404	6153	16	1228	8	Q3	1997	5.0000	2.1500	4.0000	1
404	6414	24	0	5	Q2	1997	2.5000	0.8500	2.0000	1
404	6529	17	0	2	Q1	1997	3.7500	1.5000	3.0000	1
404	6564	13	986	6	Q2	1997	5.0000	1.6000	4.0000	1
404	6672	2	126	10	Q4	1997	2.5000	1.0250	2.0000	1
404	6683	17	0	7	Q3	1997	2.5000	0.8250	2.0000	1
404	7085	11	0	5	Q2	1997	3.7500	1.2000	3.0000	1
404	7101	15	1143	5	Q2	1997	3.7500	1.5750	3.0000	1
404	7130	24	0	12	Q4	1997	3.7500	1.5000	3.0000	1
404	7220	3	0	3	Q1	1997	2.5000	1.1000	2.0000	1
404	7355	13	0	9	Q3	1997	3.7500	1.5750	3.0000	1
404	7414	15	0	11	Q4	1997	3.7500	1.2375	3.0000	1
404	7433	11	0	3	Q1	1997	5.0000	1.5500	4.0000	1
404	7502	16	0	5	Q2	1997	5.0000	2.3000	4.0000	1
404	7532	24	0	11	Q4	1997	5.0000	1.9000	4.0000	1
404	7768	15	0	3	Q1	1997	3.7500	1.4250	3.0000	1
404	8172	17	0	5	Q2	1997	5.0000	1.7000	4.0000	1
404	8224	6	0	11	Q4	1997	5.0000	2.3500	4.0000	1
404	8289	17	0	12	Q4	1997	3.7500	1.2000	3.0000	1
404	8647	3	199	7	Q3	1997	2.5000	1.1000	2.0000	1
404	8749	13	0	7	Q3	1997	2.5000	1.0000	2.0000	1
404	8840	17	0	8	Q3	1997	5.0000	1.6000	4.0000	1
404	9101	7	521	10	Q4	1997	3.7500	1.8375	3.0000	1
404	9134	23	0	8	Q3	1997	5.0000	2.1500	4.0000	1
404	9156	7	504	2	Q1	1997	5.0000	2.2000	4.0000	1
404	9264	24	0	10	Q4	1997	3.7500	1.6500	3.0000	1
404	9401	13	0	2	Q1	1997	5.0000	2.1500	4.0000	1
404	9686	6	510	5	Q2	1997	3.7500	1.2000	3.0000	1
404	9851	3	0	4	Q2	1997	3.7500	1.1250	3.0000	1
404	9855	6	0	2	Q1	1997	3.7500	1.4625	3.0000	1
404	9933	2	119	7	Q3	1997	1.2500	0.4375	1.0000	1
404	10173	16	0	11	Q4	1997	3.7500	1.6500	3.0000	1
405	77	6	0	2	Q1	1997	11.0700	4.9815	3.0000	1
405	80	24	0	12	Q4	1997	11.0700	4.6494	3.0000	1
405	454	17	0	2	Q1	1997	7.3800	2.4354	2.0000	1
405	697	13	0	12	Q4	1997	7.3800	2.4354	2.0000	1
405	750	13	0	3	Q1	1997	11.0700	3.6531	3.0000	1
405	776	24	1866	11	Q4	1997	14.7600	5.3136	4.0000	1
405	907	7	0	1	Q1	1997	7.3800	2.5830	2.0000	1
405	1253	13	0	1	Q1	1997	7.3800	3.0258	2.0000	1
405	1281	3	0	2	Q1	1997	7.3800	3.6162	2.0000	1
405	1298	17	1307	8	Q3	1997	7.3800	3.3948	2.0000	1
405	1360	13	0	3	Q1	1997	7.3800	3.1734	2.0000	1
405	1474	15	0	1	Q1	1997	14.7600	4.5756	4.0000	1
405	1528	16	0	3	Q1	1997	7.3800	2.9520	2.0000	1
405	1786	24	0	7	Q3	1997	11.0700	5.0922	3.0000	1
405	1859	7	526	12	Q4	1997	14.7600	5.7564	4.0000	1
405	2344	7	0	3	Q1	1997	11.0700	4.9815	3.0000	1
405	2762	13	0	10	Q4	1997	11.0700	3.8745	3.0000	1
405	2850	3	0	11	Q4	1997	11.0700	4.3173	3.0000	1
405	2958	24	1869	12	Q4	1997	7.3800	2.6568	2.0000	1
405	3178	11	837	10	Q4	1997	14.7600	5.7564	4.0000	1
405	3180	24	0	2	Q1	1997	11.0700	4.3173	3.0000	1
405	3798	7	521	10	Q4	1997	11.0700	3.9852	3.0000	1
405	4004	13	0	12	Q4	1997	11.0700	4.6494	3.0000	1
405	4094	16	1223	6	Q2	1997	11.0700	4.6494	3.0000	1
405	4099	17	0	7	Q3	1997	7.3800	3.0258	2.0000	1
405	4369	15	1146	7	Q3	1997	11.0700	4.7601	3.0000	1
405	4518	13	0	1	Q1	1997	14.7600	6.4944	4.0000	1
405	4527	3	0	4	Q2	1997	14.7600	5.6088	4.0000	1
405	4582	6	518	8	Q3	1997	11.0700	4.8708	3.0000	1
405	5196	13	0	1	Q1	1997	11.0700	3.5424	3.0000	1
405	5196	13	0	11	Q4	1997	25.8300	8.0073	7.0000	2
405	5461	22	0	3	Q1	1997	7.3800	2.4354	2.0000	1
405	6713	13	0	1	Q1	1997	11.0700	5.2029	3.0000	1
405	7032	2	0	9	Q3	1997	3.6900	1.2915	1.0000	1
405	7251	15	0	11	Q4	1997	14.7600	7.3800	4.0000	1
405	7263	11	0	11	Q4	1997	7.3800	2.5830	2.0000	1
405	7318	7	0	5	Q2	1997	14.7600	5.7564	4.0000	1
405	7667	7	0	7	Q3	1997	11.0700	4.9815	3.0000	1
405	7704	3	0	7	Q3	1997	11.0700	4.7601	3.0000	1
405	7801	7	0	1	Q1	1997	11.0700	5.2029	3.0000	1
405	7905	13	984	5	Q2	1997	14.7600	6.0516	4.0000	1
405	7924	7	523	11	Q4	1997	7.3800	3.2472	2.0000	1
405	8042	7	0	10	Q4	1997	11.0700	3.6531	3.0000	1
405	8374	3	0	12	Q4	1997	14.7600	6.6420	4.0000	1
405	8412	11	837	10	Q4	1997	11.0700	3.9852	3.0000	1
405	8782	6	513	6	Q2	1997	7.3800	3.1734	2.0000	1
405	8947	3	0	3	Q1	1997	7.3800	2.8782	2.0000	1
405	9012	24	0	10	Q4	1997	11.0700	4.3173	3.0000	1
405	9366	17	1303	6	Q2	1997	11.0700	3.9852	3.0000	1
405	9381	24	1853	5	Q2	1997	11.0700	3.6531	3.0000	1
405	9434	6	0	6	Q2	1997	11.0700	4.8708	3.0000	1
405	9524	3	0	3	Q1	1997	14.7600	7.0848	4.0000	1
405	9534	17	0	1	Q1	1997	7.3800	3.3210	2.0000	1
405	9627	24	1850	3	Q1	1997	11.0700	3.5424	3.0000	1
405	9631	16	0	8	Q3	1997	11.0700	4.9815	3.0000	1
405	9710	6	0	12	Q4	1997	7.3800	3.0258	2.0000	1
405	10144	7	523	11	Q4	1997	11.0700	3.5424	3.0000	1
406	484	13	0	1	Q1	1997	6.5600	3.2800	4.0000	1
406	553	7	0	3	Q1	1997	6.5600	2.3616	4.0000	1
406	1202	11	0	7	Q3	1997	4.9200	2.2140	3.0000	1
406	1281	3	0	9	Q3	1997	4.9200	2.1648	3.0000	1
406	1332	11	0	11	Q4	1997	4.9200	1.8204	3.0000	1
406	1378	11	833	8	Q3	1997	3.2800	1.5744	2.0000	1
406	2188	13	0	8	Q3	1997	4.9200	2.1648	3.0000	1
406	2421	7	0	11	Q4	1997	4.9200	2.2140	3.0000	1
406	2636	17	0	12	Q4	1997	6.5600	2.8864	4.0000	1
406	2778	7	0	5	Q2	1997	4.9200	2.2632	3.0000	1
406	2960	14	1064	5	Q2	1997	1.6400	0.5576	1.0000	1
406	3028	7	518	8	Q3	1997	3.2800	1.4104	2.0000	1
406	3139	24	0	9	Q3	1997	8.2000	3.5260	5.0000	1
406	3476	3	0	5	Q2	1997	4.9200	1.6236	3.0000	1
406	3515	14	0	4	Q2	1997	1.6400	0.7380	1.0000	1
406	3593	3	0	5	Q2	1997	4.9200	2.3616	3.0000	1
406	3809	6	0	6	Q2	1997	6.5600	2.4928	4.0000	1
406	3938	13	0	7	Q3	1997	4.9200	1.5744	3.0000	1
406	4021	16	0	8	Q3	1997	8.2000	3.6080	5.0000	1
406	4070	23	1789	12	Q4	1997	4.9200	1.8204	3.0000	1
406	4180	7	0	5	Q2	1997	4.9200	2.3124	3.0000	1
406	4221	17	0	5	Q2	1997	4.9200	1.5252	3.0000	1
406	4330	13	0	9	Q3	1997	4.9200	1.8696	3.0000	1
406	4351	23	0	9	Q3	1997	8.2000	3.6080	5.0000	1
406	4351	23	1769	3	Q1	1997	8.2000	4.0180	5.0000	1
406	4375	6	508	4	Q2	1997	6.5600	2.0336	4.0000	1
406	4378	11	0	1	Q1	1997	3.2800	1.1808	2.0000	1
406	4402	11	0	12	Q4	1997	4.9200	2.0664	3.0000	1
406	4776	7	0	9	Q3	1997	3.2800	1.2792	2.0000	1
406	4868	16	0	7	Q3	1997	6.5600	2.3616	4.0000	1
406	4959	13	0	3	Q1	1997	6.5600	3.1488	4.0000	1
406	5508	6	0	12	Q4	1997	8.2000	3.7720	5.0000	1
406	5616	17	0	11	Q4	1997	3.2800	1.2792	2.0000	1
406	5808	7	0	7	Q3	1997	6.5600	2.3616	4.0000	1
406	6003	13	0	6	Q2	1997	4.9200	2.4600	3.0000	1
406	6120	24	0	3	Q1	1997	4.9200	1.7712	3.0000	1
406	6635	24	0	12	Q4	1997	6.5600	2.8864	4.0000	1
406	6816	11	0	6	Q2	1997	4.9200	2.1156	3.0000	1
406	6904	13	0	5	Q2	1997	4.9200	2.2632	3.0000	1
406	6948	24	0	3	Q1	1997	3.2800	1.3120	2.0000	1
406	7056	3	0	5	Q2	1997	3.2800	1.6400	2.0000	1
406	7487	7	0	11	Q4	1997	4.9200	2.0664	3.0000	1
406	7576	13	0	8	Q3	1997	4.9200	1.9188	3.0000	1
406	7589	17	1307	8	Q3	1997	4.9200	1.9188	3.0000	1
406	7654	15	1154	10	Q4	1997	4.9200	1.6728	3.0000	1
406	7701	15	0	5	Q2	1997	3.2800	1.4432	2.0000	1
406	7702	16	0	1	Q1	1997	3.2800	1.1808	2.0000	1
406	7704	3	187	2	Q1	1997	6.5600	2.8864	4.0000	1
406	7806	13	982	4	Q2	1997	4.9200	2.1156	3.0000	1
406	8116	13	0	2	Q1	1997	3.2800	1.3776	2.0000	1
406	8509	24	1869	12	Q4	1997	4.9200	1.9188	3.0000	1
406	9016	23	0	10	Q4	1997	3.2800	1.0824	2.0000	1
406	9025	13	0	11	Q4	1997	4.9200	1.5252	3.0000	1
406	9063	23	0	10	Q4	1997	6.5600	3.0832	4.0000	1
406	9325	11	0	11	Q4	1997	4.9200	1.8204	3.0000	1
406	9510	16	0	3	Q1	1997	6.5600	2.0992	4.0000	1
406	9535	11	824	4	Q2	1997	4.9200	2.0664	3.0000	1
406	9581	24	1851	4	Q2	1997	4.9200	2.0172	3.0000	1
406	9727	7	0	12	Q4	1997	4.9200	1.6728	3.0000	1
406	9797	16	1220	4	Q2	1997	4.9200	1.5744	3.0000	1
406	10026	13	976	1	Q1	1997	4.9200	1.5252	3.0000	1
406	10068	23	0	8	Q3	1997	6.5600	2.8208	4.0000	1
406	10195	7	523	11	Q4	1997	4.9200	1.9188	3.0000	1
406	10225	23	0	11	Q4	1997	4.9200	2.0172	3.0000	1
407	115	7	0	7	Q3	1997	6.4200	2.2470	2.0000	1
407	151	14	0	2	Q1	1997	9.6300	3.6594	3.0000	1
407	630	24	1869	12	Q4	1997	12.8400	4.8792	4.0000	1
407	769	16	0	9	Q3	1997	12.8400	5.1360	4.0000	1
407	817	17	0	4	Q2	1997	9.6300	3.4668	3.0000	1
407	893	13	0	1	Q1	1997	12.8400	4.2372	4.0000	1
407	939	7	0	6	Q2	1997	9.6300	4.4298	3.0000	1
407	992	7	0	9	Q3	1997	12.8400	5.1360	4.0000	1
407	997	3	0	7	Q3	1997	9.6300	3.6594	3.0000	1
407	1053	13	0	10	Q4	1997	6.4200	3.2100	2.0000	1
407	1210	6	0	2	Q1	1997	12.8400	6.4200	4.0000	1
407	1253	13	0	7	Q3	1997	9.6300	3.9483	3.0000	1
407	1267	13	0	4	Q2	1997	9.6300	3.1779	3.0000	1
407	1328	17	0	8	Q3	1997	9.6300	3.7557	3.0000	1
407	1633	3	0	6	Q2	1997	9.6300	4.5261	3.0000	1
407	1810	2	0	5	Q2	1997	3.2100	1.4766	1.0000	1
407	2188	13	0	8	Q3	1997	9.6300	4.6224	3.0000	1
407	2448	16	0	10	Q4	1997	6.4200	2.6964	2.0000	1
407	2566	15	1150	8	Q3	1997	12.8400	5.1360	4.0000	1
407	2805	2	0	8	Q3	1997	6.4200	2.0544	2.0000	1
407	2861	7	0	5	Q2	1997	12.8400	6.4200	4.0000	1
407	3182	2	0	12	Q4	1997	3.2100	1.2840	1.0000	1
407	3213	13	0	5	Q2	1997	6.4200	2.6964	2.0000	1
407	3718	11	0	4	Q2	1997	12.8400	5.7780	4.0000	1
407	3734	24	0	9	Q3	1997	16.0500	6.0990	5.0000	1
407	4175	16	0	10	Q4	1997	9.6300	2.8890	3.0000	1
407	4307	6	0	5	Q2	1997	9.6300	4.3335	3.0000	1
407	4474	7	0	3	Q1	1997	9.6300	3.4668	3.0000	1
407	4498	17	0	10	Q4	1997	12.8400	5.6496	4.0000	1
407	4498	17	0	12	Q4	1997	6.4200	2.5038	2.0000	1
407	4567	23	0	10	Q4	1997	9.6300	3.3705	3.0000	1
407	4658	17	1293	1	Q1	1997	6.4200	2.5038	2.0000	1
407	4727	16	0	8	Q3	1997	12.8400	5.7780	4.0000	1
407	4739	15	0	6	Q2	1997	12.8400	4.8792	4.0000	1
407	4841	15	0	8	Q3	1997	12.8400	5.1360	4.0000	1
407	4961	13	0	8	Q3	1997	12.8400	5.7780	4.0000	1
407	5015	2	0	2	Q1	1997	6.4200	2.1828	2.0000	1
407	5080	15	0	5	Q2	1997	9.6300	4.8150	3.0000	1
407	5216	3	0	3	Q1	1997	9.6300	4.1409	3.0000	1
407	5501	17	0	9	Q3	1997	12.8400	4.7508	4.0000	1
407	5685	13	0	3	Q1	1997	9.6300	4.3335	3.0000	1
407	5781	11	0	11	Q4	1997	9.6300	4.5261	3.0000	1
407	5805	11	0	8	Q3	1997	9.6300	4.5261	3.0000	1
407	5834	11	0	5	Q2	1997	9.6300	3.1779	3.0000	1
407	5855	13	0	5	Q2	1997	12.8400	5.5212	4.0000	1
407	6113	16	0	1	Q1	1997	9.6300	3.0816	3.0000	1
407	6496	3	0	5	Q2	1997	16.0500	7.7040	5.0000	1
407	6622	11	0	1	Q1	1997	9.6300	3.6594	3.0000	1
407	6912	16	1216	2	Q1	1997	9.6300	3.3705	3.0000	1
407	6929	24	1847	2	Q1	1997	6.4200	2.3112	2.0000	1
407	6948	24	0	9	Q3	1997	6.4200	3.2100	2.0000	1
407	7085	11	820	2	Q1	1997	9.6300	4.7187	3.0000	1
407	7283	13	976	1	Q1	1997	12.8400	3.9804	4.0000	1
407	7384	3	0	3	Q1	1997	9.6300	4.2372	3.0000	1
407	7594	11	0	8	Q3	1997	12.8400	6.1632	4.0000	1
407	7715	13	0	7	Q3	1997	16.0500	7.2225	5.0000	1
407	8289	17	0	4	Q2	1997	6.4200	1.9260	2.0000	1
407	8334	11	0	11	Q4	1997	9.6300	3.6594	3.0000	1
407	8524	15	1140	4	Q2	1997	12.8400	5.0076	4.0000	1
407	8672	14	0	7	Q3	1997	3.2100	1.2840	1.0000	1
407	8699	7	0	12	Q4	1997	12.8400	5.6496	4.0000	1
407	8947	3	0	6	Q2	1997	9.6300	3.5631	3.0000	1
407	9098	11	0	3	Q1	1997	9.6300	4.3335	3.0000	1
407	9102	3	0	7	Q3	1997	6.4200	2.5680	2.0000	1
407	9331	11	842	12	Q4	1997	9.6300	4.0446	3.0000	1
407	9390	7	518	8	Q3	1997	9.6300	3.2742	3.0000	1
407	9602	11	0	1	Q1	1997	6.4200	2.8890	2.0000	1
407	9734	17	1304	7	Q3	1997	12.8400	4.1088	4.0000	1
407	9776	15	0	8	Q3	1997	6.4200	3.0816	2.0000	1
407	10004	15	0	4	Q2	1997	12.8400	4.1088	4.0000	1
407	10064	24	0	11	Q4	1997	9.6300	2.9853	3.0000	1
407	10205	7	505	2	Q1	1997	6.4200	2.3112	2.0000	1
408	99	3	0	1	Q1	1997	8.8000	3.5200	4.0000	1
408	188	13	0	2	Q1	1997	4.4000	1.8040	2.0000	1
408	446	13	0	7	Q3	1997	6.6000	3.0360	3.0000	1
408	1187	13	0	12	Q4	1997	8.8000	4.2240	4.0000	1
408	1253	13	0	7	Q3	1997	6.6000	2.7720	3.0000	1
408	1379	7	0	3	Q1	1997	8.8000	3.5200	4.0000	1
408	1403	24	0	8	Q3	1997	11.0000	5.5000	5.0000	1
408	1432	11	0	4	Q2	1997	4.4000	1.8920	2.0000	1
408	1573	24	0	2	Q1	1997	11.0000	5.1700	5.0000	1
408	1758	3	0	9	Q3	1997	6.6000	2.0460	3.0000	1
408	2032	23	1773	4	Q2	1997	6.6000	2.4420	3.0000	1
408	2158	11	833	8	Q3	1997	4.4000	1.7600	2.0000	1
408	2193	7	0	10	Q4	1997	11.0000	4.8400	5.0000	1
408	2201	16	1214	2	Q1	1997	6.6000	3.2340	3.0000	1
408	2298	3	0	4	Q2	1997	6.6000	2.4420	3.0000	1
408	2469	15	0	2	Q1	1997	8.8000	3.3440	4.0000	1
408	2777	13	0	11	Q4	1997	6.6000	2.1120	3.0000	1
408	2863	17	0	6	Q2	1997	6.6000	3.2340	3.0000	1
408	3175	7	0	4	Q2	1997	8.8000	3.1680	4.0000	1
408	3275	24	1853	5	Q2	1997	8.8000	3.9600	4.0000	1
408	3448	3	0	4	Q2	1997	6.6000	2.7720	3.0000	1
408	3567	16	0	8	Q3	1997	6.6000	3.0360	3.0000	1
408	3693	3	201	8	Q3	1997	6.6000	2.0460	3.0000	1
408	3725	23	0	9	Q3	1997	6.6000	2.7720	3.0000	1
408	4175	16	1216	2	Q1	1997	6.6000	2.5080	3.0000	1
408	4300	6	0	10	Q4	1997	6.6000	2.3760	3.0000	1
408	4342	13	980	3	Q1	1997	6.6000	2.2440	3.0000	1
408	4460	3	0	5	Q2	1997	4.4000	1.8920	2.0000	1
408	4498	17	0	1	Q1	1997	8.8000	3.8720	4.0000	1
408	4527	3	0	5	Q2	1997	8.8000	2.6400	4.0000	1
408	4674	7	0	10	Q4	1997	8.8000	3.9600	4.0000	1
408	5174	16	0	7	Q3	1997	6.6000	2.1120	3.0000	1
408	5233	7	504	2	Q1	1997	6.6000	2.1780	3.0000	1
408	5437	7	0	4	Q2	1997	8.8000	4.0480	4.0000	1
408	5958	13	0	11	Q4	1997	6.6000	2.5740	3.0000	1
408	6009	11	820	2	Q1	1997	8.8000	2.8160	4.0000	1
408	6114	16	0	5	Q2	1997	4.4000	1.8920	2.0000	1
408	6153	16	1228	8	Q3	1997	8.8000	2.8160	4.0000	1
408	6232	15	1149	8	Q3	1997	8.8000	3.8720	4.0000	1
408	6645	24	0	6	Q2	1997	6.6000	2.0460	3.0000	1
408	6715	7	0	3	Q1	1997	8.8000	2.9040	4.0000	1
408	6835	16	1214	2	Q1	1997	6.6000	3.1680	3.0000	1
408	7132	13	992	9	Q3	1997	8.8000	4.4000	4.0000	1
408	7149	13	0	5	Q2	1997	4.4000	1.8920	2.0000	1
408	7606	11	829	6	Q2	1997	8.8000	3.8720	4.0000	1
408	7720	17	0	12	Q4	1997	6.6000	2.2440	3.0000	1
408	7743	3	205	10	Q4	1997	6.6000	2.9040	3.0000	1
408	8367	13	0	7	Q3	1997	4.4000	1.7600	2.0000	1
408	8490	24	0	9	Q3	1997	8.8000	3.8720	4.0000	1
408	8490	24	0	12	Q4	1997	6.6000	2.9040	3.0000	1
408	8511	16	1220	4	Q2	1997	4.4000	1.5840	2.0000	1
408	8619	13	0	11	Q4	1997	8.8000	3.2560	4.0000	1
408	8946	23	1773	4	Q2	1997	4.4000	1.8040	2.0000	1
408	8994	17	0	10	Q4	1997	4.4000	2.0680	2.0000	1
408	9231	11	0	12	Q4	1997	6.6000	2.9040	3.0000	1
408	9236	13	0	12	Q4	1997	6.6000	2.9040	3.0000	1
408	9775	7	0	1	Q1	1997	6.6000	3.1680	3.0000	1
408	10120	6	502	1	Q1	1997	4.4000	1.9360	2.0000	1
408	10133	24	1850	3	Q1	1997	6.6000	3.3000	3.0000	1
408	10173	16	0	8	Q3	1997	8.8000	2.9920	4.0000	1
409	328	11	826	5	Q2	1997	19.5500	9.1885	5.0000	1
409	378	16	1228	8	Q3	1997	11.7300	4.4574	3.0000	1
409	398	13	980	3	Q1	1997	7.8200	3.2844	2.0000	1
409	663	16	1236	12	Q4	1997	11.7300	3.9882	3.0000	1
409	709	6	518	8	Q3	1997	11.7300	5.2785	3.0000	1
409	1097	23	0	12	Q4	1997	15.6400	5.6304	4.0000	1
409	1122	15	0	10	Q4	1997	15.6400	5.4740	4.0000	1
409	1178	11	0	12	Q4	1997	15.6400	6.8816	4.0000	1
409	1245	17	1297	3	Q1	1997	11.7300	4.5747	3.0000	1
409	1476	6	0	10	Q4	1997	15.6400	5.1612	4.0000	1
409	1549	7	0	9	Q3	1997	11.7300	4.8093	3.0000	1
409	1561	24	1846	2	Q1	1997	15.6400	7.8200	4.0000	1
409	2570	16	0	4	Q2	1997	7.8200	2.3460	2.0000	1
409	2663	16	0	1	Q1	1997	15.6400	7.0380	4.0000	1
409	2963	7	517	8	Q3	1997	15.6400	6.5688	4.0000	1
409	3037	24	0	4	Q2	1997	15.6400	5.1612	4.0000	1
409	3370	6	0	8	Q3	1997	11.7300	5.6304	3.0000	1
409	3388	13	0	10	Q4	1997	15.6400	7.3508	4.0000	1
409	3816	3	0	11	Q4	1997	11.7300	3.8709	3.0000	1
409	4021	16	0	12	Q4	1997	11.7300	5.0439	3.0000	1
409	4727	16	0	6	Q2	1997	11.7300	5.0439	3.0000	1
409	5127	15	0	6	Q2	1997	11.7300	5.2785	3.0000	1
409	5379	17	1297	3	Q1	1997	7.8200	3.8318	2.0000	1
409	5379	17	1307	8	Q3	1997	15.6400	5.1612	4.0000	1
409	5461	22	0	3	Q1	1997	3.9100	1.5640	1.0000	1
409	5470	2	0	12	Q4	1997	3.9100	1.3294	1.0000	1
409	5909	13	0	12	Q4	1997	15.6400	5.4740	4.0000	1
409	5958	13	0	10	Q4	1997	11.7300	5.7477	3.0000	1
409	6012	13	0	3	Q1	1997	7.8200	3.7536	2.0000	1
409	6182	13	0	11	Q4	1997	11.7300	5.1612	3.0000	1
409	6232	15	0	3	Q1	1997	7.8200	3.9100	2.0000	1
409	6283	6	0	5	Q2	1997	11.7300	3.6363	3.0000	1
409	6307	16	0	5	Q2	1997	19.5500	7.4290	5.0000	1
409	6307	16	0	11	Q4	1997	11.7300	5.2785	3.0000	1
409	6307	16	1216	2	Q1	1997	11.7300	4.4574	3.0000	1
409	6496	3	0	11	Q4	1997	19.5500	9.5795	5.0000	1
409	6565	15	0	3	Q1	1997	15.6400	5.6304	4.0000	1
409	7035	6	0	8	Q3	1997	11.7300	5.3958	3.0000	1
409	7171	23	0	11	Q4	1997	11.7300	5.0439	3.0000	1
409	7192	2	0	10	Q4	1997	3.9100	1.3294	1.0000	1
409	7204	11	0	10	Q4	1997	7.8200	3.0498	2.0000	1
409	7241	17	0	3	Q1	1997	19.5500	8.9930	5.0000	1
409	7589	17	0	2	Q1	1997	15.6400	6.0996	4.0000	1
409	7862	16	0	5	Q2	1997	19.5500	9.7750	5.0000	1
409	7989	17	0	1	Q1	1997	15.6400	6.8816	4.0000	1
409	8000	7	505	2	Q1	1997	7.8200	3.7536	2.0000	1
409	8311	23	1771	3	Q1	1997	11.7300	3.8709	3.0000	1
409	8370	11	0	2	Q1	1997	15.6400	6.5688	4.0000	1
409	8374	3	0	2	Q1	1997	15.6400	7.3508	4.0000	1
409	8570	11	0	11	Q4	1997	11.7300	5.5131	3.0000	1
409	8665	15	0	12	Q4	1997	7.8200	3.8318	2.0000	1
409	9404	7	0	7	Q3	1997	11.7300	3.9882	3.0000	1
409	9580	15	0	3	Q1	1997	11.7300	4.4574	3.0000	1
409	9668	13	0	7	Q3	1997	11.7300	3.9882	3.0000	1
409	9933	2	0	5	Q2	1997	7.8200	2.4242	2.0000	1
409	9956	17	0	4	Q2	1997	11.7300	5.0439	3.0000	1
409	10131	17	0	5	Q2	1997	11.7300	4.1055	3.0000	1
409	10144	7	523	11	Q4	1997	11.7300	3.6363	3.0000	1
410	261	24	0	3	Q1	1997	3.7800	1.6632	3.0000	1
410	426	15	0	11	Q4	1997	5.0400	2.2680	4.0000	1
410	467	13	980	3	Q1	1997	3.7800	1.6254	3.0000	1
410	614	17	0	4	Q2	1997	3.7800	1.4364	3.0000	1
410	734	7	0	10	Q4	1997	5.0400	1.6128	4.0000	1
410	760	3	190	3	Q1	1997	3.7800	1.5120	3.0000	1
410	1337	17	0	1	Q1	1997	5.0400	1.7136	4.0000	1
410	1497	17	0	11	Q4	1997	3.7800	1.7388	3.0000	1
410	1539	6	518	8	Q3	1997	5.0400	2.5200	4.0000	1
410	1546	24	0	12	Q4	1997	5.0400	1.5120	4.0000	1
410	2187	15	0	11	Q4	1997	5.0400	2.3184	4.0000	1
410	2547	23	0	12	Q4	1997	2.5200	1.0332	2.0000	1
410	2570	16	1220	4	Q2	1997	3.7800	1.2096	3.0000	1
410	2784	15	0	6	Q2	1997	3.7800	1.7010	3.0000	1
410	2792	15	0	1	Q1	1997	5.0400	1.5624	4.0000	1
410	2918	17	0	7	Q3	1997	3.7800	1.6254	3.0000	1
410	2921	16	0	6	Q2	1997	2.5200	0.8316	2.0000	1
410	2981	23	1775	5	Q2	1997	3.7800	1.2096	3.0000	1
410	2993	24	0	3	Q1	1997	2.5200	1.1340	2.0000	1
410	3164	7	517	8	Q3	1997	3.7800	1.4742	3.0000	1
410	3271	13	0	2	Q1	1997	3.7800	1.3230	3.0000	1
410	3313	15	0	1	Q1	1997	3.7800	1.1718	3.0000	1
410	3497	17	0	1	Q1	1997	5.0400	1.9656	4.0000	1
410	3700	15	0	1	Q1	1997	2.5200	1.0080	2.0000	1
410	3715	24	0	4	Q2	1997	3.7800	1.7388	3.0000	1
410	4497	17	0	7	Q3	1997	5.0400	1.7640	4.0000	1
410	4670	17	1292	1	Q1	1997	3.7800	1.3986	3.0000	1
410	4791	24	1866	11	Q4	1997	3.7800	1.8900	3.0000	1
410	4803	23	0	9	Q3	1997	5.0400	2.3688	4.0000	1
410	5092	17	0	9	Q3	1997	6.3000	2.2050	5.0000	1
410	5144	7	0	3	Q1	1997	6.3000	2.5200	5.0000	1
410	5196	13	0	10	Q4	1997	3.7800	1.8144	3.0000	1
410	5307	6	0	8	Q3	1997	3.7800	1.6632	3.0000	1
410	5374	16	0	1	Q1	1997	5.0400	1.6632	4.0000	1
410	5743	13	0	9	Q3	1997	6.3000	2.4570	5.0000	1
410	6095	7	0	1	Q1	1997	3.7800	1.4742	3.0000	1
410	6352	13	0	11	Q4	1997	3.7800	1.3230	3.0000	1
410	6375	7	521	10	Q4	1997	3.7800	1.4742	3.0000	1
410	6429	7	519	9	Q3	1997	5.0400	1.9656	4.0000	1
410	6710	13	0	11	Q4	1997	3.7800	1.4742	3.0000	1
410	6744	13	0	1	Q1	1997	3.7800	1.3230	3.0000	1
410	7263	11	0	1	Q1	1997	3.7800	1.2096	3.0000	1
410	7269	13	988	7	Q3	1997	3.7800	1.4742	3.0000	1
410	7319	13	0	1	Q1	1997	2.5200	0.8820	2.0000	1
410	7457	13	0	2	Q1	1997	3.7800	1.5876	3.0000	1
410	7529	17	1307	8	Q3	1997	3.7800	1.7010	3.0000	1
410	7619	7	0	12	Q4	1997	2.5200	1.0332	2.0000	1
410	7822	3	0	11	Q4	1997	3.7800	1.2852	3.0000	1
410	7847	24	1859	8	Q3	1997	2.5200	1.1088	2.0000	1
410	8063	11	829	6	Q2	1997	5.0400	1.8648	4.0000	1
410	8129	6	0	4	Q2	1997	2.5200	1.0080	2.0000	1
410	8142	6	504	2	Q1	1997	3.7800	1.7766	3.0000	1
410	8189	17	0	4	Q2	1997	2.5200	0.9828	2.0000	1
410	8427	16	0	10	Q4	1997	2.5200	1.1088	2.0000	1
410	8570	11	0	10	Q4	1997	3.7800	1.3608	3.0000	1
410	8570	11	829	6	Q2	1997	3.7800	1.3608	3.0000	1
410	8619	13	0	10	Q4	1997	3.7800	1.8522	3.0000	1
410	8805	7	0	4	Q2	1997	3.7800	1.5876	3.0000	1
410	8906	11	821	2	Q1	1997	3.7800	1.4742	3.0000	1
410	9256	13	992	9	Q3	1997	3.7800	1.2096	3.0000	1
410	9338	7	518	8	Q3	1997	2.5200	1.2348	2.0000	1
410	9745	17	1307	8	Q3	1997	2.5200	1.1340	2.0000	1
410	9851	3	187	2	Q1	1997	2.5200	1.1340	2.0000	1
410	9871	13	980	3	Q1	1997	2.5200	0.8568	2.0000	1
410	10067	6	511	5	Q2	1997	5.0400	2.4696	4.0000	1
411	118	3	0	4	Q2	1997	1.0200	0.4896	2.0000	1
411	170	7	521	10	Q4	1997	1.5300	0.7344	3.0000	1
411	734	6	522	10	Q4	1997	1.5300	0.4896	3.0000	1
411	870	24	0	5	Q2	1997	2.0400	0.9384	4.0000	1
411	940	7	0	5	Q2	1997	2.0400	0.9588	4.0000	1
411	1145	17	1307	8	Q3	1997	1.5300	0.4896	3.0000	1
411	1375	15	0	7	Q3	1997	2.0400	1.0200	4.0000	1
411	1485	15	0	1	Q1	1997	1.5300	0.7344	3.0000	1
411	1548	13	984	5	Q2	1997	1.5300	0.6732	3.0000	1
411	1720	16	1228	8	Q3	1997	2.0400	0.7548	4.0000	1
411	1738	7	0	4	Q2	1997	1.0200	0.3876	2.0000	1
411	1785	3	0	7	Q3	1997	1.5300	0.6579	3.0000	1
411	1793	13	0	12	Q4	1997	2.0400	0.6528	4.0000	1
411	1825	23	0	2	Q1	1997	2.5500	0.7650	5.0000	1
411	2077	23	0	8	Q3	1997	2.5500	1.1730	5.0000	1
411	2133	24	0	3	Q1	1997	1.5300	0.5049	3.0000	1
411	2251	13	0	3	Q1	1997	1.0200	0.3978	2.0000	1
411	2609	7	0	1	Q1	1997	2.0400	0.6324	4.0000	1
411	2663	16	1235	11	Q4	1997	1.5300	0.6885	3.0000	1
411	3024	15	0	10	Q4	1997	1.5300	0.5508	3.0000	1
411	3101	11	0	3	Q1	1997	2.0400	0.8772	4.0000	1
411	3165	15	0	8	Q3	1997	2.0400	0.8160	4.0000	1
411	3448	3	199	7	Q3	1997	2.5500	0.8670	5.0000	1
411	3552	17	0	6	Q2	1997	1.5300	0.5202	3.0000	1
411	3563	14	0	7	Q3	1997	0.5100	0.2397	1.0000	1
411	4096	3	0	4	Q2	1997	1.0200	0.4182	2.0000	1
411	4105	3	0	2	Q1	1997	1.5300	0.7650	3.0000	1
411	4175	16	1214	2	Q1	1997	1.5300	0.6426	3.0000	1
411	4247	11	0	9	Q3	1997	2.0400	0.9180	4.0000	1
411	5019	23	0	11	Q4	1997	1.5300	0.6120	3.0000	1
411	5214	7	0	12	Q4	1997	1.5300	0.5355	3.0000	1
411	5215	14	0	10	Q4	1997	0.5100	0.1530	1.0000	1
411	5299	14	1062	4	Q2	1997	0.5100	0.2448	1.0000	1
411	5530	13	0	12	Q4	1997	1.5300	0.4743	3.0000	1
411	5644	17	1314	11	Q4	1997	2.0400	0.7344	4.0000	1
411	5855	13	0	5	Q2	1997	2.0400	0.6528	4.0000	1
411	6091	24	1853	5	Q2	1997	2.0400	0.7548	4.0000	1
411	6113	16	0	5	Q2	1997	2.0400	0.7956	4.0000	1
411	6607	13	0	2	Q1	1997	1.5300	0.5508	3.0000	1
411	6607	13	0	9	Q3	1997	1.5300	0.5508	3.0000	1
411	6655	11	820	2	Q1	1997	1.0200	0.3570	2.0000	1
411	7132	13	0	9	Q3	1997	1.0200	0.4386	2.0000	1
411	7153	3	0	6	Q2	1997	1.5300	0.5508	3.0000	1
411	7414	15	1142	5	Q2	1997	1.5300	0.5661	3.0000	1
411	7534	13	0	8	Q3	1997	2.0400	0.8976	4.0000	1
411	7655	17	0	4	Q2	1997	1.5300	0.6885	3.0000	1
411	7927	15	0	2	Q1	1997	1.5300	0.4590	3.0000	1
411	7980	24	0	3	Q1	1997	1.0200	0.4080	2.0000	1
411	8068	3	0	11	Q4	1997	1.0200	0.5100	2.0000	1
411	8110	13	0	10	Q4	1997	2.5500	1.2240	5.0000	1
411	8172	17	0	5	Q2	1997	2.0400	0.6936	4.0000	1
411	8254	17	0	9	Q3	1997	1.0200	0.5100	2.0000	1
411	8266	7	0	4	Q2	1997	1.0200	0.4284	2.0000	1
411	8334	11	837	10	Q4	1997	1.5300	0.6579	3.0000	1
411	8669	23	0	4	Q2	1997	1.5300	0.6732	3.0000	1
411	8837	11	0	6	Q2	1997	2.0400	0.7956	4.0000	1
411	8891	11	818	1	Q1	1997	1.0200	0.4182	2.0000	1
411	8919	13	0	11	Q4	1997	1.5300	0.5202	3.0000	1
411	9441	14	0	11	Q4	1997	0.5100	0.1887	1.0000	1
411	9580	15	0	9	Q3	1997	1.5300	0.6120	3.0000	1
411	9976	17	0	2	Q1	1997	1.5300	0.7344	3.0000	1
411	9997	17	0	7	Q3	1997	1.5300	0.5202	3.0000	1
411	10173	16	0	2	Q1	1997	1.5300	0.5967	3.0000	1
411	10173	16	0	10	Q4	1997	1.5300	0.7191	3.0000	1
412	39	13	0	5	Q2	1997	5.5200	2.1528	4.0000	1
412	391	6	0	5	Q2	1997	5.5200	1.8768	4.0000	1
412	467	13	0	7	Q3	1997	4.1400	1.7802	3.0000	1
412	747	24	0	3	Q1	1997	6.9000	2.7600	5.0000	1
412	893	13	0	1	Q1	1997	5.5200	1.9320	4.0000	1
412	955	6	0	9	Q3	1997	5.5200	2.1528	4.0000	1
412	1079	7	516	8	Q3	1997	5.5200	1.8216	4.0000	1
412	1145	17	1297	3	Q1	1997	2.7600	1.1316	2.0000	1
412	2129	6	0	11	Q4	1997	4.1400	1.6974	3.0000	1
412	2617	13	0	3	Q1	1997	4.1400	1.7802	3.0000	1
412	2636	17	0	3	Q1	1997	5.5200	2.5392	4.0000	1
412	2664	17	1303	6	Q2	1997	4.1400	1.9872	3.0000	1
412	2777	13	0	11	Q4	1997	5.5200	1.7112	4.0000	1
412	3458	24	0	1	Q1	1997	6.9000	3.1740	5.0000	1
412	3498	24	0	10	Q4	1997	4.1400	1.8216	3.0000	1
412	3711	3	185	1	Q1	1997	4.1400	2.0286	3.0000	1
412	4340	17	0	5	Q2	1997	5.5200	2.7600	4.0000	1
412	4461	11	0	11	Q4	1997	4.1400	1.3662	3.0000	1
412	4656	7	0	10	Q4	1997	4.1400	1.5318	3.0000	1
412	4968	24	0	4	Q2	1997	4.1400	1.6146	3.0000	1
412	5143	17	0	5	Q2	1997	4.1400	1.4904	3.0000	1
412	5230	13	0	2	Q1	1997	4.1400	1.9458	3.0000	1
412	5358	3	0	1	Q1	1997	4.1400	1.7802	3.0000	1
412	5389	7	0	3	Q1	1997	4.1400	1.5732	3.0000	1
412	5432	16	1233	10	Q4	1997	2.7600	1.1868	2.0000	1
412	5484	6	0	7	Q3	1997	4.1400	1.7388	3.0000	1
412	5542	16	0	11	Q4	1997	4.1400	1.9044	3.0000	1
412	5590	17	0	7	Q3	1997	5.5200	2.0424	4.0000	1
412	5682	11	0	6	Q2	1997	2.7600	1.0764	2.0000	1
412	5792	15	1142	5	Q2	1997	2.7600	1.3800	2.0000	1
412	5905	15	0	11	Q4	1997	4.1400	1.4076	3.0000	1
412	6038	7	0	7	Q3	1997	4.1400	1.4490	3.0000	1
412	6163	13	0	4	Q2	1997	4.1400	2.0286	3.0000	1
412	6169	13	0	7	Q3	1997	5.5200	2.5392	4.0000	1
412	6452	11	0	9	Q3	1997	6.9000	3.2430	5.0000	1
412	7283	13	0	11	Q4	1997	4.1400	1.7388	3.0000	1
412	7283	13	1000	12	Q4	1997	5.5200	2.7600	4.0000	1
412	7287	24	0	2	Q1	1997	5.5200	1.7664	4.0000	1
412	7810	3	190	3	Q1	1997	6.9000	2.6910	5.0000	1
412	7830	15	0	5	Q2	1997	2.7600	1.1868	2.0000	1
412	7873	24	1853	5	Q2	1997	4.1400	1.3662	3.0000	1
412	7920	17	0	2	Q1	1997	4.1400	2.0286	3.0000	1
412	8038	24	0	8	Q3	1997	2.7600	1.2972	2.0000	1
412	8068	3	0	9	Q3	1997	5.5200	2.2632	4.0000	1
412	8177	2	0	3	Q1	1997	2.7600	0.8556	2.0000	1
412	8254	17	1311	10	Q4	1997	5.5200	2.3736	4.0000	1
412	8329	15	1138	3	Q1	1997	2.7600	1.1040	2.0000	1
412	8359	17	0	7	Q3	1997	5.5200	2.4840	4.0000	1
412	8439	13	0	11	Q4	1997	4.1400	1.8630	3.0000	1
412	8457	7	0	9	Q3	1997	2.7600	1.1592	2.0000	1
412	8556	11	820	2	Q1	1997	2.7600	1.2144	2.0000	1
412	8731	3	210	12	Q4	1997	2.7600	1.2144	2.0000	1
412	8744	11	0	3	Q1	1997	4.1400	1.6146	3.0000	1
412	8947	3	0	3	Q1	1997	4.1400	1.5732	3.0000	1
412	8966	3	0	5	Q2	1997	2.7600	0.9108	2.0000	1
412	9016	23	0	12	Q4	1997	2.7600	0.9936	2.0000	1
412	9063	23	0	10	Q4	1997	5.5200	2.0976	4.0000	1
412	9184	3	0	5	Q2	1997	5.5200	2.3184	4.0000	1
412	9397	11	0	12	Q4	1997	4.1400	1.7388	3.0000	1
412	9494	6	519	9	Q3	1997	4.1400	1.9872	3.0000	1
412	9524	3	0	9	Q3	1997	2.7600	1.0488	2.0000	1
412	9673	13	984	5	Q2	1997	5.5200	1.8768	4.0000	1
412	9781	3	0	10	Q4	1997	4.1400	1.8630	3.0000	1
412	10156	14	1072	9	Q3	1997	4.1400	1.7388	3.0000	1
413	180	15	0	6	Q2	1997	4.5000	2.1600	2.0000	1
413	621	11	0	7	Q3	1997	4.5000	1.8000	2.0000	1
413	1034	24	1845	1	Q1	1997	9.0000	2.9700	4.0000	1
413	1036	13	0	1	Q1	1997	9.0000	2.9700	4.0000	1
413	1142	13	0	11	Q4	1997	9.0000	3.5100	4.0000	1
413	1341	3	0	9	Q3	1997	6.7500	2.5650	3.0000	1
413	1360	13	0	11	Q4	1997	6.7500	3.1050	3.0000	1
413	1490	13	0	7	Q3	1997	9.0000	2.7000	4.0000	1
413	1606	11	0	11	Q4	1997	6.7500	2.7000	3.0000	1
413	1665	7	0	5	Q2	1997	9.0000	4.1400	4.0000	1
413	2019	16	1235	11	Q4	1997	9.0000	3.6900	4.0000	1
413	2096	24	1850	3	Q1	1997	9.0000	4.2300	4.0000	1
413	2224	16	0	1	Q1	1997	6.7500	3.0375	3.0000	1
413	2511	17	0	7	Q3	1997	9.0000	3.6900	4.0000	1
413	2542	7	0	4	Q2	1997	4.5000	1.6200	2.0000	1
413	2684	15	0	3	Q1	1997	6.7500	2.5650	3.0000	1
413	2686	11	0	7	Q3	1997	4.5000	2.0250	2.0000	1
413	2734	7	504	2	Q1	1997	9.0000	3.9600	4.0000	1
413	2748	24	0	3	Q1	1997	6.7500	2.6325	3.0000	1
413	2769	16	1235	11	Q4	1997	9.0000	3.4200	4.0000	1
413	2773	11	0	4	Q2	1997	6.7500	2.0925	3.0000	1
413	2921	16	1214	2	Q1	1997	6.7500	2.9700	3.0000	1
413	2942	17	0	10	Q4	1997	6.7500	2.9025	3.0000	1
413	3316	7	523	11	Q4	1997	4.5000	1.7100	2.0000	1
413	3716	17	1293	1	Q1	1997	4.5000	1.4850	2.0000	1
413	3748	13	0	3	Q1	1997	9.0000	3.6900	4.0000	1
413	3952	7	0	8	Q3	1997	4.5000	1.5750	2.0000	1
413	3976	17	0	11	Q4	1997	6.7500	2.6325	3.0000	1
413	4234	3	0	5	Q2	1997	9.0000	3.9600	4.0000	1
413	4498	17	0	10	Q4	1997	9.0000	4.4100	4.0000	1
413	4498	17	0	12	Q4	1997	6.7500	2.5650	3.0000	1
413	4589	13	0	5	Q2	1997	6.7500	2.9025	3.0000	1
413	4615	17	0	10	Q4	1997	6.7500	2.3625	3.0000	1
413	4649	17	0	12	Q4	1997	9.0000	3.9600	4.0000	1
413	4727	16	0	8	Q3	1997	11.2500	4.8375	5.0000	1
413	4906	11	0	12	Q4	1997	6.7500	2.1600	3.0000	1
413	4949	15	1150	8	Q3	1997	9.0000	4.3200	4.0000	1
413	5060	13	0	11	Q4	1997	9.0000	3.5100	4.0000	1
413	5163	3	0	9	Q3	1997	4.5000	1.9800	2.0000	1
413	5238	17	0	1	Q1	1997	9.0000	2.8800	4.0000	1
413	5295	16	0	6	Q2	1997	6.7500	3.0375	3.0000	1
413	5387	7	0	4	Q2	1997	9.0000	4.5000	4.0000	1
413	5790	17	1312	10	Q4	1997	4.5000	2.0700	2.0000	1
413	5877	17	0	6	Q2	1997	6.7500	2.9025	3.0000	1
413	5898	3	0	11	Q4	1997	6.7500	2.2950	3.0000	1
413	6001	17	0	5	Q2	1997	6.7500	2.2275	3.0000	1
413	6560	17	0	9	Q3	1997	11.2500	4.5000	5.0000	1
413	6657	15	0	2	Q1	1997	4.5000	1.9350	2.0000	1
413	7171	23	0	11	Q4	1997	9.0000	2.8800	4.0000	1
413	7203	13	0	5	Q2	1997	9.0000	3.2400	4.0000	1
413	7214	24	1847	2	Q1	1997	9.0000	3.0600	4.0000	1
413	7438	2	0	10	Q4	1997	2.2500	0.8100	1.0000	1
413	7502	16	1216	2	Q1	1997	4.5000	1.9800	2.0000	1
413	7862	16	0	4	Q2	1997	6.7500	2.7675	3.0000	1
413	8059	17	1294	2	Q1	1997	9.0000	3.9600	4.0000	1
413	8068	3	0	11	Q4	1997	11.2500	5.0625	5.0000	1
413	8108	17	1303	6	Q2	1997	4.5000	1.6650	2.0000	1
413	8466	17	1307	8	Q3	1997	6.7500	3.1050	3.0000	1
413	8699	7	0	12	Q4	1997	9.0000	4.4100	4.0000	1
413	8769	23	0	1	Q1	1997	4.5000	1.8000	2.0000	1
413	8937	7	0	7	Q3	1997	6.7500	3.0375	3.0000	1
413	8937	6	502	1	Q1	1997	6.7500	2.6325	3.0000	1
413	9040	16	0	4	Q2	1997	9.0000	4.2300	4.0000	1
413	9396	13	0	7	Q3	1997	9.0000	3.0600	4.0000	1
413	9909	24	0	8	Q3	1997	11.2500	3.9375	5.0000	1
413	9956	17	0	4	Q2	1997	13.5000	5.1300	6.0000	2
413	9991	6	521	10	Q4	1997	6.7500	3.1725	3.0000	1
413	10058	15	0	10	Q4	1997	9.0000	2.7900	4.0000	1
413	10104	7	505	2	Q1	1997	6.7500	2.1600	3.0000	1
413	10234	7	0	8	Q3	1997	6.7500	2.9025	3.0000	1
414	190	13	0	3	Q1	1997	8.3100	2.9085	3.0000	1
414	213	7	512	6	Q2	1997	8.3100	2.7423	3.0000	1
414	461	11	0	12	Q4	1997	8.3100	3.6564	3.0000	1
414	571	3	0	2	Q1	1997	8.3100	3.3240	3.0000	1
414	578	24	0	4	Q2	1997	5.5400	2.6592	2.0000	1
414	689	24	0	9	Q3	1997	5.5400	1.7728	2.0000	1
414	760	3	190	3	Q1	1997	11.0800	4.6536	4.0000	1
414	769	16	0	12	Q4	1997	5.5400	2.6038	2.0000	1
414	797	6	0	8	Q3	1997	11.0800	4.4320	4.0000	1
414	1247	6	0	8	Q3	1997	11.0800	4.3212	4.0000	1
414	1499	13	0	3	Q1	1997	5.5400	2.3822	2.0000	1
414	1741	11	829	6	Q2	1997	11.0800	3.4348	4.0000	1
414	1744	17	1307	8	Q3	1997	5.5400	2.1606	2.0000	1
414	1874	17	0	5	Q2	1997	8.3100	2.7423	3.0000	1
414	2052	13	0	10	Q4	1997	5.5400	2.2714	2.0000	1
414	2135	22	1708	11	Q4	1997	2.7700	0.8864	1.0000	1
414	2164	14	0	7	Q3	1997	2.7700	0.8310	1.0000	1
414	2266	7	516	8	Q3	1997	8.3100	4.1550	3.0000	1
414	2346	15	1140	4	Q2	1997	5.5400	2.0498	2.0000	1
414	2373	13	0	4	Q2	1997	5.5400	2.7700	2.0000	1
414	2438	7	0	1	Q1	1997	8.3100	3.9888	3.0000	1
414	2511	17	0	8	Q3	1997	8.3100	4.1550	3.0000	1
414	2688	7	0	4	Q2	1997	8.3100	3.4071	3.0000	1
414	2699	24	1856	6	Q2	1997	8.3100	3.4902	3.0000	1
414	2942	17	0	4	Q2	1997	8.3100	3.3240	3.0000	1
414	3000	17	1293	1	Q1	1997	11.0800	5.4292	4.0000	1
414	3122	15	0	4	Q2	1997	8.3100	4.0719	3.0000	1
414	3218	3	207	11	Q4	1997	5.5400	2.1052	2.0000	1
414	3299	14	0	10	Q4	1997	8.3100	2.8254	3.0000	1
414	3321	24	0	12	Q4	1997	5.5400	2.4376	2.0000	1
414	3436	11	820	2	Q1	1997	11.0800	4.3212	4.0000	1
414	3441	3	0	7	Q3	1997	5.5400	2.3268	2.0000	1
414	3451	6	504	2	Q1	1997	11.0800	3.4348	4.0000	1
414	3460	11	0	9	Q3	1997	8.3100	3.7395	3.0000	1
414	3596	11	837	10	Q4	1997	11.0800	5.4292	4.0000	1
414	3693	3	0	7	Q3	1997	11.0800	5.0968	4.0000	1
414	3838	17	0	12	Q4	1997	5.5400	2.3822	2.0000	1
414	4135	11	0	1	Q1	1997	8.3100	3.8226	3.0000	1
414	4255	24	0	5	Q2	1997	11.0800	4.4320	4.0000	1
414	4340	17	0	11	Q4	1997	11.0800	5.5400	4.0000	1
414	4351	23	0	11	Q4	1997	11.0800	4.4320	4.0000	1
414	4401	11	0	1	Q1	1997	8.3100	2.8254	3.0000	1
414	4498	17	0	1	Q1	1997	11.0800	5.4292	4.0000	1
414	4564	17	1293	1	Q1	1997	5.5400	2.1052	2.0000	1
414	5394	6	0	9	Q3	1997	8.3100	3.8226	3.0000	1
414	5643	15	0	10	Q4	1997	11.0800	4.2104	4.0000	1
414	5707	23	1786	10	Q4	1997	5.5400	2.4376	2.0000	1
414	5846	11	0	1	Q1	1997	11.0800	5.0968	4.0000	1
414	5887	6	0	11	Q4	1997	8.3100	3.0747	3.0000	1
414	6360	24	1859	8	Q3	1997	13.8500	4.9860	5.0000	1
414	6553	24	0	7	Q3	1997	11.0800	3.5456	4.0000	1
414	6658	24	0	3	Q1	1997	11.0800	5.2076	4.0000	1
414	6866	17	1293	1	Q1	1997	5.5400	2.4930	2.0000	1
414	7003	15	0	5	Q2	1997	8.3100	3.1578	3.0000	1
414	7104	6	0	4	Q2	1997	8.3100	3.5733	3.0000	1
414	7141	17	0	12	Q4	1997	5.5400	2.2714	2.0000	1
414	7151	24	0	11	Q4	1997	5.5400	2.2160	2.0000	1
414	7211	24	1845	1	Q1	1997	8.3100	3.2409	3.0000	1
414	7386	6	0	9	Q3	1997	8.3100	3.9888	3.0000	1
414	7410	13	0	3	Q1	1997	5.5400	2.4930	2.0000	1
414	7534	13	0	3	Q1	1997	11.0800	3.4348	4.0000	1
414	7750	15	1149	8	Q3	1997	5.5400	2.2160	2.0000	1
414	7772	15	0	9	Q3	1997	5.5400	2.6038	2.0000	1
414	8269	13	0	2	Q1	1997	11.0800	3.9888	4.0000	1
414	8275	16	0	9	Q3	1997	11.0800	3.6564	4.0000	1
414	8374	3	185	1	Q1	1997	8.3100	3.4902	3.0000	1
414	8746	23	0	3	Q1	1997	8.3100	2.9085	3.0000	1
414	8814	13	0	9	Q3	1997	11.0800	4.7644	4.0000	1
414	8896	14	0	7	Q3	1997	5.5400	2.4930	2.0000	1
414	8924	24	0	5	Q2	1997	8.3100	3.6564	3.0000	1
414	9123	3	0	8	Q3	1997	8.3100	3.0747	3.0000	1
414	9225	11	0	4	Q2	1997	8.3100	3.2409	3.0000	1
414	9286	13	0	11	Q4	1997	8.3100	3.7395	3.0000	1
414	9673	13	0	11	Q4	1997	11.0800	5.5400	4.0000	1
414	9797	16	0	9	Q3	1997	11.0800	3.5456	4.0000	1
414	9813	15	0	12	Q4	1997	8.3100	3.3240	3.0000	1
414	9855	6	518	8	Q3	1997	5.5400	2.3822	2.0000	1
414	10109	7	0	7	Q3	1997	11.0800	5.0968	4.0000	1
414	10167	17	1312	10	Q4	1997	8.3100	3.2409	3.0000	1
414	10186	13	0	10	Q4	1997	13.8500	6.3710	5.0000	1
415	219	7	0	7	Q3	1997	11.6400	5.0052	4.0000	1
415	354	23	1773	4	Q2	1997	8.7300	4.1904	3.0000	1
415	532	13	0	2	Q1	1997	8.7300	3.9285	3.0000	1
415	588	23	0	12	Q4	1997	8.7300	4.2777	3.0000	1
415	702	24	0	12	Q4	1997	5.8200	2.5026	2.0000	1
415	1368	6	0	10	Q4	1997	8.7300	3.4047	3.0000	1
415	1545	15	0	10	Q4	1997	8.7300	3.8412	3.0000	1
415	1573	24	0	2	Q1	1997	14.5500	5.5290	5.0000	1
415	1706	13	0	1	Q1	1997	5.8200	2.9100	2.0000	1
415	1751	15	0	8	Q3	1997	14.5500	4.9470	5.0000	1
415	1785	3	0	9	Q3	1997	11.6400	4.3068	4.0000	1
415	1916	13	0	9	Q3	1997	11.6400	5.5872	4.0000	1
415	2195	7	0	6	Q2	1997	5.8200	1.9206	2.0000	1
415	2368	3	207	11	Q4	1997	8.7300	3.5793	3.0000	1
415	2378	16	0	5	Q2	1997	8.7300	3.7539	3.0000	1
415	2636	17	1304	7	Q3	1997	11.6400	4.6560	4.0000	1
415	2829	23	1778	7	Q3	1997	5.8200	2.5026	2.0000	1
415	2887	14	0	7	Q3	1997	5.8200	2.6772	2.0000	1
415	2908	11	0	3	Q1	1997	5.8200	1.9206	2.0000	1
415	2942	17	0	11	Q4	1997	8.7300	3.4920	3.0000	1
415	3127	7	0	12	Q4	1997	11.6400	4.5396	4.0000	1
415	3251	6	526	12	Q4	1997	11.6400	4.0740	4.0000	1
415	3388	13	984	5	Q2	1997	11.6400	4.3068	4.0000	1
415	3422	23	0	7	Q3	1997	8.7300	3.4920	3.0000	1
415	3498	24	0	8	Q3	1997	5.8200	2.0952	2.0000	1
415	3787	3	197	6	Q2	1997	8.7300	4.2777	3.0000	1
415	3878	3	0	9	Q3	1997	8.7300	2.8809	3.0000	1
415	4036	24	0	8	Q3	1997	8.7300	4.0158	3.0000	1
415	4067	11	833	8	Q3	1997	8.7300	4.2777	3.0000	1
415	4081	24	1866	11	Q4	1997	8.7300	2.7936	3.0000	1
415	4094	16	1228	8	Q3	1997	11.6400	5.1216	4.0000	1
415	4117	2	0	11	Q4	1997	5.8200	2.3862	2.0000	1
415	4142	7	0	9	Q3	1997	8.7300	4.0158	3.0000	1
415	4417	3	0	2	Q1	1997	8.7300	3.9285	3.0000	1
415	4564	17	0	4	Q2	1997	11.6400	5.4708	4.0000	1
415	4676	16	1225	7	Q3	1997	8.7300	3.2301	3.0000	1
415	4743	6	0	8	Q3	1997	5.8200	2.3280	2.0000	1
415	4846	17	0	8	Q3	1997	8.7300	3.7539	3.0000	1
415	5019	23	0	11	Q4	1997	11.6400	4.8888	4.0000	1
415	5206	13	0	11	Q4	1997	11.6400	4.5396	4.0000	1
415	5231	7	523	11	Q4	1997	8.7300	4.1904	3.0000	1
415	5408	6	0	8	Q3	1997	5.8200	2.0952	2.0000	1
415	5432	16	0	11	Q4	1997	11.6400	3.8412	4.0000	1
415	5473	24	0	8	Q3	1997	8.7300	2.8809	3.0000	1
415	5493	7	0	9	Q3	1997	8.7300	4.0158	3.0000	1
415	5694	11	829	6	Q2	1997	11.6400	5.8200	4.0000	1
415	5741	24	0	1	Q1	1997	8.7300	2.7063	3.0000	1
415	6061	17	0	7	Q3	1997	8.7300	4.0158	3.0000	1
415	6699	15	1157	12	Q4	1997	8.7300	4.1904	3.0000	1
415	7124	7	517	8	Q3	1997	8.7300	3.9285	3.0000	1
415	7149	13	0	7	Q3	1997	8.7300	3.2301	3.0000	1
415	7241	17	0	4	Q2	1997	11.6400	3.8412	4.0000	1
415	7579	15	0	10	Q4	1997	8.7300	4.2777	3.0000	1
415	8141	22	0	10	Q4	1997	2.9100	1.1349	1.0000	1
415	8146	11	0	12	Q4	1997	8.7300	2.6190	3.0000	1
415	8334	11	837	10	Q4	1997	11.6400	3.7248	4.0000	1
415	8374	3	0	3	Q1	1997	5.8200	2.1534	2.0000	1
415	8407	15	1140	4	Q2	1997	5.8200	2.9100	2.0000	1
415	8412	11	837	10	Q4	1997	8.7300	3.4047	3.0000	1
415	8477	3	0	3	Q1	1997	11.6400	3.7248	4.0000	1
415	8546	7	0	10	Q4	1997	5.8200	2.0370	2.0000	1
415	8647	3	199	7	Q3	1997	8.7300	4.1031	3.0000	1
415	8653	3	0	8	Q3	1997	8.7300	2.9682	3.0000	1
415	8730	6	513	6	Q2	1997	8.7300	3.9285	3.0000	1
415	8936	2	0	10	Q4	1997	5.8200	2.6190	2.0000	1
415	9324	3	0	10	Q4	1997	5.8200	2.4444	2.0000	1
415	9511	24	0	10	Q4	1997	11.6400	5.2380	4.0000	1
415	9567	15	1150	8	Q3	1997	5.8200	2.2698	2.0000	1
415	9584	13	0	4	Q2	1997	11.6400	3.7248	4.0000	1
415	9664	2	0	10	Q4	1997	5.8200	2.5608	2.0000	1
415	10068	23	0	5	Q2	1997	5.8200	2.5026	2.0000	1
415	10142	11	0	10	Q4	1997	8.7300	3.9285	3.0000	1
416	181	3	0	7	Q3	1997	13.2800	5.3120	4.0000	1
416	328	11	826	5	Q2	1997	13.2800	5.1792	4.0000	1
416	757	15	1142	5	Q2	1997	13.2800	5.7104	4.0000	1
416	1218	24	0	5	Q2	1997	9.9600	3.1872	3.0000	1
416	1310	16	1216	2	Q1	1997	9.9600	3.7848	3.0000	1
416	1389	6	524	11	Q4	1997	13.2800	5.0464	4.0000	1
416	1415	16	0	12	Q4	1997	9.9600	4.2828	3.0000	1
416	2039	11	821	3	Q1	1997	9.9600	3.7848	3.0000	1
416	2059	17	0	4	Q2	1997	13.2800	4.1168	4.0000	1
416	2194	6	0	6	Q2	1997	13.2800	5.0464	4.0000	1
416	2218	7	504	2	Q1	1997	13.2800	5.1792	4.0000	1
416	2617	13	0	3	Q1	1997	9.9600	3.2868	3.0000	1
416	2663	16	0	8	Q3	1997	13.2800	6.2416	4.0000	1
416	2839	15	0	6	Q2	1997	13.2800	5.9760	4.0000	1
416	3097	6	0	1	Q1	1997	13.2800	5.8432	4.0000	1
416	3130	13	0	7	Q3	1997	6.6400	2.9216	2.0000	1
416	3250	15	0	7	Q3	1997	6.6400	2.2576	2.0000	1
416	3388	13	0	10	Q4	1997	16.6000	6.3080	5.0000	1
416	3548	13	0	7	Q3	1997	13.2800	6.2416	4.0000	1
416	3679	24	1858	7	Q3	1997	9.9600	3.9840	3.0000	1
416	4180	7	0	10	Q4	1997	13.2800	6.6400	4.0000	1
416	4251	7	0	10	Q4	1997	13.2800	4.5152	4.0000	1
416	4331	24	0	5	Q2	1997	9.9600	3.8844	3.0000	1
416	4340	17	0	3	Q1	1997	6.6400	2.5232	2.0000	1
416	4364	17	0	9	Q3	1997	9.9600	3.6852	3.0000	1
416	4391	16	1235	11	Q4	1997	13.2800	3.9840	4.0000	1
416	4402	11	0	9	Q3	1997	9.9600	3.4860	3.0000	1
416	4417	3	0	3	Q1	1997	9.9600	4.9800	3.0000	1
416	4541	3	0	2	Q1	1997	9.9600	3.8844	3.0000	1
416	4676	16	0	7	Q3	1997	6.6400	2.5896	2.0000	1
416	5329	13	0	1	Q1	1997	9.9600	4.3824	3.0000	1
416	5410	17	0	2	Q1	1997	9.9600	4.2828	3.0000	1
416	5616	17	0	2	Q1	1997	9.9600	3.6852	3.0000	1
416	5903	13	980	3	Q1	1997	9.9600	4.5816	3.0000	1
416	5962	17	0	1	Q1	1997	6.6400	3.3200	2.0000	1
416	6120	24	0	3	Q1	1997	9.9600	3.8844	3.0000	1
416	6223	6	521	10	Q4	1997	13.2800	5.4448	4.0000	1
416	6589	17	1311	10	Q4	1997	9.9600	3.7848	3.0000	1
416	6666	17	0	4	Q2	1997	6.6400	2.7224	2.0000	1
416	6667	24	1856	6	Q2	1997	6.6400	2.7888	2.0000	1
416	6735	6	0	9	Q3	1997	9.9600	3.0876	3.0000	1
416	6872	24	0	9	Q3	1997	13.2800	4.7808	4.0000	1
416	6936	17	0	7	Q3	1997	9.9600	4.5816	3.0000	1
416	6957	16	1214	2	Q1	1997	9.9600	3.4860	3.0000	1
416	7189	13	0	5	Q2	1997	9.9600	3.6852	3.0000	1
416	7534	13	0	7	Q3	1997	13.2800	4.1168	4.0000	1
416	7546	13	0	9	Q3	1997	9.9600	4.5816	3.0000	1
416	7743	3	0	1	Q1	1997	9.9600	4.2828	3.0000	1
416	7831	17	0	12	Q4	1997	9.9600	4.2828	3.0000	1
416	8068	3	207	11	Q4	1997	6.6400	3.3200	2.0000	1
416	8189	17	0	4	Q2	1997	13.2800	4.5152	4.0000	1
416	8254	17	1311	10	Q4	1997	13.2800	4.2496	4.0000	1
416	8340	7	0	7	Q3	1997	6.6400	2.8552	2.0000	1
416	8818	15	1138	3	Q1	1997	13.2800	4.1168	4.0000	1
416	9025	13	0	11	Q4	1997	6.6400	2.3904	2.0000	1
416	9264	24	0	2	Q1	1997	9.9600	3.7848	3.0000	1
416	9315	7	0	6	Q2	1997	9.9600	4.0836	3.0000	1
416	9622	6	0	8	Q3	1997	13.2800	6.3744	4.0000	1
416	9851	3	187	2	Q1	1997	13.2800	5.7104	4.0000	1
416	9928	16	0	6	Q2	1997	13.2800	4.9136	4.0000	1
416	10021	24	0	12	Q4	1997	9.9600	4.7808	3.0000	1
416	10250	17	1297	3	Q1	1997	9.9600	4.4820	3.0000	1
417	602	17	0	10	Q4	1997	8.1600	3.5088	3.0000	1
417	745	15	0	12	Q4	1997	8.1600	3.1008	3.0000	1
417	750	13	986	6	Q2	1997	8.1600	4.0800	3.0000	1
417	819	13	0	3	Q1	1997	8.1600	3.3456	3.0000	1
417	845	7	0	11	Q4	1997	8.1600	2.5296	3.0000	1
417	950	13	0	6	Q2	1997	8.1600	2.9376	3.0000	1
417	1168	17	0	3	Q1	1997	5.4400	2.2304	2.0000	1
417	1252	24	0	8	Q3	1997	5.4400	2.2304	2.0000	1
417	1529	13	982	4	Q2	1997	5.4400	2.2304	2.0000	1
417	1995	15	0	10	Q4	1997	8.1600	3.0192	3.0000	1
417	2448	16	1223	6	Q2	1997	8.1600	3.6720	3.0000	1
417	2496	11	0	8	Q3	1997	8.1600	2.7744	3.0000	1
417	2876	6	522	10	Q4	1997	5.4400	2.1216	2.0000	1
417	3021	16	0	4	Q2	1997	8.1600	3.1824	3.0000	1
417	3183	6	0	9	Q3	1997	8.1600	3.1008	3.0000	1
417	3236	15	0	10	Q4	1997	10.8800	4.6784	4.0000	1
417	3533	3	0	7	Q3	1997	8.1600	2.7744	3.0000	1
417	3639	24	0	12	Q4	1997	8.1600	4.0800	3.0000	1
417	3825	22	1689	2	Q1	1997	5.4400	2.5024	2.0000	1
417	3988	24	0	4	Q2	1997	8.1600	3.5904	3.0000	1
417	4069	17	0	12	Q4	1997	8.1600	3.8352	3.0000	1
417	4099	17	1312	10	Q4	1997	13.6000	5.1680	5.0000	1
417	4143	11	0	3	Q1	1997	8.1600	3.6720	3.0000	1
417	4283	15	0	10	Q4	1997	13.6000	5.3040	5.0000	1
417	4541	3	207	11	Q4	1997	10.8800	4.1344	4.0000	1
417	4543	13	988	7	Q3	1997	10.8800	3.3728	4.0000	1
417	4711	3	0	1	Q1	1997	5.4400	2.6656	2.0000	1
417	4711	3	0	6	Q2	1997	8.1600	3.1008	3.0000	1
417	4750	11	833	8	Q3	1997	10.8800	4.5696	4.0000	1
417	4767	16	0	12	Q4	1997	8.1600	2.4480	3.0000	1
417	4803	23	0	9	Q3	1997	10.8800	4.1344	4.0000	1
417	4858	17	0	5	Q2	1997	8.1600	3.5088	3.0000	1
417	4998	3	0	2	Q1	1997	8.1600	3.7536	3.0000	1
417	5125	17	0	12	Q4	1997	10.8800	4.5696	4.0000	1
417	5220	7	504	2	Q1	1997	8.1600	2.9376	3.0000	1
417	5262	6	0	1	Q1	1997	5.4400	2.6656	2.0000	1
417	5530	13	980	3	Q1	1997	8.1600	3.5904	3.0000	1
417	5744	3	0	12	Q4	1997	8.1600	2.9376	3.0000	1
417	5920	6	0	12	Q4	1997	10.8800	4.8960	4.0000	1
417	5957	11	0	3	Q1	1997	5.4400	1.9584	2.0000	1
417	6105	23	0	5	Q2	1997	8.1600	2.6112	3.0000	1
417	6105	23	0	12	Q4	1997	8.1600	2.6112	3.0000	1
417	6367	3	210	12	Q4	1997	5.4400	2.4480	2.0000	1
417	6516	15	0	10	Q4	1997	5.4400	2.0128	2.0000	1
417	6530	17	1294	2	Q1	1997	8.1600	3.3456	3.0000	1
417	6564	13	986	6	Q2	1997	10.8800	4.7872	4.0000	1
417	6657	15	0	2	Q1	1997	5.4400	1.9584	2.0000	1
417	6694	6	0	7	Q3	1997	13.6000	5.4400	5.0000	1
417	6713	13	0	3	Q1	1997	8.1600	3.1824	3.0000	1
417	6766	24	0	3	Q1	1997	8.1600	2.5296	3.0000	1
417	6948	24	0	11	Q4	1997	8.1600	2.6928	3.0000	1
417	7051	16	0	5	Q2	1997	10.8800	3.3728	4.0000	1
417	7153	3	207	11	Q4	1997	8.1600	3.1824	3.0000	1
417	7250	13	0	5	Q2	1997	10.8800	4.2432	4.0000	1
417	7384	3	0	6	Q2	1997	10.8800	3.6992	4.0000	1
417	7447	6	0	4	Q2	1997	5.4400	2.3392	2.0000	1
417	7534	13	0	8	Q3	1997	10.8800	5.2224	4.0000	1
417	7956	14	0	4	Q2	1997	2.7200	1.2784	1.0000	1
417	8172	17	0	6	Q2	1997	8.1600	3.1824	3.0000	1
417	8202	3	0	12	Q4	1997	10.8800	4.8960	4.0000	1
417	8242	17	0	5	Q2	1997	10.8800	4.3520	4.0000	1
417	8359	17	0	7	Q3	1997	10.8800	4.6784	4.0000	1
417	8374	3	0	11	Q4	1997	8.1600	3.3456	3.0000	1
417	8599	15	0	3	Q1	1997	5.4400	2.1760	2.0000	1
417	8872	24	0	2	Q1	1997	8.1600	2.7744	3.0000	1
417	9040	16	0	9	Q3	1997	8.1600	2.8560	3.0000	1
417	9064	17	0	10	Q4	1997	8.1600	3.7536	3.0000	1
417	9187	17	0	2	Q1	1997	13.6000	4.3520	5.0000	1
417	9437	15	0	2	Q1	1997	5.4400	2.1760	2.0000	1
417	9633	7	0	8	Q3	1997	10.8800	5.1136	4.0000	1
417	9956	17	0	4	Q2	1997	10.8800	3.4816	4.0000	1
417	10142	11	0	11	Q4	1997	5.4400	2.5024	2.0000	1
417	10173	16	0	3	Q1	1997	5.4400	2.1216	2.0000	1
417	10195	7	523	11	Q4	1997	10.8800	3.2640	4.0000	1
417	10198	2	126	10	Q4	1997	2.7200	0.9248	1.0000	1
418	545	13	0	5	Q2	1997	12.6400	4.8032	4.0000	1
418	771	15	0	6	Q2	1997	6.3200	2.4648	2.0000	1
418	906	24	1851	4	Q2	1997	6.3200	2.7808	2.0000	1
418	1144	6	508	4	Q2	1997	6.3200	2.5912	2.0000	1
418	1468	13	0	11	Q4	1997	9.4800	3.4128	3.0000	1
418	1673	15	0	1	Q1	1997	12.6400	4.8032	4.0000	1
418	1681	13	0	12	Q4	1997	6.3200	2.7808	2.0000	1
418	1956	15	0	1	Q1	1997	6.3200	2.2752	2.0000	1
418	2065	17	0	3	Q1	1997	9.4800	3.5076	3.0000	1
418	2200	7	0	9	Q3	1997	9.4800	3.2232	3.0000	1
418	2556	3	195	5	Q2	1997	9.4800	3.6972	3.0000	1
418	2762	13	0	6	Q2	1997	9.4800	3.5076	3.0000	1
418	2832	13	0	8	Q3	1997	9.4800	4.2660	3.0000	1
418	3000	17	0	4	Q2	1997	9.4800	3.7920	3.0000	1
418	3124	3	0	10	Q4	1997	9.4800	3.9816	3.0000	1
418	3538	11	0	7	Q3	1997	9.4800	3.0336	3.0000	1
418	3847	11	0	3	Q1	1997	9.4800	4.2660	3.0000	1
418	4193	24	0	2	Q1	1997	9.4800	3.5076	3.0000	1
418	4445	17	0	2	Q1	1997	9.4800	2.9388	3.0000	1
418	4465	13	0	12	Q4	1997	12.6400	4.0448	4.0000	1
418	4680	6	0	4	Q2	1997	9.4800	3.4128	3.0000	1
418	4767	16	0	5	Q2	1997	12.6400	5.5616	4.0000	1
418	5047	11	0	2	Q1	1997	9.4800	3.3180	3.0000	1
418	5230	13	0	2	Q1	1997	12.6400	4.8032	4.0000	1
418	5530	13	0	7	Q3	1997	9.4800	4.0764	3.0000	1
418	5584	15	1138	3	Q1	1997	12.6400	5.6880	4.0000	1
418	5628	14	0	10	Q4	1997	6.3200	3.0336	2.0000	1
418	5769	6	0	4	Q2	1997	9.4800	3.3180	3.0000	1
418	5898	3	207	11	Q4	1997	9.4800	3.2232	3.0000	1
418	5982	13	0	1	Q1	1997	9.4800	4.3608	3.0000	1
418	5999	23	0	6	Q2	1997	9.4800	4.4556	3.0000	1
418	6009	11	837	10	Q4	1997	12.6400	5.8144	4.0000	1
418	6182	13	0	7	Q3	1997	6.3200	2.9704	2.0000	1
418	6350	13	0	3	Q1	1997	6.3200	3.0968	2.0000	1
418	6452	11	0	9	Q3	1997	15.8000	6.0040	5.0000	1
418	6894	24	1858	7	Q3	1997	9.4800	3.0336	3.0000	1
418	6966	24	1856	6	Q2	1997	12.6400	3.7920	4.0000	1
418	6967	24	1845	1	Q1	1997	6.3200	2.7176	2.0000	1
418	6997	13	0	3	Q1	1997	9.4800	3.8868	3.0000	1
418	7035	6	0	8	Q3	1997	6.3200	2.2120	2.0000	1
418	7359	13	0	8	Q3	1997	9.4800	3.2232	3.0000	1
418	7717	11	0	7	Q3	1997	9.4800	4.5504	3.0000	1
418	7774	15	1140	4	Q2	1997	9.4800	3.3180	3.0000	1
418	7979	24	0	4	Q2	1997	9.4800	3.3180	3.0000	1
418	8153	24	0	12	Q4	1997	12.6400	4.8032	4.0000	1
418	8435	17	0	5	Q2	1997	9.4800	3.6972	3.0000	1
418	8541	15	1150	8	Q3	1997	9.4800	3.2232	3.0000	1
418	8824	15	1152	9	Q3	1997	12.6400	3.9184	4.0000	1
418	8837	11	821	2	Q1	1997	12.6400	5.3088	4.0000	1
418	9129	15	0	8	Q3	1997	9.4800	3.0336	3.0000	1
418	9236	13	0	1	Q1	1997	9.4800	4.3608	3.0000	1
418	9318	16	0	1	Q1	1997	12.6400	5.5616	4.0000	1
418	9324	3	0	7	Q3	1997	12.6400	5.9408	4.0000	1
418	9487	17	0	12	Q4	1997	9.4800	3.9816	3.0000	1
418	9488	24	0	8	Q3	1997	9.4800	3.0336	3.0000	1
418	9530	13	0	1	Q1	1997	12.6400	4.2976	4.0000	1
418	9687	15	1150	8	Q3	1997	9.4800	3.6972	3.0000	1
418	9974	6	526	12	Q4	1997	9.4800	3.9816	3.0000	1
418	10243	17	0	9	Q3	1997	9.4800	3.6024	3.0000	1
419	467	13	0	2	Q1	1997	14.2800	6.9972	4.0000	1
419	532	13	0	1	Q1	1997	10.7100	3.2130	3.0000	1
419	587	17	0	2	Q1	1997	10.7100	3.9627	3.0000	1
419	666	24	0	8	Q3	1997	10.7100	3.7485	3.0000	1
419	751	7	0	3	Q1	1997	10.7100	4.7124	3.0000	1
419	1069	7	0	10	Q4	1997	7.1400	3.4272	2.0000	1
419	1074	13	1000	12	Q4	1997	7.1400	2.3562	2.0000	1
419	1331	7	0	7	Q3	1997	7.1400	2.5704	2.0000	1
419	1470	17	1304	7	Q3	1997	14.2800	6.2832	4.0000	1
419	1954	13	0	7	Q3	1997	14.2800	4.5696	4.0000	1
419	2019	16	1225	7	Q3	1997	14.2800	4.8552	4.0000	1
419	2084	17	0	7	Q3	1997	10.7100	5.3550	3.0000	1
419	2096	24	1850	3	Q1	1997	14.2800	5.4264	4.0000	1
419	2368	3	0	12	Q4	1997	10.7100	4.6053	3.0000	1
419	2368	3	207	11	Q4	1997	7.1400	2.6418	2.0000	1
419	2378	16	0	5	Q2	1997	10.7100	3.8556	3.0000	1
419	2459	15	1152	9	Q3	1997	7.1400	2.4276	2.0000	1
419	2524	6	0	6	Q2	1997	14.2800	4.9980	4.0000	1
419	2536	24	0	3	Q1	1997	7.1400	3.4272	2.0000	1
419	2638	13	0	4	Q2	1997	14.2800	7.1400	4.0000	1
419	2871	15	0	2	Q1	1997	7.1400	3.1416	2.0000	1
419	3000	17	1293	1	Q1	1997	10.7100	4.6053	3.0000	1
419	3020	13	984	5	Q2	1997	7.1400	2.3562	2.0000	1
419	3358	15	0	12	Q4	1997	14.2800	6.5688	4.0000	1
419	3589	13	0	7	Q3	1997	17.8500	8.3895	5.0000	1
419	3939	7	0	3	Q1	1997	7.1400	3.1416	2.0000	1
419	3970	6	0	9	Q3	1997	10.7100	4.7124	3.0000	1
419	4065	3	0	2	Q1	1997	10.7100	4.4982	3.0000	1
419	4239	17	0	8	Q3	1997	10.7100	5.2479	3.0000	1
419	4239	17	0	10	Q4	1997	10.7100	4.8195	3.0000	1
419	4340	17	0	8	Q3	1997	14.2800	4.5696	4.0000	1
419	4367	15	1149	8	Q3	1997	10.7100	5.0337	3.0000	1
419	4537	7	512	6	Q2	1997	10.7100	3.7485	3.0000	1
419	4651	22	0	3	Q1	1997	3.5700	1.7136	1.0000	1
419	4767	16	1228	8	Q3	1997	10.7100	4.8195	3.0000	1
419	4858	17	0	4	Q2	1997	7.1400	3.2130	2.0000	1
419	4858	17	0	12	Q4	1997	10.7100	4.6053	3.0000	1
419	4993	14	0	10	Q4	1997	7.1400	2.2134	2.0000	1
419	5171	7	0	5	Q2	1997	14.2800	5.5692	4.0000	1
419	5171	6	522	10	Q4	1997	10.7100	4.2840	3.0000	1
419	5195	15	0	4	Q2	1997	10.7100	4.9266	3.0000	1
419	5346	3	0	4	Q2	1997	10.7100	3.5343	3.0000	1
419	5433	13	980	3	Q1	1997	10.7100	4.3911	3.0000	1
419	5492	15	0	7	Q3	1997	10.7100	5.3550	3.0000	1
419	5514	7	0	9	Q3	1997	7.1400	2.1420	2.0000	1
419	5790	17	0	5	Q2	1997	14.2800	5.1408	4.0000	1
419	5819	15	0	5	Q2	1997	14.2800	5.8548	4.0000	1
419	5865	15	0	12	Q4	1997	10.7100	4.1769	3.0000	1
419	6297	15	1154	10	Q4	1997	7.1400	3.1416	2.0000	1
419	7027	15	0	9	Q3	1997	10.7100	3.5343	3.0000	1
419	7059	17	0	4	Q2	1997	7.1400	2.4990	2.0000	1
419	7171	23	0	2	Q1	1997	10.7100	3.3201	3.0000	1
419	7275	17	0	3	Q1	1997	7.1400	2.9274	2.0000	1
419	7551	7	504	2	Q1	1997	10.7100	3.9627	3.0000	1
419	7692	24	0	11	Q4	1997	7.1400	3.3558	2.0000	1
419	7704	3	0	2	Q1	1997	10.7100	3.8556	3.0000	1
419	7720	17	0	12	Q4	1997	10.7100	5.2479	3.0000	1
419	8528	11	829	6	Q2	1997	10.7100	3.9627	3.0000	1
419	8663	13	0	10	Q4	1997	10.7100	5.0337	3.0000	1
419	9016	23	0	6	Q2	1997	14.2800	5.4264	4.0000	1
419	9040	16	0	4	Q2	1997	14.2800	5.4264	4.0000	1
419	9286	13	0	7	Q3	1997	14.2800	4.9980	4.0000	1
419	9422	7	517	8	Q3	1997	14.2800	4.9980	4.0000	1
419	9928	16	0	3	Q1	1997	10.7100	4.4982	3.0000	1
419	10063	2	0	6	Q2	1997	3.5700	1.2852	1.0000	1
419	10142	11	0	10	Q4	1997	7.1400	3.1416	2.0000	1
419	10167	17	0	8	Q3	1997	10.7100	3.9627	3.0000	1
419	10205	6	0	8	Q3	1997	7.1400	3.1416	2.0000	1
419	10211	14	0	3	Q1	1997	7.1400	2.9988	2.0000	1
420	369	7	0	12	Q4	1997	4.5400	1.7706	2.0000	1
420	757	15	1142	5	Q2	1997	9.0800	2.9056	4.0000	1
420	1035	13	980	3	Q1	1997	6.8100	2.9964	3.0000	1
420	1491	16	0	5	Q2	1997	9.0800	2.9056	4.0000	1
420	1527	24	1869	12	Q4	1997	6.8100	3.2007	3.0000	1
420	1720	16	0	12	Q4	1997	6.8100	2.9964	3.0000	1
420	1721	13	0	8	Q3	1997	4.5400	1.9976	2.0000	1
420	2042	13	0	10	Q4	1997	9.0800	2.9964	4.0000	1
420	2224	16	0	7	Q3	1997	6.8100	3.0645	3.0000	1
420	2547	23	1768	2	Q1	1997	6.8100	3.1326	3.0000	1
420	2850	3	0	12	Q4	1997	11.3500	5.4480	5.0000	1
420	2878	3	0	4	Q2	1997	4.5400	1.9976	2.0000	1
420	3305	13	0	6	Q2	1997	9.0800	3.9044	4.0000	1
420	3397	17	1307	8	Q3	1997	6.8100	2.1111	3.0000	1
420	3418	3	0	12	Q4	1997	6.8100	2.8602	3.0000	1
420	3585	6	504	2	Q1	1997	9.0800	3.9044	4.0000	1
420	3589	13	0	11	Q4	1997	6.8100	2.9964	3.0000	1
420	3742	11	826	5	Q2	1997	6.8100	2.9283	3.0000	1
420	3854	13	0	12	Q4	1997	9.0800	3.8136	4.0000	1
420	3923	15	0	1	Q1	1997	6.8100	2.1792	3.0000	1
420	4065	3	0	9	Q3	1997	6.8100	2.7921	3.0000	1
420	4161	7	0	4	Q2	1997	6.8100	3.4050	3.0000	1
420	4194	24	0	9	Q3	1997	4.5400	1.4982	2.0000	1
420	4301	11	0	11	Q4	1997	9.0800	3.7228	4.0000	1
420	4445	17	0	8	Q3	1997	6.8100	2.1111	3.0000	1
420	4564	17	1293	1	Q1	1997	6.8100	3.4050	3.0000	1
420	4670	17	1292	1	Q1	1997	6.8100	2.6559	3.0000	1
420	4690	13	0	12	Q4	1997	6.8100	2.9283	3.0000	1
420	4707	11	0	1	Q1	1997	4.5400	1.6344	2.0000	1
420	4858	17	1304	7	Q3	1997	9.0800	2.7240	4.0000	1
420	4998	3	0	1	Q1	1997	6.8100	2.3835	3.0000	1
420	5278	11	824	4	Q2	1997	6.8100	2.5878	3.0000	1
420	5419	17	0	10	Q4	1997	6.8100	2.3154	3.0000	1
420	5549	2	0	5	Q2	1997	2.2700	1.0669	1.0000	1
420	5967	24	0	7	Q3	1997	4.5400	1.7706	2.0000	1
420	5984	17	0	6	Q2	1997	4.5400	1.9976	2.0000	1
420	6399	15	0	12	Q4	1997	6.8100	2.4516	3.0000	1
420	6499	17	0	12	Q4	1997	6.8100	2.3154	3.0000	1
420	6499	17	1303	6	Q2	1997	6.8100	2.3154	3.0000	1
420	6799	17	1312	10	Q4	1997	6.8100	3.0645	3.0000	1
420	6835	16	0	9	Q3	1997	6.8100	2.1792	3.0000	1
420	7051	16	0	5	Q2	1997	6.8100	2.8602	3.0000	1
420	7229	15	0	1	Q1	1997	6.8100	3.4050	3.0000	1
420	7282	17	0	12	Q4	1997	6.8100	3.0645	3.0000	1
420	7683	22	0	4	Q2	1997	4.5400	1.5890	2.0000	1
420	7694	13	0	6	Q2	1997	9.0800	3.4504	4.0000	1
420	7831	17	0	12	Q4	1997	6.8100	2.3835	3.0000	1
420	8281	17	0	1	Q1	1997	6.8100	2.9964	3.0000	1
420	8336	17	1303	6	Q2	1997	4.5400	1.4528	2.0000	1
420	8342	24	0	1	Q1	1997	11.3500	5.5615	5.0000	1
420	8442	17	0	7	Q3	1997	4.5400	1.4982	2.0000	1
420	8570	11	0	10	Q4	1997	6.8100	2.6559	3.0000	1
420	8570	11	829	6	Q2	1997	6.8100	2.3154	3.0000	1
420	8623	24	1856	6	Q2	1997	9.0800	3.3596	4.0000	1
420	8907	3	187	2	Q1	1997	4.5400	1.7252	2.0000	1
420	9124	24	0	2	Q1	1997	6.8100	2.9964	3.0000	1
420	9237	11	0	3	Q1	1997	6.8100	3.0645	3.0000	1
420	9309	17	0	1	Q1	1997	6.8100	2.1792	3.0000	1
420	9340	11	0	11	Q4	1997	6.8100	2.6559	3.0000	1
420	9383	11	0	8	Q3	1997	11.3500	4.0860	5.0000	1
420	9393	24	0	12	Q4	1997	9.0800	3.1780	4.0000	1
420	9487	17	0	2	Q1	1997	6.8100	2.8602	3.0000	1
420	9742	14	1070	8	Q3	1997	2.2700	0.9080	1.0000	1
420	9785	15	0	2	Q1	1997	6.8100	2.7921	3.0000	1
420	9801	11	0	12	Q4	1997	6.8100	3.3369	3.0000	1
420	9898	15	0	5	Q2	1997	6.8100	2.5878	3.0000	1
420	10070	13	0	11	Q4	1997	4.5400	1.9068	2.0000	1
420	10273	17	0	3	Q1	1997	6.8100	3.1326	3.0000	1
421	23	24	0	3	Q1	1997	11.8000	5.3100	4.0000	1
421	39	13	0	7	Q3	1997	11.8000	4.6020	4.0000	1
421	96	11	0	9	Q3	1997	8.8500	3.7170	3.0000	1
421	169	13	0	12	Q4	1997	11.8000	4.4840	4.0000	1
421	801	7	0	12	Q4	1997	5.9000	2.4190	2.0000	1
421	1074	13	0	2	Q1	1997	5.9000	1.9470	2.0000	1
421	1196	13	0	1	Q1	1997	11.8000	5.9000	4.0000	1
421	1352	17	0	4	Q2	1997	11.8000	5.9000	4.0000	1
421	1415	16	0	7	Q3	1997	11.8000	5.4280	4.0000	1
421	1442	3	0	4	Q2	1997	14.7500	6.3425	5.0000	1
421	1610	3	0	3	Q1	1997	5.9000	2.8320	2.0000	1
421	1638	11	0	10	Q4	1997	5.9000	2.3600	2.0000	1
421	1730	11	0	3	Q1	1997	11.8000	4.6020	4.0000	1
421	1736	13	0	8	Q3	1997	8.8500	2.6550	3.0000	1
421	1865	7	0	6	Q2	1997	8.8500	3.4515	3.0000	1
421	1931	15	0	11	Q4	1997	5.9000	2.5370	2.0000	1
421	2507	3	0	10	Q4	1997	8.8500	3.9825	3.0000	1
421	2729	15	0	6	Q2	1997	8.8500	3.7170	3.0000	1
421	3153	13	992	9	Q3	1997	11.8000	4.4840	4.0000	1
421	3245	17	0	8	Q3	1997	5.9000	2.1830	2.0000	1
421	3395	11	0	2	Q1	1997	14.7500	5.3100	5.0000	1
421	3423	13	0	10	Q4	1997	5.9000	1.9470	2.0000	1
421	3458	24	0	5	Q2	1997	8.8500	3.5400	3.0000	1
421	3484	14	0	7	Q3	1997	5.9000	2.0060	2.0000	1
421	3693	3	0	12	Q4	1997	11.8000	5.5460	4.0000	1
421	3889	3	0	11	Q4	1997	8.8500	3.9825	3.0000	1
421	3965	24	0	8	Q3	1997	5.9000	1.8290	2.0000	1
421	4099	17	1303	6	Q2	1997	5.9000	2.1240	2.0000	1
421	4162	7	0	6	Q2	1997	8.8500	3.8940	3.0000	1
421	4515	15	0	6	Q2	1997	11.8000	3.7760	4.0000	1
421	4527	3	0	5	Q2	1997	11.8000	5.5460	4.0000	1
421	4564	17	0	4	Q2	1997	8.8500	3.5400	3.0000	1
421	4657	17	0	2	Q1	1997	8.8500	3.1860	3.0000	1
421	4767	16	0	12	Q4	1997	8.8500	2.7435	3.0000	1
421	5201	7	521	10	Q4	1997	14.7500	6.4900	5.0000	1
421	5398	17	0	3	Q1	1997	5.9000	2.4190	2.0000	1
421	5671	6	0	4	Q2	1997	5.9000	1.8880	2.0000	1
421	5844	17	1294	2	Q1	1997	5.9000	2.3600	2.0000	1
421	5922	15	0	10	Q4	1997	11.8000	3.8940	4.0000	1
421	5948	6	502	1	Q1	1997	8.8500	3.1860	3.0000	1
421	6114	16	0	9	Q3	1997	14.7500	4.4250	5.0000	1
421	6560	17	0	4	Q2	1997	14.7500	6.7850	5.0000	1
421	6826	6	0	3	Q1	1997	8.8500	3.8055	3.0000	1
421	6957	16	0	3	Q1	1997	8.8500	3.8940	3.0000	1
421	7065	17	0	6	Q2	1997	11.8000	3.7760	4.0000	1
421	7541	24	0	12	Q4	1997	11.8000	5.3100	4.0000	1
421	7621	13	0	1	Q1	1997	8.8500	4.0710	3.0000	1
421	7822	3	190	3	Q1	1997	11.8000	5.7820	4.0000	1
421	8312	7	0	4	Q2	1997	5.9000	1.9470	2.0000	1
421	8359	17	0	7	Q3	1997	11.8000	3.7760	4.0000	1
421	8477	3	197	6	Q2	1997	8.8500	3.7170	3.0000	1
421	8577	23	0	6	Q2	1997	8.8500	3.0090	3.0000	1
421	8619	13	0	8	Q3	1997	5.9000	2.5370	2.0000	1
421	9033	6	0	4	Q2	1997	8.8500	4.0710	3.0000	1
421	9213	11	0	5	Q2	1997	8.8500	4.0710	3.0000	1
421	9324	3	0	8	Q3	1997	8.8500	3.3630	3.0000	1
421	9571	11	826	5	Q2	1997	11.8000	4.0120	4.0000	1
421	9814	6	0	2	Q1	1997	11.8000	5.7820	4.0000	1
421	9866	3	0	7	Q3	1997	8.8500	2.7435	3.0000	1
421	10079	24	0	2	Q1	1997	11.8000	5.3100	4.0000	1
421	10191	24	1869	12	Q4	1997	5.9000	2.4190	2.0000	1
422	261	24	1856	6	Q2	1997	7.3400	2.7158	2.0000	1
422	432	15	0	6	Q2	1997	14.6800	4.6976	4.0000	1
422	754	3	0	5	Q2	1997	11.0100	3.6333	3.0000	1
422	878	3	0	9	Q3	1997	11.0100	3.5232	3.0000	1
422	882	24	0	12	Q4	1997	11.0100	4.9545	3.0000	1
422	907	7	0	1	Q1	1997	11.0100	3.7434	3.0000	1
422	1175	7	519	9	Q3	1997	7.3400	3.2296	2.0000	1
422	1341	3	0	3	Q1	1997	11.0100	4.5141	3.0000	1
422	1381	15	0	5	Q2	1997	7.3400	3.0094	2.0000	1
422	1633	3	0	5	Q2	1997	14.6800	5.2848	4.0000	1
422	1666	6	0	9	Q3	1997	7.3400	3.1562	2.0000	1
422	1957	13	0	5	Q2	1997	11.0100	4.1838	3.0000	1
422	2405	24	0	2	Q1	1997	11.0100	3.3030	3.0000	1
422	2832	13	0	8	Q3	1997	7.3400	3.2296	2.0000	1
422	3113	13	0	3	Q1	1997	11.0100	4.0737	3.0000	1
422	3130	13	0	12	Q4	1997	11.0100	3.4131	3.0000	1
422	3170	7	0	12	Q4	1997	11.0100	4.5141	3.0000	1
422	3548	13	0	7	Q3	1997	11.0100	4.4040	3.0000	1
422	3552	17	0	5	Q2	1997	14.6800	5.7252	4.0000	1
422	3681	13	0	7	Q3	1997	14.6800	6.0188	4.0000	1
422	4094	16	1214	2	Q1	1997	11.0100	4.8444	3.0000	1
422	4099	17	0	12	Q4	1997	7.3400	2.6424	2.0000	1
422	4180	7	0	5	Q2	1997	11.0100	4.6242	3.0000	1
422	4243	11	0	2	Q1	1997	7.3400	2.4222	2.0000	1
422	4676	16	0	7	Q3	1997	11.0100	4.1838	3.0000	1
422	4727	16	0	6	Q2	1997	14.6800	6.3124	4.0000	1
422	4767	16	0	3	Q1	1997	14.6800	4.5508	4.0000	1
422	4868	16	0	6	Q2	1997	11.0100	5.1747	3.0000	1
422	5000	11	826	5	Q2	1997	14.6800	6.6060	4.0000	1
422	5054	7	0	9	Q3	1997	14.6800	5.5784	4.0000	1
422	5063	3	0	8	Q3	1997	11.0100	3.6333	3.0000	1
422	5088	13	0	4	Q2	1997	11.0100	4.6242	3.0000	1
422	5135	6	0	9	Q3	1997	7.3400	2.7158	2.0000	1
422	5398	17	1304	7	Q3	1997	14.6800	5.2848	4.0000	1
422	5714	7	505	2	Q1	1997	11.0100	5.1747	3.0000	1
422	5805	11	836	9	Q3	1997	11.0100	4.1838	3.0000	1
422	5829	22	0	5	Q2	1997	3.6700	1.3579	1.0000	1
422	5901	24	0	6	Q2	1997	11.0100	4.8444	3.0000	1
422	6584	6	502	1	Q1	1997	11.0100	3.6333	3.0000	1
422	6781	15	0	12	Q4	1997	7.3400	2.2020	2.0000	1
422	6788	6	0	12	Q4	1997	14.6800	5.1380	4.0000	1
422	6788	7	523	11	Q4	1997	14.6800	5.1380	4.0000	1
422	6912	16	1235	11	Q4	1997	14.6800	6.1656	4.0000	1
422	6997	13	0	3	Q1	1997	14.6800	6.3124	4.0000	1
422	7031	11	0	7	Q3	1997	14.6800	7.3400	4.0000	1
422	7236	24	0	5	Q2	1997	14.6800	6.6060	4.0000	1
422	7250	13	0	7	Q3	1997	14.6800	4.5508	4.0000	1
422	7341	24	1845	1	Q1	1997	7.3400	3.1562	2.0000	1
422	7384	3	0	6	Q2	1997	14.6800	4.9912	4.0000	1
422	7514	17	0	11	Q4	1997	14.6800	4.8444	4.0000	1
422	7694	13	0	5	Q2	1997	14.6800	4.5508	4.0000	1
422	7702	16	1214	2	Q1	1997	7.3400	3.2296	2.0000	1
422	7810	3	0	9	Q3	1997	18.3500	8.2575	5.0000	1
422	7951	15	0	6	Q2	1997	14.6800	4.9912	4.0000	1
422	8292	14	0	6	Q2	1997	7.3400	3.5966	2.0000	1
422	8442	17	0	2	Q1	1997	14.6800	6.3124	4.0000	1
422	8454	17	0	2	Q1	1997	11.0100	4.9545	3.0000	1
422	9208	15	1150	8	Q3	1997	18.3500	5.8720	5.0000	1
422	9383	11	824	4	Q2	1997	18.3500	6.7895	5.0000	1
422	9667	23	1765	1	Q1	1997	11.0100	3.4131	3.0000	1
422	9937	17	0	7	Q3	1997	11.0100	4.0737	3.0000	1
422	9974	7	0	9	Q3	1997	14.6800	6.8996	4.0000	1
422	10238	16	0	3	Q1	1997	7.3400	2.8626	2.0000	1
423	79	17	0	12	Q4	1997	4.4100	1.8081	3.0000	1
423	547	24	0	8	Q3	1997	5.8800	2.1168	4.0000	1
423	636	17	0	8	Q3	1997	4.4100	1.7199	3.0000	1
423	1133	7	514	7	Q3	1997	4.4100	1.9404	3.0000	1
423	1203	6	0	5	Q2	1997	5.8800	2.5872	4.0000	1
423	1366	13	0	12	Q4	1997	5.8800	2.6460	4.0000	1
423	1385	15	0	7	Q3	1997	4.4100	1.6317	3.0000	1
423	1676	3	0	12	Q4	1997	4.4100	2.1168	3.0000	1
423	1698	7	504	2	Q1	1997	5.8800	1.9404	4.0000	1
423	1801	7	0	9	Q3	1997	5.8800	2.6460	4.0000	1
423	2304	13	0	5	Q2	1997	2.9400	1.1466	2.0000	1
423	2378	16	0	5	Q2	1997	5.8800	1.7640	4.0000	1
423	2756	3	0	3	Q1	1997	4.4100	1.6317	3.0000	1
423	2830	7	0	6	Q2	1997	5.8800	2.1168	4.0000	1
423	2830	7	0	8	Q3	1997	5.8800	1.8228	4.0000	1
423	3020	13	0	1	Q1	1997	4.4100	2.0727	3.0000	1
423	3267	23	0	8	Q3	1997	4.4100	1.9845	3.0000	1
423	3435	11	837	10	Q4	1997	2.9400	1.0584	2.0000	1
423	3446	22	0	9	Q3	1997	1.4700	0.4410	1.0000	1
423	4105	3	0	5	Q2	1997	2.9400	1.2054	2.0000	1
423	4146	24	0	10	Q4	1997	4.4100	1.8081	3.0000	1
423	4199	14	0	12	Q4	1997	4.4100	1.9404	3.0000	1
423	4211	11	0	4	Q2	1997	5.8800	2.7048	4.0000	1
423	4307	6	0	5	Q2	1997	2.9400	1.2054	2.0000	1
423	4330	13	992	9	Q3	1997	7.3500	2.9400	5.0000	1
423	4378	11	0	1	Q1	1997	2.9400	1.1466	2.0000	1
423	4407	7	516	8	Q3	1997	5.8800	2.5872	4.0000	1
423	4995	13	0	1	Q1	1997	4.4100	2.1168	3.0000	1
423	5037	24	0	2	Q1	1997	2.9400	1.1466	2.0000	1
423	5143	17	0	5	Q2	1997	4.4100	1.7199	3.0000	1
423	5398	17	1314	11	Q4	1997	5.8800	2.1168	4.0000	1
423	5436	7	0	6	Q2	1997	2.9400	1.3524	2.0000	1
423	5555	22	0	5	Q2	1997	2.9400	0.9996	2.0000	1
423	5826	15	1143	5	Q2	1997	7.3500	2.4255	5.0000	1
423	5899	13	0	8	Q3	1997	4.4100	1.3671	3.0000	1
423	5929	15	0	3	Q1	1997	5.8800	2.6460	4.0000	1
423	5962	17	1307	8	Q3	1997	4.4100	1.9845	3.0000	1
423	6079	13	976	1	Q1	1997	5.8800	2.6460	4.0000	1
423	6086	7	0	3	Q1	1997	4.4100	1.8081	3.0000	1
423	6421	6	0	10	Q4	1997	4.4100	2.0286	3.0000	1
423	6846	15	0	9	Q3	1997	2.9400	0.8820	2.0000	1
423	6904	13	0	5	Q2	1997	4.4100	2.0286	3.0000	1
423	7654	15	0	11	Q4	1997	2.9400	1.0878	2.0000	1
423	7702	16	1225	7	Q3	1997	5.8800	2.8224	4.0000	1
423	7851	6	0	10	Q4	1997	4.4100	2.1168	3.0000	1
423	7881	24	0	2	Q1	1997	5.8800	2.7636	4.0000	1
423	8717	17	1294	2	Q1	1997	5.8800	1.9404	4.0000	1
423	8731	3	210	12	Q4	1997	4.4100	2.0727	3.0000	1
423	8783	15	0	5	Q2	1997	4.4100	1.8963	3.0000	1
423	8840	17	0	9	Q3	1997	2.9400	1.2936	2.0000	1
423	8858	6	0	2	Q1	1997	5.8800	1.8816	4.0000	1
423	9623	15	1136	2	Q1	1997	2.9400	1.2936	2.0000	1
423	9638	11	0	9	Q3	1997	5.8800	2.6460	4.0000	1
423	10167	17	0	9	Q3	1997	4.4100	1.3671	3.0000	1
423	10238	16	0	5	Q2	1997	4.4100	1.8081	3.0000	1
424	504	13	0	12	Q4	1997	4.3500	1.6095	3.0000	1
424	558	11	841	12	Q4	1997	4.3500	1.7835	3.0000	1
424	771	15	0	6	Q2	1997	5.8000	2.2620	4.0000	1
424	817	17	0	8	Q3	1997	4.3500	2.0010	3.0000	1
424	993	13	0	9	Q3	1997	2.9000	1.0730	2.0000	1
424	997	3	0	8	Q3	1997	2.9000	0.9280	2.0000	1
424	1161	15	0	10	Q4	1997	5.8000	1.9140	4.0000	1
424	1203	7	0	6	Q2	1997	5.8000	2.9000	4.0000	1
424	1297	16	0	6	Q2	1997	5.8000	1.7980	4.0000	1
424	1635	15	0	1	Q1	1997	2.9000	1.2760	2.0000	1
424	1965	17	0	10	Q4	1997	4.3500	1.8705	3.0000	1
424	2003	24	1869	12	Q4	1997	4.3500	1.5225	3.0000	1
424	2052	13	1000	12	Q4	1997	5.8000	1.9720	4.0000	1
424	2105	24	0	3	Q1	1997	4.3500	1.6530	3.0000	1
424	2371	16	0	8	Q3	1997	2.9000	1.1310	2.0000	1
424	2776	22	0	1	Q1	1997	2.9000	0.9280	2.0000	1
424	2848	6	0	9	Q3	1997	5.8000	1.7980	4.0000	1
424	3409	14	1066	6	Q2	1997	1.4500	0.5075	1.0000	1
424	3434	24	0	7	Q3	1997	4.3500	1.8270	3.0000	1
424	3674	15	1134	1	Q1	1997	7.2500	2.2475	5.0000	1
424	3692	16	0	3	Q1	1997	4.3500	1.8705	3.0000	1
424	3882	13	0	1	Q1	1997	5.8000	2.0880	4.0000	1
424	3954	24	0	10	Q4	1997	5.8000	2.4360	4.0000	1
424	4109	6	0	9	Q3	1997	5.8000	2.6680	4.0000	1
424	4255	24	0	5	Q2	1997	4.3500	1.9575	3.0000	1
424	4275	24	0	4	Q2	1997	4.3500	2.1315	3.0000	1
424	4295	11	0	6	Q2	1997	5.8000	2.5520	4.0000	1
424	4879	24	0	10	Q4	1997	4.3500	1.8705	3.0000	1
424	5026	17	0	5	Q2	1997	4.3500	1.4355	3.0000	1
424	5070	13	0	8	Q3	1997	5.8000	2.0300	4.0000	1
424	5131	24	0	5	Q2	1997	2.9000	1.1890	2.0000	1
424	5702	11	0	11	Q4	1997	4.3500	1.6530	3.0000	1
424	5931	24	0	6	Q2	1997	4.3500	1.4355	3.0000	1
424	6870	15	0	8	Q3	1997	4.3500	1.5660	3.0000	1
424	7100	17	0	4	Q2	1997	2.9000	1.0150	2.0000	1
424	7149	13	0	2	Q1	1997	2.9000	1.3920	2.0000	1
424	7203	13	0	5	Q2	1997	5.8000	2.2620	4.0000	1
424	7357	24	0	7	Q3	1997	5.8000	1.7980	4.0000	1
424	7720	17	1304	7	Q3	1997	4.3500	1.6965	3.0000	1
424	7800	11	0	7	Q3	1997	5.8000	1.9140	4.0000	1
424	7818	11	0	3	Q1	1997	4.3500	1.3485	3.0000	1
424	8242	17	0	6	Q2	1997	4.3500	1.9140	3.0000	1
424	8253	24	0	12	Q4	1997	4.3500	2.0010	3.0000	1
424	8254	17	0	11	Q4	1997	4.3500	1.5660	3.0000	1
424	8308	17	0	8	Q3	1997	5.8000	2.3200	4.0000	1
424	8463	23	0	4	Q2	1997	2.9000	0.9280	2.0000	1
424	8859	15	0	6	Q2	1997	4.3500	1.9140	3.0000	1
424	9046	14	0	3	Q1	1997	2.9000	1.0730	2.0000	1
424	9405	6	518	8	Q3	1997	4.3500	1.9575	3.0000	1
424	9619	11	0	7	Q3	1997	5.8000	1.8560	4.0000	1
424	9633	7	0	8	Q3	1997	5.8000	2.2040	4.0000	1
424	10140	17	0	3	Q1	1997	5.8000	2.6100	4.0000	1
424	10186	13	0	5	Q2	1997	4.3500	1.5660	3.0000	1
425	17	7	516	8	Q3	1997	6.4000	2.0480	5.0000	1
425	391	6	523	11	Q4	1997	5.1200	1.6384	4.0000	1
425	566	22	0	1	Q1	1997	1.2800	0.5248	1.0000	1
425	594	15	0	2	Q1	1997	2.5600	0.8704	2.0000	1
425	625	13	0	2	Q1	1997	5.1200	2.5088	4.0000	1
425	647	3	0	11	Q4	1997	3.8400	1.4976	3.0000	1
425	769	16	0	5	Q2	1997	5.1200	2.0480	4.0000	1
425	922	7	0	7	Q3	1997	3.8400	1.1904	3.0000	1
425	1107	22	1711	12	Q4	1997	2.5600	0.8960	2.0000	1
425	1150	7	0	1	Q1	1997	5.1200	1.5872	4.0000	1
425	1429	13	0	10	Q4	1997	3.8400	1.5744	3.0000	1
425	1549	7	0	12	Q4	1997	3.8400	1.5360	3.0000	1
425	1940	13	980	3	Q1	1997	3.8400	1.6128	3.0000	1
425	1979	3	0	3	Q1	1997	3.8400	1.1904	3.0000	1
425	2542	7	0	10	Q4	1997	3.8400	1.3056	3.0000	1
425	2554	15	0	11	Q4	1997	3.8400	1.8432	3.0000	1
425	3124	3	0	10	Q4	1997	3.8400	1.5360	3.0000	1
425	3254	15	0	4	Q2	1997	3.8400	1.6128	3.0000	1
425	3299	14	0	10	Q4	1997	2.5600	0.9984	2.0000	1
425	3305	13	0	6	Q2	1997	5.1200	1.6384	4.0000	1
425	3463	13	0	1	Q1	1997	2.5600	0.9472	2.0000	1
425	3589	13	0	7	Q3	1997	6.4000	2.4320	5.0000	1
425	3855	15	0	4	Q2	1997	3.8400	1.7664	3.0000	1
425	4021	16	1233	10	Q4	1997	2.5600	0.9216	2.0000	1
425	4099	17	0	10	Q4	1997	3.8400	1.4976	3.0000	1
425	4445	17	1293	1	Q1	1997	3.8400	1.3440	3.0000	1
425	4499	13	0	2	Q1	1997	5.1200	1.9968	4.0000	1
425	4503	13	0	8	Q3	1997	5.1200	2.4064	4.0000	1
425	4597	17	0	6	Q2	1997	3.8400	1.3824	3.0000	1
425	4666	13	0	9	Q3	1997	3.8400	1.1904	3.0000	1
425	4767	16	1228	8	Q3	1997	6.4000	2.7520	5.0000	1
425	4858	17	0	4	Q2	1997	5.1200	2.2016	4.0000	1
425	4925	16	1225	7	Q3	1997	5.1200	1.8944	4.0000	1
425	5095	6	0	7	Q3	1997	2.5600	0.7936	2.0000	1
425	5164	2	114	4	Q2	1997	2.5600	1.1008	2.0000	1
425	5285	6	0	11	Q4	1997	3.8400	1.7280	3.0000	1
425	5503	6	0	5	Q2	1997	3.8400	1.7664	3.0000	1
425	5696	15	0	11	Q4	1997	5.1200	2.1504	4.0000	1
425	5730	7	0	10	Q4	1997	3.8400	1.7280	3.0000	1
425	5903	13	0	7	Q3	1997	2.5600	1.1776	2.0000	1
425	6113	16	1233	10	Q4	1997	5.1200	2.0480	4.0000	1
425	6359	7	0	11	Q4	1997	3.8400	1.4208	3.0000	1
425	6554	17	0	6	Q2	1997	3.8400	1.4208	3.0000	1
425	6761	11	0	2	Q1	1997	5.1200	1.6384	4.0000	1
425	7105	24	1858	7	Q3	1997	3.8400	1.7664	3.0000	1
425	7343	6	0	10	Q4	1997	3.8400	1.2672	3.0000	1
425	7825	24	1869	12	Q4	1997	3.8400	1.8048	3.0000	1
425	8015	13	0	9	Q3	1997	5.1200	1.6896	4.0000	1
425	8288	7	0	8	Q3	1997	2.5600	1.1776	2.0000	1
425	8843	13	0	10	Q4	1997	3.8400	1.7280	3.0000	1
425	8901	13	0	6	Q2	1997	5.1200	2.0992	4.0000	1
425	9029	3	0	8	Q3	1997	2.5600	0.9216	2.0000	1
425	9176	23	1781	8	Q3	1997	3.8400	1.4976	3.0000	1
425	9184	3	190	3	Q1	1997	5.1200	2.4064	4.0000	1
425	9218	7	504	2	Q1	1997	6.4000	1.9840	5.0000	1
425	9716	15	0	10	Q4	1997	3.8400	1.7664	3.0000	1
425	9779	7	519	9	Q3	1997	5.1200	1.5872	4.0000	1
425	9785	15	0	7	Q3	1997	3.8400	1.7664	3.0000	1
425	9837	17	0	3	Q1	1997	5.1200	2.4064	4.0000	1
426	191	6	524	11	Q4	1997	1.8000	0.8820	3.0000	1
426	287	6	504	2	Q1	1997	1.2000	0.4440	2.0000	1
426	352	11	0	12	Q4	1997	1.2000	0.5760	2.0000	1
426	430	16	1225	7	Q3	1997	1.2000	0.3960	2.0000	1
426	432	15	0	6	Q2	1997	2.4000	0.7440	4.0000	1
426	481	24	0	10	Q4	1997	1.8000	0.7560	3.0000	1
426	847	15	0	10	Q4	1997	3.0000	1.0500	5.0000	1
426	874	6	0	4	Q2	1997	1.8000	0.6120	3.0000	1
426	878	3	0	9	Q3	1997	1.2000	0.4080	2.0000	1
426	939	6	0	10	Q4	1997	2.4000	1.2000	4.0000	1
426	1434	24	0	2	Q1	1997	1.2000	0.5160	2.0000	1
426	1631	24	1853	5	Q2	1997	1.2000	0.4440	2.0000	1
426	1648	11	0	3	Q1	1997	1.8000	0.8100	3.0000	1
426	1996	13	0	7	Q3	1997	1.8000	0.5760	3.0000	1
426	2211	17	0	7	Q3	1997	2.4000	1.0080	4.0000	1
426	2211	17	0	11	Q4	1997	2.4000	0.7440	4.0000	1
426	2241	7	0	12	Q4	1997	2.4000	1.0560	4.0000	1
426	2344	7	0	3	Q1	1997	1.8000	0.7740	3.0000	1
426	2452	7	0	6	Q2	1997	1.8000	0.7920	3.0000	1
426	2829	23	0	1	Q1	1997	1.8000	0.8820	3.0000	1
426	2988	15	0	10	Q4	1997	1.2000	0.4440	2.0000	1
426	3200	14	1064	5	Q2	1997	1.2000	0.4800	2.0000	1
426	3316	7	0	10	Q4	1997	1.8000	0.5940	3.0000	1
426	3552	17	0	4	Q2	1997	1.8000	0.6840	3.0000	1
426	3652	7	504	2	Q1	1997	1.2000	0.4680	2.0000	1
426	3748	13	1000	12	Q4	1997	1.2000	0.4800	2.0000	1
426	3751	15	0	7	Q3	1997	1.8000	0.7200	3.0000	1
426	3813	6	0	10	Q4	1997	2.4000	0.9840	4.0000	1
426	3882	13	0	9	Q3	1997	2.4000	0.7920	4.0000	1
426	4074	11	0	11	Q4	1997	1.8000	0.9000	3.0000	1
426	4096	3	207	11	Q4	1997	1.8000	0.8100	3.0000	1
426	4330	13	980	3	Q1	1997	2.4000	0.9840	4.0000	1
426	4391	16	0	5	Q2	1997	2.4000	0.9120	4.0000	1
426	4767	16	0	11	Q4	1997	2.4000	1.1760	4.0000	1
426	5032	15	0	6	Q2	1997	2.4000	0.9360	4.0000	1
426	5230	13	984	5	Q2	1997	1.8000	0.5580	3.0000	1
426	5423	11	0	5	Q2	1997	1.2000	0.4680	2.0000	1
426	5501	17	1314	11	Q4	1997	2.4000	1.0320	4.0000	1
426	5537	3	0	3	Q1	1997	1.8000	0.5580	3.0000	1
426	5590	17	0	1	Q1	1997	2.4000	1.0320	4.0000	1
426	5650	2	0	4	Q2	1997	0.6000	0.2220	1.0000	1
426	5766	16	1225	7	Q3	1997	1.8000	0.7020	3.0000	1
426	5819	15	0	5	Q2	1997	2.4000	1.0800	4.0000	1
426	5905	15	0	7	Q3	1997	1.8000	0.7920	3.0000	1
426	5978	6	0	7	Q3	1997	1.8000	0.6660	3.0000	1
426	5982	13	0	10	Q4	1997	1.8000	0.8100	3.0000	1
426	6090	6	0	8	Q3	1997	2.4000	1.1280	4.0000	1
426	6168	17	0	11	Q4	1997	2.4000	0.9840	4.0000	1
426	6189	7	0	11	Q4	1997	1.8000	0.7020	3.0000	1
426	6352	13	0	11	Q4	1997	1.8000	0.7200	3.0000	1
426	6490	6	502	1	Q1	1997	2.4000	1.1280	4.0000	1
426	6579	11	0	4	Q2	1997	1.8000	0.6480	3.0000	1
426	6815	6	0	5	Q2	1997	1.8000	0.6660	3.0000	1
426	6995	11	0	11	Q4	1997	1.8000	0.6840	3.0000	1
426	7267	6	524	11	Q4	1997	1.8000	0.6480	3.0000	1
426	7519	24	0	2	Q1	1997	1.2000	0.3960	2.0000	1
426	7636	6	508	4	Q2	1997	1.8000	0.7020	3.0000	1
426	7694	13	0	6	Q2	1997	1.8000	0.7560	3.0000	1
426	7735	15	0	8	Q3	1997	1.8000	0.8100	3.0000	1
426	7783	7	0	6	Q2	1997	2.4000	1.1280	4.0000	1
426	7801	7	517	8	Q3	1997	1.8000	0.6480	3.0000	1
426	8435	17	0	5	Q2	1997	1.2000	0.3600	2.0000	1
426	8442	17	0	2	Q1	1997	2.4000	0.7680	4.0000	1
426	8652	7	0	5	Q2	1997	1.2000	0.6000	2.0000	1
426	8782	6	513	6	Q2	1997	1.2000	0.4080	2.0000	1
426	8862	11	0	12	Q4	1997	1.8000	0.6660	3.0000	1
426	8946	23	1788	11	Q4	1997	1.2000	0.4920	2.0000	1
426	9030	15	1157	12	Q4	1997	1.2000	0.5160	2.0000	1
426	9275	7	0	4	Q2	1997	1.8000	0.6300	3.0000	1
426	9401	13	0	4	Q2	1997	1.2000	0.4440	2.0000	1
426	9447	13	0	11	Q4	1997	1.8000	0.5580	3.0000	1
426	9780	15	0	7	Q3	1997	2.4000	0.8160	4.0000	1
426	9867	13	0	11	Q4	1997	2.4000	0.7920	4.0000	1
426	9976	17	0	2	Q1	1997	1.8000	0.6660	3.0000	1
426	10099	24	0	10	Q4	1997	1.8000	0.7020	3.0000	1
427	159	11	0	5	Q2	1997	8.5600	2.6536	4.0000	1
427	240	6	0	9	Q3	1997	8.5600	4.0232	4.0000	1
427	240	7	501	1	Q1	1997	4.2800	1.9260	2.0000	1
427	328	11	0	3	Q1	1997	4.2800	1.3268	2.0000	1
427	409	24	0	4	Q2	1997	8.5600	3.6808	4.0000	1
427	753	3	185	1	Q1	1997	4.2800	1.5836	2.0000	1
427	770	17	0	10	Q4	1997	6.4200	2.6964	3.0000	1
427	803	7	0	12	Q4	1997	4.2800	1.8404	2.0000	1
427	1166	13	980	3	Q1	1997	4.2800	1.8404	2.0000	1
427	1328	17	1292	1	Q1	1997	8.5600	3.4240	4.0000	1
427	1856	24	0	9	Q3	1997	6.4200	3.0816	3.0000	1
427	2145	14	0	12	Q4	1997	4.2800	2.0116	2.0000	1
427	2319	14	0	10	Q4	1997	4.2800	1.7548	2.0000	1
427	2496	11	0	8	Q3	1997	6.4200	3.1458	3.0000	1
427	2547	23	0	11	Q4	1997	6.4200	2.9532	3.0000	1
427	2636	17	0	5	Q2	1997	6.4200	2.2470	3.0000	1
427	2942	17	1314	11	Q4	1997	4.2800	1.5408	2.0000	1
427	2943	14	1071	8	Q3	1997	2.1400	0.9202	1.0000	1
427	3216	6	524	11	Q4	1997	6.4200	2.8248	3.0000	1
427	3497	17	0	1	Q1	1997	6.4200	2.2470	3.0000	1
427	3941	3	0	4	Q2	1997	6.4200	2.5038	3.0000	1
427	4016	7	501	1	Q1	1997	8.5600	3.6808	4.0000	1
427	4021	16	0	11	Q4	1997	4.2800	1.4552	2.0000	1
427	4110	15	0	9	Q3	1997	8.5600	3.5952	4.0000	1
427	4110	15	1142	5	Q2	1997	6.4200	3.1458	3.0000	1
427	4181	24	0	8	Q3	1997	10.7000	4.8150	5.0000	1
427	4204	17	0	4	Q2	1997	6.4200	2.5038	3.0000	1
427	4231	17	0	1	Q1	1997	8.5600	3.3384	4.0000	1
427	4330	13	0	7	Q3	1997	8.5600	3.5096	4.0000	1
427	4341	11	0	12	Q4	1997	6.4200	2.8890	3.0000	1
427	4364	17	1314	11	Q4	1997	6.4200	2.5038	3.0000	1
427	4465	13	0	6	Q2	1997	6.4200	3.1458	3.0000	1
427	4803	23	0	1	Q1	1997	6.4200	2.3112	3.0000	1
427	4873	17	1314	11	Q4	1997	6.4200	3.0174	3.0000	1
427	4900	13	0	11	Q4	1997	6.4200	2.9532	3.0000	1
427	4900	13	0	12	Q4	1997	8.5600	3.8520	4.0000	1
427	5295	16	0	12	Q4	1997	8.5600	3.1672	4.0000	1
427	5425	24	0	6	Q2	1997	6.4200	2.5038	3.0000	1
427	5458	15	1138	3	Q1	1997	4.2800	1.8832	2.0000	1
427	5514	6	0	3	Q1	1997	4.2800	1.8404	2.0000	1
427	5555	22	0	5	Q2	1997	4.2800	1.7976	2.0000	1
427	5597	3	201	8	Q3	1997	8.5600	3.1672	4.0000	1
427	5799	15	0	6	Q2	1997	8.5600	3.4240	4.0000	1
427	6254	7	0	6	Q2	1997	6.4200	1.9902	3.0000	1
427	6265	23	1789	12	Q4	1997	8.5600	2.8248	4.0000	1
427	6499	17	1294	2	Q1	1997	10.7000	3.5310	5.0000	1
427	6607	13	0	7	Q3	1997	6.4200	2.3112	3.0000	1
427	7076	7	521	10	Q4	1997	8.5600	2.7392	4.0000	1
427	7241	17	0	4	Q2	1997	4.2800	1.7120	2.0000	1
427	7319	13	0	1	Q1	1997	6.4200	2.1828	3.0000	1
427	7384	3	0	6	Q2	1997	6.4200	3.1458	3.0000	1
427	7414	15	1142	5	Q2	1997	8.5600	2.8248	4.0000	1
427	7496	13	0	7	Q3	1997	6.4200	2.6322	3.0000	1
427	7543	2	0	7	Q3	1997	2.1400	0.8988	1.0000	1
427	7657	11	0	4	Q2	1997	8.5600	2.8248	4.0000	1
427	7696	23	0	2	Q1	1997	6.4200	2.5038	3.0000	1
427	7769	11	0	7	Q3	1997	6.4200	3.0174	3.0000	1
427	7806	13	0	9	Q3	1997	6.4200	2.1828	3.0000	1
427	7813	17	0	8	Q3	1997	8.5600	4.0232	4.0000	1
427	7828	11	0	11	Q4	1997	4.2800	1.8832	2.0000	1
427	7884	11	826	5	Q2	1997	6.4200	2.8890	3.0000	1
427	8073	24	0	1	Q1	1997	4.2800	1.8832	2.0000	1
427	8235	22	0	9	Q3	1997	4.2800	1.6264	2.0000	1
427	8427	16	1214	2	Q1	1997	4.2800	1.8832	2.0000	1
427	8709	7	504	2	Q1	1997	4.2800	1.5836	2.0000	1
427	8889	11	0	12	Q4	1997	4.2800	1.8832	2.0000	1
427	9102	3	0	1	Q1	1997	4.2800	1.4124	2.0000	1
427	9263	16	1235	11	Q4	1997	6.4200	2.5038	3.0000	1
427	9623	15	0	8	Q3	1997	10.7000	3.3170	5.0000	1
427	9642	3	0	7	Q3	1997	10.7000	4.7080	5.0000	1
427	9816	6	0	10	Q4	1997	4.2800	1.7120	2.0000	1
428	30	11	0	3	Q1	1997	2.0100	0.7236	3.0000	1
428	99	3	0	12	Q4	1997	3.3500	1.1725	5.0000	1
428	350	7	0	3	Q1	1997	2.6800	1.2328	4.0000	1
428	392	13	0	2	Q1	1997	1.3400	0.5226	2.0000	1
428	398	13	988	7	Q3	1997	2.0100	0.7839	3.0000	1
428	750	13	0	12	Q4	1997	1.3400	0.4288	2.0000	1
428	830	15	1143	5	Q2	1997	2.0100	0.9447	3.0000	1
428	1162	6	0	8	Q3	1997	2.6800	1.2864	4.0000	1
428	1185	17	0	12	Q4	1997	2.6800	0.9112	4.0000	1
428	1235	11	0	4	Q2	1997	1.3400	0.5494	2.0000	1
428	1429	13	0	1	Q1	1997	1.3400	0.4020	2.0000	1
428	1791	13	0	7	Q3	1997	2.6800	1.2864	4.0000	1
428	1979	3	0	4	Q2	1997	2.6800	0.8308	4.0000	1
428	2059	17	0	12	Q4	1997	2.0100	0.8844	3.0000	1
428	2086	13	0	7	Q3	1997	2.0100	0.8442	3.0000	1
428	2224	16	0	12	Q4	1997	2.6800	1.3132	4.0000	1
428	2246	13	984	5	Q2	1997	2.6800	0.9916	4.0000	1
428	2398	13	0	9	Q3	1997	2.0100	0.6834	3.0000	1
428	3031	6	0	9	Q3	1997	2.6800	1.0452	4.0000	1
428	3182	2	0	10	Q4	1997	0.6700	0.3082	1.0000	1
428	3305	13	0	1	Q1	1997	2.0100	0.9045	3.0000	1
428	3305	13	0	11	Q4	1997	1.3400	0.6030	2.0000	1
428	3448	3	199	7	Q3	1997	1.3400	0.5762	2.0000	1
428	3640	24	0	6	Q2	1997	2.0100	0.8643	3.0000	1
428	3656	11	0	11	Q4	1997	1.3400	0.5762	2.0000	1
428	3679	24	1858	7	Q3	1997	1.3400	0.5896	2.0000	1
428	4066	3	0	3	Q1	1997	3.3500	1.2395	5.0000	1
428	4133	24	0	8	Q3	1997	2.0100	0.7437	3.0000	1
428	4180	6	523	11	Q4	1997	2.6800	1.1792	4.0000	1
428	4364	17	0	3	Q1	1997	2.6800	1.0720	4.0000	1
428	4376	24	0	3	Q1	1997	3.3500	1.2730	5.0000	1
428	4445	17	0	12	Q4	1997	1.3400	0.4154	2.0000	1
428	4445	17	1303	6	Q2	1997	2.6800	1.1256	4.0000	1
428	4767	16	0	8	Q3	1997	2.0100	0.9849	3.0000	1
428	4810	23	0	3	Q1	1997	2.6800	1.3400	4.0000	1
428	4868	16	0	6	Q2	1997	2.6800	1.0184	4.0000	1
428	4873	17	0	5	Q2	1997	2.0100	0.9246	3.0000	1
428	4973	17	0	3	Q1	1997	1.3400	0.4422	2.0000	1
428	5026	17	0	1	Q1	1997	2.0100	0.9447	3.0000	1
428	5303	17	1307	8	Q3	1997	2.6800	0.8576	4.0000	1
428	5320	24	1856	6	Q2	1997	2.0100	0.6030	3.0000	1
428	5542	16	0	7	Q3	1997	2.6800	0.9112	4.0000	1
428	5543	24	1856	6	Q2	1997	2.6800	1.0452	4.0000	1
428	5899	13	0	11	Q4	1997	2.0100	1.0050	3.0000	1
428	5962	17	0	5	Q2	1997	2.0100	0.8040	3.0000	1
428	5983	6	0	12	Q4	1997	2.0100	0.9246	3.0000	1
428	6017	11	841	12	Q4	1997	2.0100	0.7839	3.0000	1
428	6180	13	0	7	Q3	1997	1.3400	0.4020	2.0000	1
428	6184	6	0	9	Q3	1997	3.3500	1.4070	5.0000	1
428	6522	13	0	10	Q4	1997	2.0100	0.6834	3.0000	1
428	6559	3	0	10	Q4	1997	1.3400	0.4154	2.0000	1
428	6655	11	820	2	Q1	1997	2.0100	0.6834	3.0000	1
428	6893	7	514	7	Q3	1997	2.6800	1.0720	4.0000	1
428	6905	7	504	2	Q1	1997	2.6800	0.9112	4.0000	1
428	7005	15	0	11	Q4	1997	2.0100	0.9246	3.0000	1
428	7243	13	0	11	Q4	1997	2.6800	1.2328	4.0000	1
428	7266	24	0	3	Q1	1997	2.6800	0.9380	4.0000	1
428	7331	11	0	6	Q2	1997	3.3500	1.5745	5.0000	1
428	7599	7	0	7	Q3	1997	2.0100	0.6633	3.0000	1
428	7624	11	0	8	Q3	1997	2.0100	0.9447	3.0000	1
428	7674	6	0	7	Q3	1997	2.6800	1.2060	4.0000	1
428	7713	17	0	8	Q3	1997	2.0100	0.9849	3.0000	1
428	7769	11	0	1	Q1	1997	2.0100	0.9246	3.0000	1
428	8283	17	0	11	Q4	1997	2.0100	0.8844	3.0000	1
428	8304	13	0	1	Q1	1997	2.0100	1.0050	3.0000	1
428	8669	23	1783	9	Q3	1997	1.3400	0.5762	2.0000	1
428	8844	13	992	9	Q3	1997	1.3400	0.5628	2.0000	1
428	9418	24	0	4	Q2	1997	1.3400	0.5360	2.0000	1
428	9593	24	1851	4	Q2	1997	1.3400	0.4958	2.0000	1
428	9719	11	826	5	Q2	1997	2.6800	0.9380	4.0000	1
428	9891	23	0	5	Q2	1997	2.6800	1.2060	4.0000	1
428	9974	7	0	9	Q3	1997	2.6800	1.0184	4.0000	1
428	9999	15	0	12	Q4	1997	1.3400	0.5896	2.0000	1
429	198	24	1845	1	Q1	1997	4.5300	1.4496	3.0000	1
429	346	13	988	7	Q3	1997	4.5300	2.0385	3.0000	1
429	813	11	821	3	Q1	1997	4.5300	1.6761	3.0000	1
429	837	11	841	12	Q4	1997	3.0200	1.0268	2.0000	1
429	840	6	0	4	Q2	1997	4.5300	1.8573	3.0000	1
429	1048	15	0	10	Q4	1997	6.0400	2.0536	4.0000	1
429	1253	13	0	3	Q1	1997	6.0400	3.0200	4.0000	1
429	1271	13	0	3	Q1	1997	4.5300	2.0838	3.0000	1
429	1309	24	1859	8	Q3	1997	3.0200	1.5100	2.0000	1
429	1491	16	0	9	Q3	1997	4.5300	2.2197	3.0000	1
429	1861	15	0	11	Q4	1997	4.5300	1.3590	3.0000	1
429	1874	17	0	9	Q3	1997	4.5300	1.9932	3.0000	1
429	2078	24	0	5	Q2	1997	3.0200	0.9362	2.0000	1
429	2120	24	0	4	Q2	1997	4.5300	1.4949	3.0000	1
429	2200	7	0	9	Q3	1997	3.0200	1.4798	2.0000	1
429	2441	17	0	6	Q2	1997	3.0200	1.1778	2.0000	1
429	2553	16	0	8	Q3	1997	4.5300	2.0838	3.0000	1
429	2815	22	0	10	Q4	1997	3.0200	1.2684	2.0000	1
429	3480	6	0	10	Q4	1997	3.0200	1.0872	2.0000	1
429	3557	24	0	4	Q2	1997	4.5300	2.0838	3.0000	1
429	3647	13	980	3	Q1	1997	4.5300	1.6308	3.0000	1
429	3693	3	190	3	Q1	1997	3.0200	1.0268	2.0000	1
429	4094	16	0	6	Q2	1997	7.5500	3.6995	5.0000	1
429	4334	24	0	9	Q3	1997	6.0400	2.8388	4.0000	1
429	4417	3	0	5	Q2	1997	3.0200	1.2382	2.0000	1
429	4606	3	0	10	Q4	1997	4.5300	1.7667	3.0000	1
429	4699	15	0	8	Q3	1997	6.0400	1.9328	4.0000	1
429	4711	3	197	6	Q2	1997	6.0400	2.2348	4.0000	1
429	5037	24	0	1	Q1	1997	4.5300	1.7214	3.0000	1
429	5126	24	1856	6	Q2	1997	6.0400	1.9932	4.0000	1
429	5514	6	0	10	Q4	1997	6.0400	3.0200	4.0000	1
429	5674	7	514	7	Q3	1997	3.0200	1.2986	2.0000	1
429	5730	7	0	10	Q4	1997	3.0200	1.3288	2.0000	1
429	5732	24	0	6	Q2	1997	4.5300	1.5402	3.0000	1
429	5799	15	0	11	Q4	1997	4.5300	1.9932	3.0000	1
429	5899	13	0	8	Q3	1997	4.5300	1.9479	3.0000	1
429	5899	13	0	9	Q3	1997	6.0400	3.0200	4.0000	1
429	6169	13	0	9	Q3	1997	6.0400	2.3556	4.0000	1
429	7123	24	0	5	Q2	1997	4.5300	1.5855	3.0000	1
429	7149	13	0	2	Q1	1997	3.0200	1.0268	2.0000	1
429	7283	13	0	12	Q4	1997	4.5300	1.7667	3.0000	1
429	7368	11	0	4	Q2	1997	6.0400	1.8724	4.0000	1
429	7571	7	519	9	Q3	1997	3.0200	1.0872	2.0000	1
429	7750	15	1138	3	Q1	1997	3.0200	1.2986	2.0000	1
429	7818	11	829	6	Q2	1997	4.5300	2.0838	3.0000	1
429	7841	7	0	1	Q1	1997	7.5500	3.6240	5.0000	1
429	8102	24	0	9	Q3	1997	4.5300	1.3590	3.0000	1
429	8452	16	0	5	Q2	1997	4.5300	2.1291	3.0000	1
429	8452	16	0	9	Q3	1997	3.0200	0.9966	2.0000	1
429	8472	17	0	7	Q3	1997	6.0400	2.7180	4.0000	1
429	8500	17	0	10	Q4	1997	4.5300	1.4496	3.0000	1
429	9064	17	0	5	Q2	1997	6.0400	1.9328	4.0000	1
429	9286	13	0	7	Q3	1997	4.5300	1.4949	3.0000	1
429	9719	11	0	9	Q3	1997	4.5300	1.7214	3.0000	1
429	9863	13	0	12	Q4	1997	4.5300	1.4496	3.0000	1
430	265	11	0	9	Q3	1997	7.2000	3.1680	4.0000	1
430	354	23	0	6	Q2	1997	3.6000	1.7280	2.0000	1
430	377	7	0	3	Q1	1997	7.2000	2.3040	4.0000	1
430	571	3	0	5	Q2	1997	7.2000	3.3840	4.0000	1
430	682	6	0	9	Q3	1997	5.4000	2.7000	3.0000	1
430	819	13	0	2	Q1	1997	3.6000	1.2960	2.0000	1
430	1157	24	0	3	Q1	1997	7.2000	2.2320	4.0000	1
430	1193	13	0	3	Q1	1997	5.4000	2.4300	3.0000	1
430	1602	7	0	4	Q2	1997	7.2000	3.3120	4.0000	1
430	1658	15	0	10	Q4	1997	5.4000	1.7820	3.0000	1
430	2019	16	0	1	Q1	1997	7.2000	2.6640	4.0000	1
430	2211	17	0	2	Q1	1997	7.2000	3.0240	4.0000	1
430	2553	16	0	1	Q1	1997	5.4000	2.5380	3.0000	1
430	2587	16	1216	2	Q1	1997	3.6000	1.3680	2.0000	1
430	2656	13	0	12	Q4	1997	7.2000	2.5200	4.0000	1
430	2830	7	0	6	Q2	1997	5.4000	1.8900	3.0000	1
430	2916	13	980	3	Q1	1997	5.4000	2.2680	3.0000	1
430	3213	13	0	12	Q4	1997	5.4000	2.1060	3.0000	1
430	3316	7	523	11	Q4	1997	7.2000	2.8800	4.0000	1
430	3451	6	504	2	Q1	1997	5.4000	2.5920	3.0000	1
430	4234	3	0	7	Q3	1997	5.4000	1.9980	3.0000	1
430	4391	16	0	12	Q4	1997	7.2000	3.0240	4.0000	1
430	4815	15	0	5	Q2	1997	7.2000	3.3840	4.0000	1
430	4832	15	0	7	Q3	1997	5.4000	2.4840	3.0000	1
430	5026	17	1314	11	Q4	1997	5.4000	2.3220	3.0000	1
430	5037	24	0	2	Q1	1997	5.4000	2.0520	3.0000	1
430	5131	24	0	5	Q2	1997	7.2000	2.8080	4.0000	1
430	5394	6	0	9	Q3	1997	3.6000	1.4760	2.0000	1
430	5537	3	0	11	Q4	1997	3.6000	1.3680	2.0000	1
430	5630	6	521	10	Q4	1997	7.2000	2.5200	4.0000	1
430	5639	11	0	11	Q4	1997	5.4000	2.5920	3.0000	1
430	5782	13	0	3	Q1	1997	5.4000	1.9980	3.0000	1
430	5877	17	0	2	Q1	1997	3.6000	1.7280	2.0000	1
430	6237	13	0	6	Q2	1997	7.2000	3.0960	4.0000	1
430	6399	15	0	12	Q4	1997	5.4000	2.1060	3.0000	1
430	6712	16	1214	2	Q1	1997	3.6000	1.4400	2.0000	1
430	6739	24	0	5	Q2	1997	3.6000	1.4760	2.0000	1
430	7003	15	0	5	Q2	1997	5.4000	1.8360	3.0000	1
430	7354	3	0	6	Q2	1997	5.4000	2.2680	3.0000	1
430	7386	6	0	6	Q2	1997	3.6000	1.5480	2.0000	1
430	7408	6	524	11	Q4	1997	5.4000	2.3220	3.0000	1
430	7729	24	0	1	Q1	1997	7.2000	2.5920	4.0000	1
430	8401	14	0	1	Q1	1997	3.6000	1.0800	2.0000	1
430	8415	11	0	4	Q2	1997	7.2000	2.2320	4.0000	1
430	8606	15	0	2	Q1	1997	3.6000	1.6200	2.0000	1
430	9134	23	1773	4	Q2	1997	3.6000	1.2600	2.0000	1
430	9286	13	0	12	Q4	1997	7.2000	2.2320	4.0000	1
430	9327	17	0	7	Q3	1997	5.4000	2.3760	3.0000	1
430	9397	11	837	10	Q4	1997	9.0000	3.2400	5.0000	1
430	9481	24	0	3	Q1	1997	7.2000	2.7360	4.0000	1
430	9623	15	0	6	Q2	1997	9.0000	4.3200	5.0000	1
431	409	24	0	4	Q2	1997	3.8400	1.2288	4.0000	1
431	797	7	0	12	Q4	1997	1.9200	0.7296	2.0000	1
431	837	11	0	7	Q3	1997	2.8800	1.1808	3.0000	1
431	1024	17	1303	6	Q2	1997	2.8800	1.0944	3.0000	1
431	1071	13	0	1	Q1	1997	2.8800	1.2096	3.0000	1
431	1339	13	0	6	Q2	1997	2.8800	0.9504	3.0000	1
431	1493	2	0	3	Q1	1997	0.9600	0.3744	1.0000	1
431	2086	13	0	6	Q2	1997	2.8800	1.0656	3.0000	1
431	2422	13	980	3	Q1	1997	2.8800	1.0944	3.0000	1
431	2444	13	0	6	Q2	1997	3.8400	1.2672	4.0000	1
431	2466	24	0	9	Q3	1997	1.9200	0.9408	2.0000	1
431	2682	23	0	5	Q2	1997	2.8800	0.8640	3.0000	1
431	2976	7	0	8	Q3	1997	2.8800	0.8640	3.0000	1
431	3020	13	0	9	Q3	1997	2.8800	1.4400	3.0000	1
431	3197	23	0	8	Q3	1997	4.8000	1.6320	5.0000	1
431	3418	3	0	6	Q2	1997	2.8800	1.0080	3.0000	1
431	3466	15	0	8	Q3	1997	3.8400	1.8048	4.0000	1
431	3682	13	0	7	Q3	1997	3.8400	1.5360	4.0000	1
431	4016	7	501	1	Q1	1997	2.8800	0.9504	3.0000	1
431	4328	7	0	3	Q1	1997	2.8800	1.0080	3.0000	1
431	4373	11	821	2	Q1	1997	1.9200	0.6144	2.0000	1
431	4778	3	197	6	Q2	1997	2.8800	1.1232	3.0000	1
431	4824	3	0	4	Q2	1997	3.8400	1.3056	4.0000	1
431	5174	16	1225	7	Q3	1997	3.8400	1.3440	4.0000	1
431	5707	23	1789	12	Q4	1997	2.8800	1.3248	3.0000	1
431	5738	3	0	7	Q3	1997	2.8800	0.9792	3.0000	1
431	5741	24	1869	12	Q4	1997	1.9200	0.8448	2.0000	1
431	5898	3	0	8	Q3	1997	2.8800	1.3248	3.0000	1
431	5924	13	0	1	Q1	1997	2.8800	1.4112	3.0000	1
431	6772	24	1853	5	Q2	1997	2.8800	1.1232	3.0000	1
431	6777	2	0	12	Q4	1997	1.9200	0.8832	2.0000	1
431	6836	7	0	3	Q1	1997	2.8800	1.3536	3.0000	1
431	6894	24	0	8	Q3	1997	3.8400	1.9200	4.0000	1
431	6947	11	0	12	Q4	1997	3.8400	1.2288	4.0000	1
431	7037	11	820	2	Q1	1997	3.8400	1.2288	4.0000	1
431	7244	15	0	7	Q3	1997	1.9200	0.7296	2.0000	1
431	7464	11	0	1	Q1	1997	1.9200	0.7296	2.0000	1
431	7772	15	0	12	Q4	1997	2.8800	1.3536	3.0000	1
431	8074	17	0	7	Q3	1997	2.8800	0.9792	3.0000	1
431	8138	24	0	2	Q1	1997	2.8800	1.2384	3.0000	1
431	8211	11	0	3	Q1	1997	2.8800	0.8928	3.0000	1
431	8283	17	1297	3	Q1	1997	1.9200	0.7296	2.0000	1
431	8590	24	0	12	Q4	1997	3.8400	1.4976	4.0000	1
431	8863	6	0	12	Q4	1997	2.8800	1.2384	3.0000	1
431	9184	3	190	3	Q1	1997	3.8400	1.4592	4.0000	1
431	9224	17	1294	2	Q1	1997	3.8400	1.8048	4.0000	1
431	9437	15	1138	3	Q1	1997	3.8400	1.6128	4.0000	1
431	9694	7	0	11	Q4	1997	2.8800	1.0656	3.0000	1
431	9706	7	504	2	Q1	1997	3.8400	1.4208	4.0000	1
431	10147	7	0	10	Q4	1997	2.8800	1.2096	3.0000	1
431	10240	3	0	1	Q1	1997	2.8800	1.3536	3.0000	1
431	10274	6	0	5	Q2	1997	2.8800	1.2096	3.0000	1
432	43	7	0	3	Q1	1997	4.7000	1.8800	2.0000	1
432	192	16	1223	6	Q2	1997	7.0500	2.7495	3.0000	1
432	457	7	0	11	Q4	1997	4.7000	2.0680	2.0000	1
432	467	13	0	2	Q1	1997	7.0500	3.1725	3.0000	1
432	492	14	0	7	Q3	1997	2.3500	1.0105	1.0000	1
432	863	17	0	12	Q4	1997	9.4000	4.4180	4.0000	1
432	901	13	0	4	Q2	1997	7.0500	2.5380	3.0000	1
432	921	23	0	5	Q2	1997	7.0500	2.2560	3.0000	1
432	1175	7	519	9	Q3	1997	9.4000	3.9480	4.0000	1
432	1587	11	0	7	Q3	1997	9.4000	3.0080	4.0000	1
432	1632	7	501	1	Q1	1997	7.0500	2.8200	3.0000	1
432	1634	3	199	7	Q3	1997	7.0500	3.4545	3.0000	1
432	3305	13	0	1	Q1	1997	7.0500	3.1020	3.0000	1
432	3308	13	988	7	Q3	1997	4.7000	1.5040	2.0000	1
432	3471	11	0	11	Q4	1997	9.4000	4.0420	4.0000	1
432	3682	13	0	5	Q2	1997	4.7000	1.7860	2.0000	1
432	3994	15	0	1	Q1	1997	4.7000	1.6450	2.0000	1
432	4096	3	0	12	Q4	1997	7.0500	3.1725	3.0000	1
432	4315	17	0	1	Q1	1997	9.4000	3.6660	4.0000	1
432	4373	11	841	12	Q4	1997	4.7000	1.5040	2.0000	1
432	4441	24	1845	1	Q1	1997	9.4000	4.2300	4.0000	1
432	4606	3	0	1	Q1	1997	4.7000	2.0680	2.0000	1
432	5025	24	0	7	Q3	1997	7.0500	3.0315	3.0000	1
432	5050	17	1314	11	Q4	1997	7.0500	2.3265	3.0000	1
432	5125	17	0	4	Q2	1997	7.0500	2.7495	3.0000	1
432	5163	3	188	2	Q1	1997	4.7000	1.4100	2.0000	1
432	5360	11	0	5	Q2	1997	7.0500	3.0315	3.0000	1
432	5410	17	1314	11	Q4	1997	7.0500	2.5380	3.0000	1
432	5493	7	0	9	Q3	1997	4.7000	1.9270	2.0000	1
432	5644	17	0	11	Q4	1997	4.7000	1.5980	2.0000	1
432	5825	15	0	3	Q1	1997	4.7000	2.0680	2.0000	1
432	6001	17	0	9	Q3	1997	7.0500	3.1725	3.0000	1
432	6056	15	0	7	Q3	1997	4.7000	2.0210	2.0000	1
432	6087	13	0	7	Q3	1997	9.4000	3.9480	4.0000	1
432	6172	15	1142	5	Q2	1997	7.0500	3.2430	3.0000	1
432	6288	13	982	4	Q2	1997	7.0500	2.1855	3.0000	1
432	6529	17	0	4	Q2	1997	4.7000	2.0210	2.0000	1
432	6675	22	0	2	Q1	1997	4.7000	2.2560	2.0000	1
432	6956	13	0	3	Q1	1997	7.0500	2.5380	3.0000	1
432	7171	23	1788	11	Q4	1997	9.4000	3.1020	4.0000	1
432	7268	15	0	2	Q1	1997	9.4000	3.0080	4.0000	1
432	7502	16	1236	12	Q4	1997	9.4000	4.0420	4.0000	1
432	7713	17	0	6	Q2	1997	4.7000	2.1150	2.0000	1
432	7862	16	0	12	Q4	1997	9.4000	3.6660	4.0000	1
432	8033	24	0	10	Q4	1997	7.0500	3.2430	3.0000	1
432	8072	7	526	12	Q4	1997	9.4000	4.4180	4.0000	1
432	8292	14	0	6	Q2	1997	7.0500	2.8200	3.0000	1
432	8327	15	1142	5	Q2	1997	9.4000	3.6660	4.0000	1
432	8342	24	0	1	Q1	1997	7.0500	3.1725	3.0000	1
432	8445	7	0	12	Q4	1997	9.4000	3.6660	4.0000	1
432	8477	3	0	3	Q1	1997	7.0500	2.3970	3.0000	1
432	8551	17	0	9	Q3	1997	7.0500	3.1725	3.0000	1
432	8562	15	0	6	Q2	1997	9.4000	3.6660	4.0000	1
432	8579	15	0	11	Q4	1997	7.0500	3.1725	3.0000	1
432	8647	3	202	8	Q3	1997	7.0500	2.9610	3.0000	1
432	9162	13	0	7	Q3	1997	7.0500	2.9610	3.0000	1
432	9290	14	0	10	Q4	1997	4.7000	1.9270	2.0000	1
432	9440	24	0	5	Q2	1997	7.0500	3.1020	3.0000	1
432	9534	17	1294	2	Q1	1997	9.4000	4.3240	4.0000	1
432	9881	3	0	11	Q4	1997	4.7000	2.0680	2.0000	1
432	10093	2	0	7	Q3	1997	4.7000	1.6920	2.0000	1
433	216	17	1297	3	Q1	1997	5.2200	1.8270	3.0000	1
433	240	6	0	9	Q3	1997	6.9600	2.6448	4.0000	1
433	611	24	0	4	Q2	1997	8.7000	2.8710	5.0000	1
433	1451	3	0	11	Q4	1997	6.9600	2.6448	4.0000	1
433	2151	13	0	9	Q3	1997	5.2200	1.9314	3.0000	1
433	2373	13	0	12	Q4	1997	6.9600	3.4104	4.0000	1
433	2558	7	0	5	Q2	1997	6.9600	2.2968	4.0000	1
433	2963	7	0	7	Q3	1997	6.9600	2.2968	4.0000	1
433	3046	13	0	3	Q1	1997	3.4800	1.6356	2.0000	1
433	3139	24	0	8	Q3	1997	6.9600	2.2968	4.0000	1
433	3293	11	826	5	Q2	1997	5.2200	1.7748	3.0000	1
433	3297	6	506	3	Q1	1997	6.9600	2.6448	4.0000	1
433	3418	3	0	7	Q3	1997	3.4800	1.3224	2.0000	1
433	3470	17	0	6	Q2	1997	3.4800	1.1484	2.0000	1
433	3549	22	1708	11	Q4	1997	3.4800	1.4268	2.0000	1
433	3748	13	1000	12	Q4	1997	6.9600	2.6448	4.0000	1
433	3817	6	508	4	Q2	1997	5.2200	1.7748	3.0000	1
433	3854	13	0	3	Q1	1997	6.9600	3.2712	4.0000	1
433	3929	15	0	11	Q4	1997	5.2200	1.5660	3.0000	1
433	3987	6	510	5	Q2	1997	5.2200	2.3490	3.0000	1
433	4398	7	0	9	Q3	1997	5.2200	2.1924	3.0000	1
433	4998	3	0	2	Q1	1997	3.4800	1.4268	2.0000	1
433	5022	15	0	1	Q1	1997	3.4800	1.3920	2.0000	1
433	5134	3	0	3	Q1	1997	6.9600	2.4360	4.0000	1
433	5144	6	0	10	Q4	1997	6.9600	3.2016	4.0000	1
433	5295	16	0	10	Q4	1997	6.9600	2.9928	4.0000	1
433	5398	17	1314	11	Q4	1997	6.9600	2.7840	4.0000	1
433	5410	17	0	4	Q2	1997	6.9600	2.5056	4.0000	1
433	5528	24	1851	4	Q2	1997	5.2200	1.6182	3.0000	1
433	5616	17	0	4	Q2	1997	5.2200	2.2446	3.0000	1
433	6106	15	1154	10	Q4	1997	5.2200	1.7748	3.0000	1
433	6494	6	0	4	Q2	1997	6.9600	2.9232	4.0000	1
433	6844	11	0	3	Q1	1997	5.2200	1.9314	3.0000	1
433	6932	13	992	9	Q3	1997	6.9600	2.3664	4.0000	1
433	7072	16	0	5	Q2	1997	6.9600	2.5752	4.0000	1
433	7282	17	0	12	Q4	1997	6.9600	2.7144	4.0000	1
433	7384	3	0	6	Q2	1997	5.2200	2.5578	3.0000	1
433	7410	13	976	1	Q1	1997	5.2200	1.8792	3.0000	1
433	7502	16	1216	2	Q1	1997	3.4800	1.1832	2.0000	1
433	7653	6	519	9	Q3	1997	5.2200	1.9314	3.0000	1
433	7702	16	0	3	Q1	1997	5.2200	2.1402	3.0000	1
433	7783	7	0	6	Q2	1997	6.9600	2.6448	4.0000	1
433	7822	3	0	4	Q2	1997	5.2200	1.8792	3.0000	1
433	7882	13	0	12	Q4	1997	3.4800	1.2528	2.0000	1
433	7920	17	0	12	Q4	1997	5.2200	2.0358	3.0000	1
433	7963	11	826	5	Q2	1997	3.4800	1.3224	2.0000	1
433	7989	17	0	5	Q2	1997	3.4800	1.3224	2.0000	1
433	8187	11	0	7	Q3	1997	5.2200	1.8270	3.0000	1
433	8452	16	1220	4	Q2	1997	6.9600	2.6448	4.0000	1
433	8717	17	0	4	Q2	1997	5.2200	2.4012	3.0000	1
433	8818	15	1138	3	Q1	1997	5.2200	2.5056	3.0000	1
433	9025	13	0	11	Q4	1997	3.4800	1.3572	2.0000	1
433	9111	17	1293	1	Q1	1997	5.2200	2.1924	3.0000	1
433	9631	16	0	8	Q3	1997	6.9600	3.4800	4.0000	1
433	9671	13	0	8	Q3	1997	5.2200	2.2446	3.0000	1
433	9728	16	1214	2	Q1	1997	5.2200	1.7748	3.0000	1
433	9972	13	0	9	Q3	1997	5.2200	1.8792	3.0000	1
434	335	17	0	12	Q4	1997	2.8400	1.1360	2.0000	1
434	378	16	0	7	Q3	1997	2.8400	1.1360	2.0000	1
434	392	13	0	7	Q3	1997	4.2600	1.9170	3.0000	1
434	446	13	0	1	Q1	1997	5.6800	2.6696	4.0000	1
434	472	17	0	5	Q2	1997	2.8400	1.3632	2.0000	1
434	975	6	0	4	Q2	1997	4.2600	1.8318	3.0000	1
434	1071	13	0	6	Q2	1997	5.6800	1.9880	4.0000	1
434	1567	16	0	10	Q4	1997	5.6800	2.0448	4.0000	1
434	1598	3	195	5	Q2	1997	2.8400	1.2212	2.0000	1
434	1798	3	0	7	Q3	1997	4.2600	1.9596	3.0000	1
434	1850	16	1236	12	Q4	1997	4.2600	1.8744	3.0000	1
434	1950	24	0	2	Q1	1997	4.2600	1.8318	3.0000	1
434	1956	15	0	1	Q1	1997	2.8400	1.1076	2.0000	1
434	2065	17	0	11	Q4	1997	4.2600	2.0022	3.0000	1
434	2362	6	526	12	Q4	1997	5.6800	1.7608	4.0000	1
434	2915	6	0	2	Q1	1997	5.6800	2.5560	4.0000	1
434	3020	13	0	1	Q1	1997	5.6800	2.8400	4.0000	1
434	3065	3	0	11	Q4	1997	2.8400	1.1076	2.0000	1
434	3486	15	0	12	Q4	1997	5.6800	2.7832	4.0000	1
434	3490	13	0	12	Q4	1997	4.2600	1.9170	3.0000	1
434	4066	3	0	3	Q1	1997	7.1000	2.9820	5.0000	1
434	4168	13	0	1	Q1	1997	4.2600	1.5762	3.0000	1
434	4498	17	1303	6	Q2	1997	2.8400	1.4200	2.0000	1
434	4518	13	0	3	Q1	1997	5.6800	2.2152	4.0000	1
434	4522	17	0	5	Q2	1997	4.2600	1.9170	3.0000	1
434	4619	13	982	4	Q2	1997	5.6800	2.7264	4.0000	1
434	4700	17	0	10	Q4	1997	4.2600	1.7040	3.0000	1
434	4727	16	0	3	Q1	1997	5.6800	2.2720	4.0000	1
434	4727	16	1225	7	Q3	1997	2.8400	1.1360	2.0000	1
434	4838	15	0	10	Q4	1997	4.2600	1.3206	3.0000	1
434	5023	6	513	6	Q2	1997	4.2600	1.9170	3.0000	1
434	5191	15	0	8	Q3	1997	5.6800	2.6696	4.0000	1
434	5407	24	0	6	Q2	1997	7.1000	2.2720	5.0000	1
434	5419	17	0	3	Q1	1997	4.2600	1.9170	3.0000	1
434	5584	15	0	3	Q1	1997	5.6800	2.5560	4.0000	1
434	5813	3	0	6	Q2	1997	4.2600	1.8744	3.0000	1
434	6001	17	1297	3	Q1	1997	5.6800	2.0448	4.0000	1
434	6123	7	0	11	Q4	1997	2.8400	1.2212	2.0000	1
434	6237	13	0	6	Q2	1997	5.6800	1.8176	4.0000	1
434	6278	6	0	12	Q4	1997	4.2600	1.9170	3.0000	1
434	6376	6	504	2	Q1	1997	7.1000	2.4850	5.0000	1
434	6510	13	0	3	Q1	1997	4.2600	1.9596	3.0000	1
434	6606	24	0	7	Q3	1997	5.6800	2.3288	4.0000	1
434	6850	15	0	9	Q3	1997	4.2600	1.4910	3.0000	1
434	6870	15	0	8	Q3	1997	4.2600	1.4484	3.0000	1
434	6954	24	1845	1	Q1	1997	2.8400	0.8804	2.0000	1
434	7065	17	1304	7	Q3	1997	4.2600	1.7040	3.0000	1
434	7131	11	0	5	Q2	1997	5.6800	1.9312	4.0000	1
434	7330	6	0	4	Q2	1997	2.8400	0.9372	2.0000	1
434	7331	11	0	6	Q2	1997	7.1000	2.6980	5.0000	1
434	7639	13	0	7	Q3	1997	4.2600	1.8744	3.0000	1
434	7642	7	0	11	Q4	1997	2.8400	1.2212	2.0000	1
434	7702	16	0	8	Q3	1997	4.2600	1.6188	3.0000	1
434	7778	24	1846	2	Q1	1997	2.8400	1.2780	2.0000	1
434	7842	15	0	7	Q3	1997	4.2600	1.8318	3.0000	1
434	8023	15	0	3	Q1	1997	2.8400	1.2212	2.0000	1
434	8068	3	0	10	Q4	1997	4.2600	1.9596	3.0000	1
434	8304	13	0	2	Q1	1997	5.6800	2.4424	4.0000	1
434	8351	16	0	1	Q1	1997	7.1000	3.5500	5.0000	1
434	8577	23	0	10	Q4	1997	2.8400	0.8520	2.0000	1
434	8824	15	1152	9	Q3	1997	5.6800	2.7264	4.0000	1
434	9105	24	1856	6	Q2	1997	4.2600	1.4484	3.0000	1
434	9512	23	1776	6	Q2	1997	5.6800	2.5560	4.0000	1
434	9814	6	0	7	Q3	1997	4.2600	1.9170	3.0000	1
434	10032	6	0	12	Q4	1997	2.8400	0.9372	2.0000	1
435	354	23	0	10	Q4	1997	8.4900	3.2262	3.0000	1
435	355	3	0	11	Q4	1997	5.6600	2.2640	2.0000	1
435	391	6	0	3	Q1	1997	8.4900	2.7168	3.0000	1
435	484	13	0	1	Q1	1997	11.3200	4.4148	4.0000	1
435	666	24	0	12	Q4	1997	8.4900	3.7356	3.0000	1
435	852	15	0	10	Q4	1997	8.4900	3.8205	3.0000	1
435	997	3	0	10	Q4	1997	8.4900	3.4809	3.0000	1
435	1415	16	0	7	Q3	1997	11.3200	3.5092	4.0000	1
435	1576	6	513	6	Q2	1997	8.4900	3.4809	3.0000	1
435	1720	16	0	7	Q3	1997	11.3200	4.3016	4.0000	1
435	1758	3	0	11	Q4	1997	11.3200	4.9808	4.0000	1
435	1773	13	0	3	Q1	1997	8.4900	2.5470	3.0000	1
435	1890	24	0	10	Q4	1997	8.4900	3.6507	3.0000	1
435	2422	13	0	6	Q2	1997	8.4900	2.7168	3.0000	1
435	2825	11	0	7	Q3	1997	14.1500	4.6695	5.0000	1
435	2961	6	0	8	Q3	1997	11.3200	4.9808	4.0000	1
435	3243	13	0	1	Q1	1997	5.6600	2.6602	2.0000	1
435	3245	17	0	7	Q3	1997	8.4900	3.1413	3.0000	1
435	3285	6	0	4	Q2	1997	8.4900	3.4809	3.0000	1
435	3286	22	0	3	Q1	1997	2.8300	0.9905	1.0000	1
435	3401	11	842	12	Q4	1997	8.4900	3.4809	3.0000	1
435	3706	13	982	4	Q2	1997	8.4900	3.9903	3.0000	1
435	3946	6	515	7	Q3	1997	8.4900	3.3111	3.0000	1
435	4183	15	0	2	Q1	1997	8.4900	3.4809	3.0000	1
435	4342	13	0	7	Q3	1997	11.3200	4.9808	4.0000	1
435	4528	15	0	3	Q1	1997	5.6600	1.7546	2.0000	1
435	4528	15	0	11	Q4	1997	8.4900	3.6507	3.0000	1
435	4926	6	521	10	Q4	1997	5.6600	2.0942	2.0000	1
435	4943	24	1853	5	Q2	1997	8.4900	3.8205	3.0000	1
435	5170	15	0	8	Q3	1997	8.4900	2.7168	3.0000	1
435	5353	23	0	5	Q2	1997	8.4900	3.5658	3.0000	1
435	5790	17	1303	6	Q2	1997	5.6600	2.5470	2.0000	1
435	5968	7	523	11	Q4	1997	11.3200	3.7356	4.0000	1
435	5984	17	1304	7	Q3	1997	8.4900	3.4809	3.0000	1
435	6008	17	0	2	Q1	1997	8.4900	3.8205	3.0000	1
435	6304	6	0	6	Q2	1997	8.4900	2.9715	3.0000	1
435	6318	15	0	8	Q3	1997	8.4900	3.9054	3.0000	1
435	6592	13	980	3	Q1	1997	8.4900	3.0564	3.0000	1
435	7056	3	0	9	Q3	1997	8.4900	2.9715	3.0000	1
435	7187	7	0	7	Q3	1997	8.4900	3.9903	3.0000	1
435	7190	23	0	9	Q3	1997	8.4900	2.6319	3.0000	1
435	7318	7	518	8	Q3	1997	8.4900	2.8866	3.0000	1
435	7521	13	0	8	Q3	1997	11.3200	5.0940	4.0000	1
435	8107	15	1150	8	Q3	1997	11.3200	5.3204	4.0000	1
435	8403	11	0	2	Q1	1997	8.4900	2.6319	3.0000	1
435	8403	11	0	7	Q3	1997	8.4900	2.6319	3.0000	1
435	8452	16	0	12	Q4	1997	14.1500	4.6695	5.0000	1
435	8841	13	0	12	Q4	1997	8.4900	3.6507	3.0000	1
435	8859	15	0	11	Q4	1997	11.3200	3.8488	4.0000	1
435	9140	7	0	11	Q4	1997	8.4900	3.0564	3.0000	1
435	9231	11	0	12	Q4	1997	5.6600	2.6036	2.0000	1
435	9285	15	0	3	Q1	1997	8.4900	2.8017	3.0000	1
435	9391	11	829	6	Q2	1997	8.4900	3.9054	3.0000	1
435	9546	6	0	12	Q4	1997	8.4900	3.7356	3.0000	1
435	9855	6	518	8	Q3	1997	5.6600	1.8678	2.0000	1
435	9999	15	0	6	Q2	1997	8.4900	3.9903	3.0000	1
435	10145	13	0	7	Q3	1997	8.4900	2.6319	3.0000	1
436	354	23	1771	3	Q1	1997	4.5900	1.8360	3.0000	1
436	454	17	0	9	Q3	1997	3.0600	1.2240	2.0000	1
436	464	15	0	11	Q4	1997	6.1200	2.3256	4.0000	1
436	466	7	0	11	Q4	1997	4.5900	1.7442	3.0000	1
436	598	7	0	12	Q4	1997	4.5900	1.8360	3.0000	1
436	666	24	0	1	Q1	1997	6.1200	3.0600	4.0000	1
436	693	24	1858	7	Q3	1997	4.5900	1.8819	3.0000	1
436	1414	7	0	1	Q1	1997	4.5900	1.9737	3.0000	1
436	1429	13	0	2	Q1	1997	4.5900	2.2032	3.0000	1
436	1442	3	0	1	Q1	1997	4.5900	1.9278	3.0000	1
436	1525	6	0	8	Q3	1997	3.0600	1.4382	2.0000	1
436	1818	11	0	3	Q1	1997	7.6500	3.5955	5.0000	1
436	1987	13	0	7	Q3	1997	4.5900	1.5147	3.0000	1
436	2289	6	521	10	Q4	1997	6.1200	2.0196	4.0000	1
436	2296	6	0	4	Q2	1997	6.1200	2.5092	4.0000	1
436	2343	15	0	11	Q4	1997	3.0600	0.9180	2.0000	1
436	2663	16	1220	4	Q2	1997	4.5900	1.9737	3.0000	1
436	2756	3	0	11	Q4	1997	6.1200	2.3256	4.0000	1
436	2861	7	0	3	Q1	1997	4.5900	1.5606	3.0000	1
436	2942	17	0	4	Q2	1997	6.1200	1.8972	4.0000	1
436	3143	7	0	6	Q2	1997	6.1200	2.0808	4.0000	1
436	3207	15	0	4	Q2	1997	4.5900	1.9737	3.0000	1
436	3215	15	1143	5	Q2	1997	3.0600	1.1016	2.0000	1
436	3538	11	0	12	Q4	1997	6.1200	2.7540	4.0000	1
436	3719	23	1788	11	Q4	1997	4.5900	2.1114	3.0000	1
436	3754	11	0	11	Q4	1997	3.0600	1.3158	2.0000	1
436	3877	14	1078	12	Q4	1997	1.5300	0.7191	1.0000	1
436	4340	17	0	5	Q2	1997	6.1200	2.3868	4.0000	1
436	4562	11	0	2	Q1	1997	4.5900	2.0196	3.0000	1
436	4665	24	1845	1	Q1	1997	6.1200	2.7540	4.0000	1
436	4815	15	0	5	Q2	1997	6.1200	2.3256	4.0000	1
436	4858	17	0	12	Q4	1997	3.0600	1.1934	2.0000	1
436	4900	13	0	11	Q4	1997	4.5900	1.6524	3.0000	1
436	5067	17	0	4	Q2	1997	4.5900	2.2491	3.0000	1
436	5067	17	0	6	Q2	1997	4.5900	1.4229	3.0000	1
436	5278	11	0	10	Q4	1997	4.5900	1.9737	3.0000	1
436	5419	17	0	12	Q4	1997	4.5900	1.6065	3.0000	1
436	5419	17	1307	8	Q3	1997	4.5900	1.6065	3.0000	1
436	5553	7	0	11	Q4	1997	6.1200	2.4480	4.0000	1
436	5724	11	0	3	Q1	1997	7.6500	3.7485	5.0000	1
436	5735	6	506	3	Q1	1997	3.0600	1.1628	2.0000	1
436	5768	3	0	2	Q1	1997	6.1200	2.9376	4.0000	1
436	6035	24	0	7	Q3	1997	6.1200	2.8764	4.0000	1
436	6145	15	0	5	Q2	1997	4.5900	1.4688	3.0000	1
436	6196	24	0	7	Q3	1997	4.5900	1.7901	3.0000	1
436	6490	7	0	10	Q4	1997	4.5900	1.6524	3.0000	1
436	6634	15	0	4	Q2	1997	4.5900	2.0196	3.0000	1
436	7262	13	0	2	Q1	1997	4.5900	2.0655	3.0000	1
436	7514	17	0	11	Q4	1997	7.6500	2.3715	5.0000	1
436	7750	15	1157	12	Q4	1997	4.5900	2.0655	3.0000	1
436	8546	7	0	10	Q4	1997	4.5900	1.8819	3.0000	1
436	8551	17	0	1	Q1	1997	7.6500	3.0600	5.0000	1
436	8629	24	1851	4	Q2	1997	6.1200	2.4480	4.0000	1
436	9014	13	0	2	Q1	1997	3.0600	1.3158	2.0000	1
436	9064	17	0	11	Q4	1997	4.5900	1.9278	3.0000	1
436	9074	11	0	4	Q2	1997	6.1200	2.0196	4.0000	1
436	9275	7	0	4	Q2	1997	4.5900	1.6524	3.0000	1
436	9510	16	1214	2	Q1	1997	3.0600	1.4076	2.0000	1
436	9698	23	0	8	Q3	1997	4.5900	1.3770	3.0000	1
436	10058	15	0	2	Q1	1997	7.6500	3.6720	5.0000	1
437	208	13	0	3	Q1	1997	7.8800	3.3096	4.0000	1
437	378	16	0	1	Q1	1997	3.9400	1.9306	2.0000	1
437	378	16	0	7	Q3	1997	3.9400	1.3396	2.0000	1
437	439	13	0	8	Q3	1997	7.8800	3.3096	4.0000	1
437	532	13	0	7	Q3	1997	7.8800	3.7036	4.0000	1
437	543	13	0	11	Q4	1997	5.9100	2.0685	3.0000	1
437	690	24	1856	6	Q2	1997	7.8800	2.9156	4.0000	1
437	727	7	0	12	Q4	1997	3.9400	1.6154	2.0000	1
437	1043	7	0	6	Q2	1997	7.8800	3.7036	4.0000	1
437	1136	24	1846	2	Q1	1997	5.9100	2.3640	3.0000	1
437	1347	13	0	11	Q4	1997	5.9100	2.6004	3.0000	1
437	1385	15	1138	3	Q1	1997	7.8800	2.8368	4.0000	1
437	1619	6	0	4	Q2	1997	3.9400	1.4972	2.0000	1
437	1822	7	0	7	Q3	1997	5.9100	2.7186	3.0000	1
437	1928	7	523	11	Q4	1997	5.9100	2.5413	3.0000	1
437	2054	15	0	3	Q1	1997	7.8800	2.4428	4.0000	1
437	2086	13	0	10	Q4	1997	5.9100	2.0685	3.0000	1
437	2251	13	0	4	Q2	1997	3.9400	1.4578	2.0000	1
437	2389	7	504	2	Q1	1997	3.9400	1.7336	2.0000	1
437	2431	3	0	9	Q3	1997	5.9100	2.0685	3.0000	1
437	2674	11	0	2	Q1	1997	3.9400	1.7336	2.0000	1
437	2808	13	0	4	Q2	1997	3.9400	1.6154	2.0000	1
437	2878	3	0	4	Q2	1997	5.9100	2.0094	3.0000	1
437	3046	13	0	9	Q3	1997	3.9400	1.9306	2.0000	1
437	3242	3	0	4	Q2	1997	3.9400	1.5760	2.0000	1
437	3733	24	1856	6	Q2	1997	7.8800	3.5460	4.0000	1
437	3937	13	0	7	Q3	1997	5.9100	2.0685	3.0000	1
437	4075	3	0	3	Q1	1997	7.8800	3.3884	4.0000	1
437	4175	16	0	11	Q4	1997	5.9100	2.6004	3.0000	1
437	4267	7	0	1	Q1	1997	5.9100	2.0094	3.0000	1
437	4340	17	0	9	Q3	1997	3.9400	1.4184	2.0000	1
437	4351	23	0	11	Q4	1997	9.8500	3.0535	5.0000	1
437	4498	17	1314	11	Q4	1997	3.9400	1.5366	2.0000	1
437	4658	17	1293	1	Q1	1997	3.9400	1.3790	2.0000	1
437	4693	3	0	12	Q4	1997	3.9400	1.4184	2.0000	1
437	4700	17	0	9	Q3	1997	3.9400	1.5760	2.0000	1
437	4707	11	0	1	Q1	1997	3.9400	1.5366	2.0000	1
437	4942	11	0	9	Q3	1997	5.9100	2.5413	3.0000	1
437	4992	7	0	8	Q3	1997	7.8800	3.0732	4.0000	1
437	5370	24	0	7	Q3	1997	3.9400	1.4972	2.0000	1
437	5499	11	0	1	Q1	1997	5.9100	2.6004	3.0000	1
437	5592	16	1235	11	Q4	1997	5.9100	2.3640	3.0000	1
437	5644	17	0	4	Q2	1997	5.9100	2.5413	3.0000	1
437	5671	6	504	2	Q1	1997	7.8800	2.7580	4.0000	1
437	5694	11	833	8	Q3	1997	3.9400	1.6942	2.0000	1
437	5868	15	0	5	Q2	1997	3.9400	1.4184	2.0000	1
437	5999	23	0	1	Q1	1997	5.9100	2.5413	3.0000	1
437	6087	13	0	3	Q1	1997	3.9400	1.8124	2.0000	1
437	6092	24	0	9	Q3	1997	5.9100	2.0094	3.0000	1
437	6112	11	818	1	Q1	1997	5.9100	2.2458	3.0000	1
437	6398	11	0	5	Q2	1997	5.9100	1.7730	3.0000	1
437	6562	24	0	7	Q3	1997	5.9100	1.7730	3.0000	1
437	6666	17	0	8	Q3	1997	5.9100	1.8912	3.0000	1
437	6675	22	0	3	Q1	1997	3.9400	1.8124	2.0000	1
437	6696	6	0	5	Q2	1997	5.9100	2.0685	3.0000	1
437	6851	6	0	6	Q2	1997	3.9400	1.8124	2.0000	1
437	7095	24	0	9	Q3	1997	5.9100	2.8368	3.0000	1
437	7502	16	0	12	Q4	1997	7.8800	3.3884	4.0000	1
437	7607	17	1307	8	Q3	1997	9.8500	3.1520	5.0000	1
437	7659	6	0	4	Q2	1997	3.9400	1.4578	2.0000	1
437	7672	6	522	10	Q4	1997	7.8800	3.7036	4.0000	1
437	7781	15	1134	1	Q1	1997	7.8800	3.5460	4.0000	1
437	8060	22	0	12	Q4	1997	1.9700	0.8274	1.0000	1
437	8151	7	523	11	Q4	1997	3.9400	1.6548	2.0000	1
437	8281	17	0	7	Q3	1997	9.8500	3.2505	5.0000	1
437	8731	3	0	12	Q4	1997	5.9100	2.5413	3.0000	1
437	8981	6	0	12	Q4	1997	5.9100	2.3049	3.0000	1
437	9216	15	1146	7	Q3	1997	3.9400	1.2608	2.0000	1
437	9251	24	1856	6	Q2	1997	3.9400	1.3002	2.0000	1
437	9773	15	0	7	Q3	1997	5.9100	2.7186	3.0000	1
437	10100	15	1157	12	Q4	1997	7.8800	2.4428	4.0000	1
437	10240	3	0	1	Q1	1997	7.8800	3.0732	4.0000	1
438	163	7	0	10	Q4	1997	9.6500	4.3425	5.0000	1
438	208	13	0	9	Q3	1997	5.7900	2.0844	3.0000	1
438	336	6	0	6	Q2	1997	7.7200	3.3196	4.0000	1
438	378	16	1214	2	Q1	1997	5.7900	2.3160	3.0000	1
438	651	24	0	1	Q1	1997	5.7900	1.8528	3.0000	1
438	742	15	0	6	Q2	1997	5.7900	2.3160	3.0000	1
438	868	7	0	10	Q4	1997	5.7900	2.6634	3.0000	1
438	1144	7	504	2	Q1	1997	7.7200	3.0108	4.0000	1
438	1334	17	0	2	Q1	1997	3.8600	1.7756	2.0000	1
438	1485	15	1152	9	Q3	1997	7.7200	2.7020	4.0000	1
438	2011	23	0	1	Q1	1997	5.7900	2.6055	3.0000	1
438	2077	23	1789	12	Q4	1997	9.6500	3.1845	5.0000	1
438	2210	13	0	8	Q3	1997	3.8600	1.6984	2.0000	1
438	2251	13	0	5	Q2	1997	5.7900	2.4897	3.0000	1
438	2674	11	0	7	Q3	1997	5.7900	2.5476	3.0000	1
438	2731	6	0	9	Q3	1997	3.8600	1.1966	2.0000	1
438	2942	17	0	11	Q4	1997	3.8600	1.6598	2.0000	1
438	3079	6	504	2	Q1	1997	5.7900	1.8528	3.0000	1
438	3101	11	0	5	Q2	1997	7.7200	3.3968	4.0000	1
438	3245	17	0	8	Q3	1997	3.8600	1.5054	2.0000	1
438	3389	6	0	7	Q3	1997	3.8600	1.3896	2.0000	1
438	3412	11	0	1	Q1	1997	5.7900	1.9686	3.0000	1
438	3471	11	0	11	Q4	1997	9.6500	4.6320	5.0000	1
438	3490	13	0	12	Q4	1997	3.8600	1.7370	2.0000	1
438	3552	17	0	5	Q2	1997	5.7900	2.0265	3.0000	1
438	3559	14	0	11	Q4	1997	1.9300	0.7913	1.0000	1
438	4127	15	1152	9	Q3	1997	3.8600	1.8142	2.0000	1
438	4180	7	0	7	Q3	1997	7.7200	3.0108	4.0000	1
438	4227	24	0	3	Q1	1997	5.7900	1.7370	3.0000	1
438	4369	15	1146	7	Q3	1997	3.8600	1.4282	2.0000	1
438	4589	13	0	7	Q3	1997	5.7900	2.7792	3.0000	1
438	4595	11	837	10	Q4	1997	7.7200	3.1652	4.0000	1
438	4774	11	824	4	Q2	1997	5.7900	2.6055	3.0000	1
438	4995	13	0	11	Q4	1997	5.7900	2.5476	3.0000	1
438	5192	7	0	8	Q3	1997	5.7900	2.2002	3.0000	1
438	5204	23	0	3	Q1	1997	7.7200	2.7020	4.0000	1
438	5241	7	0	3	Q1	1997	7.7200	3.3196	4.0000	1
438	5419	17	0	8	Q3	1997	5.7900	2.0265	3.0000	1
438	5799	15	0	6	Q2	1997	9.6500	4.6320	5.0000	1
438	5945	7	0	7	Q3	1997	3.8600	1.5826	2.0000	1
438	6355	6	0	9	Q3	1997	3.8600	1.4668	2.0000	1
438	6541	23	0	4	Q2	1997	5.7900	2.4897	3.0000	1
438	6954	24	1845	1	Q1	1997	3.8600	1.6984	2.0000	1
438	7018	6	0	6	Q2	1997	5.7900	2.0265	3.0000	1
438	7099	15	0	6	Q2	1997	9.6500	3.9565	5.0000	1
438	7132	13	988	7	Q3	1997	5.7900	2.0265	3.0000	1
438	7636	7	518	8	Q3	1997	5.7900	1.7370	3.0000	1
438	7801	7	0	1	Q1	1997	5.7900	2.0844	3.0000	1
438	7842	15	0	7	Q3	1997	5.7900	2.0265	3.0000	1
438	7884	11	0	8	Q3	1997	7.7200	3.5512	4.0000	1
438	7902	24	0	1	Q1	1997	3.8600	1.3510	2.0000	1
438	7924	7	523	11	Q4	1997	5.7900	2.6634	3.0000	1
438	8091	13	988	7	Q3	1997	3.8600	1.3896	2.0000	1
438	8336	17	0	1	Q1	1997	3.8600	1.5054	2.0000	1
438	8551	17	0	1	Q1	1997	5.7900	2.6634	3.0000	1
438	8794	17	0	8	Q3	1997	5.7900	2.0844	3.0000	1
438	9064	17	0	1	Q1	1997	5.7900	2.6634	3.0000	1
438	9477	6	0	8	Q3	1997	5.7900	1.9107	3.0000	1
438	9812	13	0	6	Q2	1997	5.7900	2.5476	3.0000	1
438	10118	13	0	11	Q4	1997	3.8600	1.5440	2.0000	1
439	43	7	0	3	Q1	1997	10.5000	3.9900	3.0000	1
439	170	6	0	5	Q2	1997	10.5000	4.7250	3.0000	1
439	280	13	0	7	Q3	1997	7.0000	3.0100	2.0000	1
439	378	16	0	6	Q2	1997	7.0000	2.8000	2.0000	1
439	553	6	0	3	Q1	1997	10.5000	4.9350	3.0000	1
439	658	7	0	5	Q2	1997	7.0000	2.3100	2.0000	1
439	878	3	0	10	Q4	1997	10.5000	3.6750	3.0000	1
439	921	23	0	6	Q2	1997	10.5000	5.1450	3.0000	1
439	950	13	0	5	Q2	1997	10.5000	3.5700	3.0000	1
439	997	3	0	10	Q4	1997	14.0000	6.0200	4.0000	1
439	1052	7	0	7	Q3	1997	10.5000	4.7250	3.0000	1
439	1133	6	523	11	Q4	1997	10.5000	3.7800	3.0000	1
439	1140	22	0	6	Q2	1997	3.5000	1.0850	1.0000	1
439	1245	17	0	10	Q4	1997	10.5000	3.5700	3.0000	1
439	1334	17	0	12	Q4	1997	10.5000	3.8850	3.0000	1
439	1378	11	0	11	Q4	1997	14.0000	6.5800	4.0000	1
439	1684	15	0	8	Q3	1997	7.0000	3.3600	2.0000	1
439	1718	13	0	3	Q1	1997	10.5000	4.8300	3.0000	1
439	1864	15	0	5	Q2	1997	14.0000	5.7400	4.0000	1
439	1887	11	842	12	Q4	1997	10.5000	4.2000	3.0000	1
439	2053	11	0	6	Q2	1997	10.5000	3.6750	3.0000	1
439	2171	23	0	4	Q2	1997	14.0000	6.5800	4.0000	1
439	2177	15	0	12	Q4	1997	10.5000	3.5700	3.0000	1
439	2204	3	0	4	Q2	1997	10.5000	5.1450	3.0000	1
439	2398	13	984	5	Q2	1997	10.5000	4.7250	3.0000	1
439	2405	24	1850	3	Q1	1997	10.5000	4.5150	3.0000	1
439	2700	24	0	11	Q4	1997	10.5000	4.5150	3.0000	1
439	3188	6	0	3	Q1	1997	10.5000	3.3600	3.0000	1
439	3679	24	1858	7	Q3	1997	10.5000	4.9350	3.0000	1
439	3706	13	0	6	Q2	1997	10.5000	4.8300	3.0000	1
439	3716	17	0	7	Q3	1997	10.5000	4.5150	3.0000	1
439	3821	15	0	1	Q1	1997	10.5000	5.0400	3.0000	1
439	3854	13	0	3	Q1	1997	14.0000	5.4600	4.0000	1
439	3854	13	984	5	Q2	1997	10.5000	3.7800	3.0000	1
439	3907	24	0	10	Q4	1997	7.0000	2.6600	2.0000	1
439	4468	11	826	5	Q2	1997	14.0000	4.3400	4.0000	1
439	4691	17	1304	7	Q3	1997	10.5000	3.7800	3.0000	1
439	5002	23	0	2	Q1	1997	10.5000	3.3600	3.0000	1
439	5056	15	0	7	Q3	1997	14.0000	6.5800	4.0000	1
439	5353	23	0	5	Q2	1997	14.0000	6.1600	4.0000	1
439	5400	15	0	4	Q2	1997	10.5000	3.9900	3.0000	1
439	5501	17	0	3	Q1	1997	17.5000	6.1250	5.0000	1
439	5791	11	0	7	Q3	1997	14.0000	6.8600	4.0000	1
439	6348	16	1235	11	Q4	1997	14.0000	5.4600	4.0000	1
439	6421	6	0	10	Q4	1997	7.0000	2.8700	2.0000	1
439	6511	6	502	1	Q1	1997	17.5000	8.7500	5.0000	1
439	6589	17	0	12	Q4	1997	10.5000	4.6200	3.0000	1
439	6622	11	0	12	Q4	1997	10.5000	3.2550	3.0000	1
439	6851	7	0	3	Q1	1997	7.0000	2.5900	2.0000	1
439	7370	23	0	8	Q3	1997	17.5000	8.5750	5.0000	1
439	7849	3	0	1	Q1	1997	14.0000	6.8600	4.0000	1
439	7951	15	0	12	Q4	1997	10.5000	4.7250	3.0000	1
439	7975	7	0	8	Q3	1997	14.0000	5.0400	4.0000	1
439	8059	17	0	7	Q3	1997	7.0000	2.7300	2.0000	1
439	8566	24	0	12	Q4	1997	7.0000	3.2200	2.0000	1
439	9134	23	1773	4	Q2	1997	7.0000	2.4500	2.0000	1
439	9162	13	984	5	Q2	1997	7.0000	3.0100	2.0000	1
439	9781	3	210	12	Q4	1997	14.0000	6.7200	4.0000	1
439	10080	6	0	5	Q2	1997	10.5000	4.4100	3.0000	1
439	10101	7	516	8	Q3	1997	10.5000	3.8850	3.0000	1
439	10205	6	0	8	Q3	1997	7.0000	2.4500	2.0000	1
439	10273	17	0	9	Q3	1997	14.0000	6.8600	4.0000	1
440	260	11	0	7	Q3	1997	3.3500	1.1055	5.0000	1
440	293	22	0	7	Q3	1997	0.6700	0.2747	1.0000	1
440	355	3	207	11	Q4	1997	1.3400	0.5360	2.0000	1
440	557	6	0	7	Q3	1997	2.6800	0.8576	4.0000	1
440	754	3	0	4	Q2	1997	2.6800	1.2596	4.0000	1
440	819	13	0	3	Q1	1997	2.6800	0.8844	4.0000	1
440	878	3	188	2	Q1	1997	2.6800	0.9648	4.0000	1
440	1297	16	0	6	Q2	1997	3.3500	1.6080	5.0000	1
440	1802	23	1775	5	Q2	1997	2.0100	0.8844	3.0000	1
440	1807	15	0	10	Q4	1997	2.6800	0.9112	4.0000	1
440	2003	24	1869	12	Q4	1997	2.0100	0.8040	3.0000	1
440	2876	7	523	11	Q4	1997	2.0100	0.8643	3.0000	1
440	2905	3	0	4	Q2	1997	2.6800	0.8308	4.0000	1
440	3052	6	0	9	Q3	1997	1.3400	0.5762	2.0000	1
440	3133	24	0	5	Q2	1997	2.0100	0.9447	3.0000	1
440	3253	13	0	3	Q1	1997	2.0100	0.6030	3.0000	1
440	3361	24	0	4	Q2	1997	2.0100	0.8241	3.0000	1
440	3692	16	0	8	Q3	1997	2.6800	1.2864	4.0000	1
440	3695	13	0	7	Q3	1997	1.3400	0.5226	2.0000	1
440	3938	13	0	7	Q3	1997	1.3400	0.5226	2.0000	1
440	3987	6	510	5	Q2	1997	2.6800	1.1792	4.0000	1
440	4096	3	0	12	Q4	1997	2.6800	1.0452	4.0000	1
440	4391	16	0	4	Q2	1997	2.6800	1.1524	4.0000	1
440	4405	13	0	12	Q4	1997	2.0100	0.7035	3.0000	1
440	4450	7	0	1	Q1	1997	2.0100	0.9849	3.0000	1
440	4460	3	204	9	Q3	1997	2.0100	0.8844	3.0000	1
440	4610	23	0	8	Q3	1997	2.0100	0.6834	3.0000	1
440	4700	17	0	4	Q2	1997	2.0100	0.7437	3.0000	1
440	4727	16	1225	7	Q3	1997	2.0100	0.7638	3.0000	1
440	5088	13	0	11	Q4	1997	2.0100	0.6432	3.0000	1
440	5191	15	0	8	Q3	1997	2.6800	1.0452	4.0000	1
440	5293	6	504	2	Q1	1997	2.6800	1.2060	4.0000	1
440	5508	6	0	12	Q4	1997	2.0100	0.6633	3.0000	1
440	5714	6	502	1	Q1	1997	1.3400	0.6164	2.0000	1
440	5742	16	0	6	Q2	1997	1.3400	0.5360	2.0000	1
440	5877	17	0	6	Q2	1997	1.3400	0.4020	2.0000	1
440	6459	24	1869	12	Q4	1997	2.6800	0.9916	4.0000	1
440	6516	15	1138	3	Q1	1997	2.0100	0.6432	3.0000	1
440	6529	17	0	1	Q1	1997	2.0100	0.6432	3.0000	1
440	6529	17	0	7	Q3	1997	2.6800	1.2328	4.0000	1
440	6572	24	0	10	Q4	1997	2.0100	0.8040	3.0000	1
440	6590	7	518	8	Q3	1997	2.0100	0.8844	3.0000	1
440	6843	15	0	7	Q3	1997	2.0100	0.8844	3.0000	1
440	7035	6	0	6	Q2	1997	2.0100	0.7236	3.0000	1
440	7072	16	0	5	Q2	1997	2.6800	1.1524	4.0000	1
440	7109	11	0	6	Q2	1997	2.0100	0.7437	3.0000	1
440	7262	13	0	2	Q1	1997	2.6800	1.1256	4.0000	1
440	7357	24	1851	4	Q2	1997	2.0100	0.8040	3.0000	1
440	7653	7	516	8	Q3	1997	2.0100	0.9246	3.0000	1
440	7708	6	0	7	Q3	1997	2.0100	0.7839	3.0000	1
440	7865	22	1694	4	Q2	1997	1.3400	0.5628	2.0000	1
440	7962	14	0	1	Q1	1997	0.6700	0.2144	1.0000	1
440	8046	7	0	11	Q4	1997	2.0100	0.6231	3.0000	1
440	8060	22	0	2	Q1	1997	1.3400	0.4556	2.0000	1
440	8116	13	0	2	Q1	1997	1.3400	0.4824	2.0000	1
440	8189	17	0	1	Q1	1997	2.0100	0.9045	3.0000	1
440	8304	13	0	2	Q1	1997	3.3500	1.6080	5.0000	1
440	8403	11	0	2	Q1	1997	2.0100	0.9849	3.0000	1
440	8511	16	0	2	Q1	1997	2.0100	1.0050	3.0000	1
440	8558	11	0	7	Q3	1997	2.0100	0.6231	3.0000	1
440	8771	22	0	8	Q3	1997	0.6700	0.3149	1.0000	1
440	9213	11	820	2	Q1	1997	2.0100	0.7437	3.0000	1
440	9248	15	0	12	Q4	1997	2.0100	0.6834	3.0000	1
440	9324	3	204	9	Q3	1997	2.0100	0.9447	3.0000	1
440	9826	13	0	2	Q1	1997	2.6800	0.8844	4.0000	1
440	10145	13	0	3	Q1	1997	2.0100	0.8241	3.0000	1
441	44	7	0	10	Q4	1997	1.1400	0.5586	2.0000	1
441	160	15	0	3	Q1	1997	2.2800	0.9120	4.0000	1
441	750	13	0	12	Q4	1997	1.7100	0.6840	3.0000	1
441	863	17	1292	1	Q1	1997	1.1400	0.3990	2.0000	1
441	968	15	0	11	Q4	1997	1.1400	0.4218	2.0000	1
441	968	15	1141	4	Q2	1997	1.7100	0.5472	3.0000	1
441	1037	6	0	11	Q4	1997	1.7100	0.5985	3.0000	1
441	1107	22	1711	12	Q4	1997	1.1400	0.4560	2.0000	1
441	1187	13	0	7	Q3	1997	1.7100	0.6156	3.0000	1
441	1281	3	0	3	Q1	1997	1.7100	0.5301	3.0000	1
441	1334	17	0	2	Q1	1997	1.7100	0.7695	3.0000	1
441	1397	24	0	9	Q3	1997	2.2800	0.8664	4.0000	1
441	1744	17	0	6	Q2	1997	2.2800	0.7296	4.0000	1
441	1898	7	0	4	Q2	1997	1.7100	0.7695	3.0000	1
441	1928	7	523	11	Q4	1997	1.1400	0.4560	2.0000	1
441	2102	7	504	2	Q1	1997	1.7100	0.5643	3.0000	1
441	2224	16	1235	11	Q4	1997	1.7100	0.7353	3.0000	1
441	2228	15	1141	4	Q2	1997	1.7100	0.5301	3.0000	1
441	2683	2	0	8	Q3	1997	0.5700	0.2793	1.0000	1
441	2924	3	207	11	Q4	1997	2.8500	1.0830	5.0000	1
441	3000	17	0	4	Q2	1997	2.2800	0.7068	4.0000	1
441	3291	7	0	3	Q1	1997	1.7100	0.8379	3.0000	1
441	3322	6	0	6	Q2	1997	1.7100	0.5472	3.0000	1
441	3467	15	0	11	Q4	1997	1.1400	0.4332	2.0000	1
441	4021	16	0	6	Q2	1997	1.7100	0.7866	3.0000	1
441	4460	3	0	5	Q2	1997	1.1400	0.4218	2.0000	1
441	4564	17	0	3	Q1	1997	1.7100	0.6669	3.0000	1
441	4680	6	0	9	Q3	1997	1.7100	0.6669	3.0000	1
441	4690	13	0	6	Q2	1997	1.7100	0.5985	3.0000	1
441	4903	3	0	6	Q2	1997	1.7100	0.6498	3.0000	1
441	5042	24	0	1	Q1	1997	2.2800	1.0260	4.0000	1
441	5070	13	0	8	Q3	1997	1.1400	0.5016	2.0000	1
441	5200	24	0	12	Q4	1997	1.7100	0.7866	3.0000	1
441	5346	3	0	9	Q3	1997	1.1400	0.3876	2.0000	1
441	5682	11	826	5	Q2	1997	1.7100	0.7353	3.0000	1
441	5694	11	833	8	Q3	1997	1.7100	0.6327	3.0000	1
441	5810	13	980	3	Q1	1997	1.7100	0.5301	3.0000	1
441	5875	11	842	12	Q4	1997	2.2800	1.1172	4.0000	1
441	5884	24	0	5	Q2	1997	2.2800	1.0716	4.0000	1
441	5942	7	0	5	Q2	1997	1.7100	0.8208	3.0000	1
441	6153	16	1216	2	Q1	1997	1.7100	0.7695	3.0000	1
441	6564	13	986	6	Q2	1997	1.1400	0.4104	2.0000	1
441	6712	16	1236	12	Q4	1997	2.2800	0.8892	4.0000	1
441	6830	22	0	11	Q4	1997	1.1400	0.4446	2.0000	1
441	7105	24	1858	7	Q3	1997	1.1400	0.4674	2.0000	1
441	7283	13	0	11	Q4	1997	1.7100	0.7011	3.0000	1
441	7359	13	0	8	Q3	1997	1.7100	0.7011	3.0000	1
441	7541	24	0	12	Q4	1997	1.7100	0.7353	3.0000	1
441	7622	3	0	2	Q1	1997	1.7100	0.8208	3.0000	1
441	7719	24	1866	11	Q4	1997	2.2800	1.0944	4.0000	1
441	7733	13	0	2	Q1	1997	1.7100	0.5985	3.0000	1
441	7835	13	0	8	Q3	1997	1.7100	0.7011	3.0000	1
441	8070	6	0	6	Q2	1997	1.1400	0.4104	2.0000	1
441	8074	17	0	7	Q3	1997	1.7100	0.5130	3.0000	1
441	8324	24	0	5	Q2	1997	2.2800	1.0260	4.0000	1
441	8324	24	0	9	Q3	1997	2.2800	1.0260	4.0000	1
441	8418	22	0	6	Q2	1997	1.1400	0.5358	2.0000	1
441	8677	24	0	12	Q4	1997	1.7100	0.5985	3.0000	1
441	8768	11	826	5	Q2	1997	1.7100	0.5472	3.0000	1
441	8919	13	0	1	Q1	1997	2.8500	1.1685	5.0000	1
441	9006	17	1297	3	Q1	1997	1.1400	0.5586	2.0000	1
441	9017	15	0	6	Q2	1997	2.8500	1.1400	5.0000	1
441	9318	16	1233	10	Q4	1997	1.1400	0.4332	2.0000	1
441	9487	17	0	12	Q4	1997	2.2800	0.7296	4.0000	1
441	9504	13	980	3	Q1	1997	1.1400	0.4674	2.0000	1
441	9536	24	0	5	Q2	1997	2.2800	0.8892	4.0000	1
441	9643	13	0	2	Q1	1997	2.2800	1.0488	4.0000	1
441	10073	23	0	12	Q4	1997	2.2800	0.7752	4.0000	1
441	10120	6	502	1	Q1	1997	1.1400	0.4218	2.0000	1
441	10126	7	0	12	Q4	1997	1.1400	0.5130	2.0000	1
441	10139	15	0	11	Q4	1997	1.1400	0.4788	2.0000	1
441	10238	16	0	6	Q2	1997	1.1400	0.5586	2.0000	1
442	472	17	0	6	Q2	1997	4.4800	1.7920	2.0000	1
442	1572	11	0	5	Q2	1997	6.7200	2.3520	3.0000	1
442	1725	6	0	12	Q4	1997	6.7200	2.9568	3.0000	1
442	1734	2	0	6	Q2	1997	2.2400	1.0080	1.0000	1
442	1825	23	0	8	Q3	1997	8.9600	2.9568	4.0000	1
442	1913	15	0	5	Q2	1997	6.7200	3.1584	3.0000	1
442	2047	11	833	8	Q3	1997	6.7200	2.2848	3.0000	1
442	2295	17	1303	6	Q2	1997	8.9600	3.8528	4.0000	1
442	2422	13	984	5	Q2	1997	6.7200	2.9568	3.0000	1
442	2444	13	0	8	Q3	1997	6.7200	3.1584	3.0000	1
442	2723	3	205	10	Q4	1997	6.7200	2.3520	3.0000	1
442	2787	17	0	3	Q1	1997	8.9600	2.8672	4.0000	1
442	2882	24	0	10	Q4	1997	4.4800	2.0608	2.0000	1
442	2917	15	1146	7	Q3	1997	4.4800	1.4784	2.0000	1
442	3282	6	522	10	Q4	1997	8.9600	2.9568	4.0000	1
442	3352	7	514	7	Q3	1997	6.7200	2.1504	3.0000	1
442	3725	23	0	9	Q3	1997	6.7200	2.4864	3.0000	1
442	3976	17	1311	10	Q4	1997	6.7200	2.7552	3.0000	1
442	4094	16	0	6	Q2	1997	6.7200	3.0240	3.0000	1
442	4358	24	1856	6	Q2	1997	8.9600	4.2112	4.0000	1
442	4659	13	980	3	Q1	1997	6.7200	3.2256	3.0000	1
442	4687	24	0	10	Q4	1997	8.9600	3.0464	4.0000	1
442	5346	3	0	12	Q4	1997	6.7200	2.1504	3.0000	1
442	5410	17	1314	11	Q4	1997	8.9600	3.5840	4.0000	1
442	5568	23	1781	8	Q3	1997	6.7200	2.9568	3.0000	1
442	5644	17	0	11	Q4	1997	4.4800	2.1952	2.0000	1
442	5647	15	0	11	Q4	1997	8.9600	3.4944	4.0000	1
442	5766	16	0	1	Q1	1997	6.7200	2.1504	3.0000	1
442	5786	13	0	6	Q2	1997	8.9600	3.1360	4.0000	1
442	6012	13	0	7	Q3	1997	6.7200	3.1584	3.0000	1
442	6035	24	0	7	Q3	1997	8.9600	3.4944	4.0000	1
442	6277	24	1856	6	Q2	1997	6.7200	3.1584	3.0000	1
442	6529	17	0	9	Q3	1997	6.7200	3.1584	3.0000	1
442	6565	15	0	3	Q1	1997	6.7200	3.0240	3.0000	1
442	6567	15	1152	9	Q3	1997	8.9600	2.8672	4.0000	1
442	6645	24	1869	12	Q4	1997	4.4800	1.4784	2.0000	1
442	6799	17	0	3	Q1	1997	4.4800	1.9264	2.0000	1
442	6816	11	0	10	Q4	1997	11.2000	4.8160	5.0000	1
442	6854	17	0	4	Q2	1997	4.4800	1.9264	2.0000	1
442	6913	6	0	1	Q1	1997	6.7200	2.6208	3.0000	1
442	6969	24	0	3	Q1	1997	6.7200	2.0160	3.0000	1
442	7132	13	980	3	Q1	1997	8.9600	3.2256	4.0000	1
442	7206	7	504	2	Q1	1997	6.7200	3.0240	3.0000	1
442	7207	13	0	2	Q1	1997	6.7200	3.2928	3.0000	1
442	7556	17	0	12	Q4	1997	8.9600	4.2112	4.0000	1
442	7571	6	0	12	Q4	1997	4.4800	1.9264	2.0000	1
442	7828	11	0	9	Q3	1997	4.4800	2.0160	2.0000	1
442	7845	13	0	4	Q2	1997	8.9600	3.4944	4.0000	1
442	8193	6	0	5	Q2	1997	8.9600	4.3008	4.0000	1
442	8196	24	0	8	Q3	1997	6.7200	2.7552	3.0000	1
442	8242	17	0	6	Q2	1997	8.9600	2.8672	4.0000	1
442	8318	24	0	3	Q1	1997	4.4800	1.5232	2.0000	1
442	8414	17	0	1	Q1	1997	6.7200	2.4192	3.0000	1
442	8466	17	1314	11	Q4	1997	6.7200	3.0240	3.0000	1
442	8687	23	0	10	Q4	1997	4.4800	1.9264	2.0000	1
442	8769	23	0	7	Q3	1997	11.2000	5.6000	5.0000	1
442	8818	15	0	12	Q4	1997	4.4800	2.1056	2.0000	1
442	8963	17	0	11	Q4	1997	4.4800	2.0608	2.0000	1
442	9029	3	0	8	Q3	1997	6.7200	3.0912	3.0000	1
442	9252	6	0	4	Q2	1997	8.9600	3.2256	4.0000	1
442	9487	17	0	12	Q4	1997	6.7200	2.0832	3.0000	1
442	9603	6	0	1	Q1	1997	6.7200	2.3520	3.0000	1
442	9622	6	0	8	Q3	1997	8.9600	3.7632	4.0000	1
442	10033	3	210	12	Q4	1997	6.7200	2.1504	3.0000	1
443	3	15	0	10	Q4	1997	5.3200	1.5960	4.0000	1
443	10	11	821	2	Q1	1997	3.9900	1.3965	3.0000	1
443	293	22	0	12	Q4	1997	1.3300	0.5320	1.0000	1
443	729	24	0	12	Q4	1997	2.6600	1.1438	2.0000	1
443	909	7	0	5	Q2	1997	3.9900	1.4364	3.0000	1
443	1043	7	0	6	Q2	1997	5.3200	2.0748	4.0000	1
443	1159	11	0	12	Q4	1997	5.3200	1.9152	4.0000	1
443	1235	11	0	1	Q1	1997	2.6600	0.9576	2.0000	1
443	1297	16	0	1	Q1	1997	2.6600	0.8778	2.0000	1
443	1337	17	0	1	Q1	1997	5.3200	1.8088	4.0000	1
443	1389	6	0	12	Q4	1997	2.6600	0.8778	2.0000	1
443	1631	24	1853	5	Q2	1997	2.6600	1.0374	2.0000	1
443	1916	13	0	7	Q3	1997	5.3200	1.5960	4.0000	1
443	2067	17	0	3	Q1	1997	3.9900	1.9551	3.0000	1
443	2110	11	0	11	Q4	1997	3.9900	1.7157	3.0000	1
443	2182	6	0	7	Q3	1997	3.9900	1.3965	3.0000	1
443	2204	3	0	12	Q4	1997	3.9900	1.2768	3.0000	1
443	2525	13	0	2	Q1	1997	2.6600	1.1704	2.0000	1
443	2836	14	0	7	Q3	1997	1.3300	0.6650	1.0000	1
443	2981	23	0	9	Q3	1997	2.6600	0.9842	2.0000	1
443	3020	13	0	7	Q3	1997	2.6600	1.3300	2.0000	1
443	3038	2	120	7	Q3	1997	2.6600	0.8246	2.0000	1
443	3293	11	826	5	Q2	1997	2.6600	1.3034	2.0000	1
443	3308	13	0	5	Q2	1997	3.9900	1.8753	3.0000	1
443	3385	15	0	3	Q1	1997	5.3200	2.0216	4.0000	1
443	3386	24	1845	1	Q1	1997	3.9900	1.6758	3.0000	1
443	3466	15	0	9	Q3	1997	2.6600	1.1438	2.0000	1
443	3552	17	0	4	Q2	1997	3.9900	1.3566	3.0000	1
443	3676	3	0	4	Q2	1997	2.6600	1.2768	2.0000	1
443	3719	23	0	10	Q4	1997	5.3200	2.3940	4.0000	1
443	3817	6	508	4	Q2	1997	2.6600	1.3034	2.0000	1
443	3882	13	0	9	Q3	1997	5.3200	2.5536	4.0000	1
443	3921	23	0	3	Q1	1997	3.9900	1.3965	3.0000	1
443	3976	17	0	3	Q1	1997	2.6600	0.8778	2.0000	1
443	4090	7	514	7	Q3	1997	3.9900	1.7955	3.0000	1
443	4397	16	0	3	Q1	1997	3.9900	1.7157	3.0000	1
443	4471	11	820	2	Q1	1997	2.6600	1.0640	2.0000	1
443	4564	17	1293	1	Q1	1997	2.6600	0.8246	2.0000	1
443	4645	2	0	2	Q1	1997	1.3300	0.5320	1.0000	1
443	4670	17	1303	6	Q2	1997	3.9900	1.2369	3.0000	1
443	4700	17	0	9	Q3	1997	5.3200	2.0216	4.0000	1
443	4824	3	0	7	Q3	1997	3.9900	1.5162	3.0000	1
443	4828	7	0	11	Q4	1997	5.3200	1.7556	4.0000	1
443	4864	24	0	4	Q2	1997	3.9900	1.8753	3.0000	1
443	5164	2	108	1	Q1	1997	2.6600	1.1970	2.0000	1
443	5249	7	0	1	Q1	1997	6.6500	2.1945	5.0000	1
443	5486	24	0	7	Q3	1997	5.3200	2.5536	4.0000	1
443	5542	16	0	6	Q2	1997	3.9900	1.6359	3.0000	1
443	5896	6	0	2	Q1	1997	5.3200	2.6068	4.0000	1
443	5991	3	0	3	Q1	1997	5.3200	2.0748	4.0000	1
443	6228	11	0	5	Q2	1997	2.6600	1.1438	2.0000	1
443	6607	13	0	7	Q3	1997	3.9900	1.5960	3.0000	1
443	6712	16	0	12	Q4	1997	2.6600	1.0374	2.0000	1
443	6733	13	0	11	Q4	1997	3.9900	1.7556	3.0000	1
443	6857	7	0	1	Q1	1997	2.6600	0.9842	2.0000	1
443	6893	7	0	12	Q4	1997	6.6500	2.9260	5.0000	1
443	7079	11	0	12	Q4	1997	5.3200	2.5004	4.0000	1
443	7220	3	0	7	Q3	1997	3.9900	1.8354	3.0000	1
443	7355	13	0	11	Q4	1997	3.9900	1.8753	3.0000	1
443	7355	13	0	12	Q4	1997	3.9900	1.8354	3.0000	1
443	7556	17	0	8	Q3	1997	5.3200	2.4472	4.0000	1
443	7580	17	0	4	Q2	1997	5.3200	2.0748	4.0000	1
443	7655	17	1307	8	Q3	1997	3.9900	1.9551	3.0000	1
443	7702	16	1214	2	Q1	1997	2.6600	0.9310	2.0000	1
443	7847	24	1859	8	Q3	1997	3.9900	1.8354	3.0000	1
443	8252	13	0	12	Q4	1997	3.9900	1.5561	3.0000	1
443	8275	16	0	8	Q3	1997	5.3200	2.5536	4.0000	1
443	8373	13	0	8	Q3	1997	3.9900	1.2369	3.0000	1
443	8399	7	0	4	Q2	1997	2.6600	1.1970	2.0000	1
443	8561	15	1154	10	Q4	1997	3.9900	1.3965	3.0000	1
443	9184	3	197	6	Q2	1997	3.9900	1.5561	3.0000	1
443	9225	11	0	9	Q3	1997	2.6600	1.1172	2.0000	1
443	9401	13	0	4	Q2	1997	2.6600	1.0374	2.0000	1
443	9448	13	1000	12	Q4	1997	3.9900	1.8753	3.0000	1
443	9497	15	0	5	Q2	1997	3.9900	1.8753	3.0000	1
443	9642	3	0	1	Q1	1997	5.3200	1.9684	4.0000	1
443	9698	23	0	8	Q3	1997	5.3200	2.5536	4.0000	1
443	10067	7	0	1	Q1	1997	2.6600	0.8246	2.0000	1
443	10153	6	0	8	Q3	1997	3.9900	1.8354	3.0000	1
443	10240	3	0	12	Q4	1997	2.6600	1.3034	2.0000	1
444	99	3	0	6	Q2	1997	7.7700	3.6519	3.0000	1
444	181	3	202	8	Q3	1997	10.3600	3.9368	4.0000	1
444	328	11	0	3	Q1	1997	5.1800	2.2274	2.0000	1
444	355	3	0	11	Q4	1997	7.7700	3.4965	3.0000	1
444	527	7	0	1	Q1	1997	5.1800	2.4346	2.0000	1
444	1115	22	0	10	Q4	1997	5.1800	2.5900	2.0000	1
444	1436	14	0	10	Q4	1997	2.5900	0.8288	1.0000	1
444	1438	11	833	8	Q3	1997	7.7700	3.1857	3.0000	1
444	1504	24	0	10	Q4	1997	10.3600	3.3152	4.0000	1
444	1567	16	0	10	Q4	1997	10.3600	4.1440	4.0000	1
444	2371	16	0	11	Q4	1997	5.1800	2.2274	2.0000	1
444	2547	23	1786	10	Q4	1997	10.3600	4.0404	4.0000	1
444	3020	13	984	5	Q2	1997	7.7700	2.9526	3.0000	1
444	3033	24	0	10	Q4	1997	5.1800	2.1238	2.0000	1
444	3100	6	0	12	Q4	1997	7.7700	3.4965	3.0000	1
444	3306	15	0	1	Q1	1997	5.1800	2.2274	2.0000	1
444	3349	6	0	6	Q2	1997	10.3600	4.6620	4.0000	1
444	3397	17	0	4	Q2	1997	7.7700	3.5742	3.0000	1
444	3435	11	837	10	Q4	1997	7.7700	3.1857	3.0000	1
444	3441	3	0	8	Q3	1997	10.3600	3.7296	4.0000	1
444	3441	3	0	12	Q4	1997	7.7700	2.4864	3.0000	1
444	3627	3	0	5	Q2	1997	7.7700	2.6418	3.0000	1
444	3779	2	0	2	Q1	1997	5.1800	1.6576	2.0000	1
444	4397	16	1235	11	Q4	1997	7.7700	2.3310	3.0000	1
444	4659	13	0	1	Q1	1997	7.7700	3.7296	3.0000	1
444	4711	3	0	1	Q1	1997	7.7700	3.1857	3.0000	1
444	4809	6	0	12	Q4	1997	10.3600	3.8332	4.0000	1
444	4873	17	0	5	Q2	1997	5.1800	2.1238	2.0000	1
444	4873	17	1314	11	Q4	1997	5.1800	2.2274	2.0000	1
444	5196	13	0	5	Q2	1997	7.7700	2.4087	3.0000	1
444	5219	17	0	3	Q1	1997	7.7700	2.8749	3.0000	1
444	5241	7	0	3	Q1	1997	10.3600	4.9728	4.0000	1
444	5376	3	190	3	Q1	1997	7.7700	3.2634	3.0000	1
444	5907	6	508	4	Q2	1997	7.7700	2.9526	3.0000	1
444	6265	23	0	12	Q4	1997	12.9500	4.0145	5.0000	1
444	6341	24	1859	8	Q3	1997	7.7700	3.4965	3.0000	1
444	6398	11	0	5	Q2	1997	7.7700	3.3411	3.0000	1
444	6609	7	516	8	Q3	1997	5.1800	1.6058	2.0000	1
444	7032	2	0	12	Q4	1997	5.1800	2.2274	2.0000	1
444	7099	15	0	6	Q2	1997	12.9500	5.8275	5.0000	1
444	7101	15	0	9	Q3	1997	7.7700	2.8749	3.0000	1
444	7234	16	0	6	Q2	1997	12.9500	4.6620	5.0000	1
444	7241	17	0	12	Q4	1997	7.7700	3.1080	3.0000	1
444	7514	17	0	6	Q2	1997	7.7700	2.8749	3.0000	1
444	7769	11	0	1	Q1	1997	5.1800	2.1238	2.0000	1
444	7769	11	0	7	Q3	1997	5.1800	2.2274	2.0000	1
444	7806	13	988	7	Q3	1997	7.7700	2.7195	3.0000	1
444	8046	7	0	11	Q4	1997	10.3600	5.1800	4.0000	1
444	8177	2	0	2	Q1	1997	2.5900	1.0878	1.0000	1
444	8563	7	0	4	Q2	1997	7.7700	2.7972	3.0000	1
444	8617	17	0	3	Q1	1997	7.7700	2.6418	3.0000	1
444	8669	23	0	10	Q4	1997	7.7700	2.9526	3.0000	1
444	8709	7	504	2	Q1	1997	5.1800	2.0202	2.0000	1
444	8805	7	0	4	Q2	1997	10.3600	3.8332	4.0000	1
444	9658	6	0	10	Q4	1997	7.7700	3.5742	3.0000	1
444	9933	2	0	6	Q2	1997	2.5900	1.2173	1.0000	1
445	99	3	0	6	Q2	1997	13.8400	5.3976	4.0000	1
445	216	17	1303	6	Q2	1997	13.8400	6.0896	4.0000	1
445	293	22	0	8	Q3	1997	10.3800	4.1520	3.0000	1
445	424	6	0	5	Q2	1997	6.9200	2.0760	2.0000	1
445	490	11	0	1	Q1	1997	10.3800	3.3216	3.0000	1
445	617	17	0	12	Q4	1997	13.8400	5.3976	4.0000	1
445	868	7	0	8	Q3	1997	10.3800	4.7748	3.0000	1
445	878	3	0	1	Q1	1997	13.8400	5.1208	4.0000	1
445	994	13	0	10	Q4	1997	13.8400	4.5672	4.0000	1
445	1049	11	833	8	Q3	1997	13.8400	5.5360	4.0000	1
445	1215	7	501	1	Q1	1997	10.3800	4.9824	3.0000	1
445	1429	13	0	1	Q1	1997	10.3800	3.9444	3.0000	1
445	1484	6	0	12	Q4	1997	13.8400	4.8440	4.0000	1
445	1529	13	0	2	Q1	1997	10.3800	4.2558	3.0000	1
445	1529	13	0	6	Q2	1997	10.3800	4.2558	3.0000	1
445	1681	13	1000	12	Q4	1997	13.8400	6.2280	4.0000	1
445	1850	16	1235	11	Q4	1997	6.9200	2.7680	2.0000	1
445	1918	6	0	1	Q1	1997	10.3800	4.6710	3.0000	1
445	1941	15	0	6	Q2	1997	6.9200	3.3216	2.0000	1
445	1977	23	0	12	Q4	1997	6.9200	2.4220	2.0000	1
445	2158	11	0	8	Q3	1997	6.9200	2.7680	2.0000	1
445	2251	13	0	1	Q1	1997	10.3800	3.5292	3.0000	1
445	2280	13	980	3	Q1	1997	10.3800	3.3216	3.0000	1
445	2381	6	0	12	Q4	1997	10.3800	4.4634	3.0000	1
445	2441	17	0	6	Q2	1997	13.8400	5.5360	4.0000	1
445	2647	6	0	7	Q3	1997	10.3800	3.3216	3.0000	1
445	2723	3	0	3	Q1	1997	10.3800	3.6330	3.0000	1
445	2724	24	0	12	Q4	1997	13.8400	4.1520	4.0000	1
445	2981	23	0	9	Q3	1997	10.3800	4.6710	3.0000	1
445	3130	13	982	4	Q2	1997	10.3800	3.3216	3.0000	1
445	3321	24	0	10	Q4	1997	6.9200	2.4220	2.0000	1
445	3325	13	980	3	Q1	1997	10.3800	4.8786	3.0000	1
445	3497	17	1314	11	Q4	1997	10.3800	4.2558	3.0000	1
445	3922	7	521	10	Q4	1997	6.9200	2.9064	2.0000	1
445	4021	16	1233	10	Q4	1997	10.3800	4.2558	3.0000	1
445	4078	3	0	10	Q4	1997	13.8400	4.2904	4.0000	1
445	4234	3	0	7	Q3	1997	6.9200	2.5604	2.0000	1
445	4670	17	0	2	Q1	1997	13.8400	6.9200	4.0000	1
445	4824	3	0	4	Q2	1997	13.8400	4.2904	4.0000	1
445	5026	17	0	1	Q1	1997	6.9200	2.9756	2.0000	1
445	5050	17	0	1	Q1	1997	6.9200	2.5604	2.0000	1
445	5173	15	1134	1	Q1	1997	6.9200	2.4912	2.0000	1
445	5597	3	0	10	Q4	1997	6.9200	2.2836	2.0000	1
445	6091	24	0	3	Q1	1997	6.9200	2.2144	2.0000	1
445	6161	17	1312	10	Q4	1997	10.3800	3.5292	3.0000	1
445	6501	24	1851	4	Q2	1997	10.3800	4.6710	3.0000	1
445	6712	16	0	9	Q3	1997	10.3800	3.6330	3.0000	1
445	6854	17	0	12	Q4	1997	6.9200	2.9064	2.0000	1
445	7359	13	0	8	Q3	1997	13.8400	6.0896	4.0000	1
445	7514	17	0	7	Q3	1997	13.8400	6.3664	4.0000	1
445	8070	6	0	11	Q4	1997	6.9200	2.1452	2.0000	1
445	8122	11	0	2	Q1	1997	10.3800	4.8786	3.0000	1
445	8414	17	1303	6	Q2	1997	6.9200	2.4220	2.0000	1
445	8500	17	0	9	Q3	1997	13.8400	5.9512	4.0000	1
445	8556	11	820	2	Q1	1997	10.3800	4.7748	3.0000	1
445	8859	15	0	11	Q4	1997	10.3800	5.0862	3.0000	1
445	9213	11	0	1	Q1	1997	13.8400	6.6432	4.0000	1
445	9601	11	842	12	Q4	1997	6.9200	3.1140	2.0000	1
445	9631	16	0	7	Q3	1997	6.9200	2.8372	2.0000	1
445	9826	13	0	4	Q2	1997	6.9200	3.0448	2.0000	1
445	10061	6	515	7	Q3	1997	10.3800	3.6330	3.0000	1
446	191	6	0	9	Q3	1997	11.2500	4.7250	3.0000	1
446	360	24	0	11	Q4	1997	11.2500	5.5125	3.0000	1
446	400	23	0	5	Q2	1997	15.0000	5.1000	4.0000	1
446	751	6	0	6	Q2	1997	11.2500	4.5000	3.0000	1
446	976	16	1223	6	Q2	1997	11.2500	5.0625	3.0000	1
446	1196	13	0	8	Q3	1997	11.2500	4.8375	3.0000	1
446	1281	3	0	1	Q1	1997	11.2500	3.8250	3.0000	1
446	1289	23	1786	10	Q4	1997	11.2500	3.8250	3.0000	1
446	1378	11	0	11	Q4	1997	15.0000	5.8500	4.0000	1
446	2019	16	1225	7	Q3	1997	11.2500	5.0625	3.0000	1
446	2032	23	0	1	Q1	1997	7.5000	3.5250	2.0000	1
446	2043	24	0	5	Q2	1997	7.5000	3.2250	2.0000	1
446	2143	17	0	8	Q3	1997	15.0000	7.0500	4.0000	1
446	2678	3	0	2	Q1	1997	7.5000	2.8500	2.0000	1
446	2748	24	0	8	Q3	1997	15.0000	4.6500	4.0000	1
446	2791	11	833	8	Q3	1997	15.0000	4.8000	4.0000	1
446	3178	11	836	9	Q3	1997	11.2500	4.8375	3.0000	1
446	3285	6	0	4	Q2	1997	11.2500	3.6000	3.0000	1
446	3476	3	0	6	Q2	1997	11.2500	4.5000	3.0000	1
446	3480	6	0	10	Q4	1997	11.2500	5.1750	3.0000	1
446	3580	6	0	12	Q4	1997	11.2500	4.8375	3.0000	1
446	3633	15	1141	4	Q2	1997	7.5000	2.9250	2.0000	1
446	3706	13	982	4	Q2	1997	15.0000	4.5000	4.0000	1
446	4021	16	0	6	Q2	1997	7.5000	2.6250	2.0000	1
446	4427	24	0	4	Q2	1997	7.5000	3.6000	2.0000	1
446	4522	17	0	11	Q4	1997	11.2500	5.5125	3.0000	1
446	4597	17	1297	3	Q1	1997	11.2500	5.1750	3.0000	1
446	4644	11	0	5	Q2	1997	11.2500	5.2875	3.0000	1
446	4739	15	0	10	Q4	1997	7.5000	2.8500	2.0000	1
446	4868	16	0	8	Q3	1997	7.5000	2.3250	2.0000	1
446	5047	11	820	2	Q1	1997	7.5000	2.7750	2.0000	1
446	5061	7	0	10	Q4	1997	18.7500	9.0000	5.0000	1
446	5163	3	0	9	Q3	1997	11.2500	5.1750	3.0000	1
446	5288	13	0	1	Q1	1997	15.0000	5.8500	4.0000	1
446	5419	17	1307	8	Q3	1997	11.2500	5.5125	3.0000	1
446	5616	17	0	2	Q1	1997	11.2500	3.9375	3.0000	1
446	5802	7	0	1	Q1	1997	15.0000	6.9000	4.0000	1
446	5971	17	0	8	Q3	1997	7.5000	3.0000	2.0000	1
446	6096	7	0	12	Q4	1997	11.2500	5.5125	3.0000	1
446	6168	17	0	3	Q1	1997	15.0000	6.4500	4.0000	1
446	6307	16	0	3	Q1	1997	15.0000	7.0500	4.0000	1
446	6496	3	0	2	Q1	1997	11.2500	3.9375	3.0000	1
446	6522	13	0	10	Q4	1997	7.5000	2.7750	2.0000	1
446	6888	23	0	7	Q3	1997	15.0000	6.0000	4.0000	1
446	7077	24	1847	2	Q1	1997	11.2500	4.7250	3.0000	1
446	7137	11	0	12	Q4	1997	11.2500	5.0625	3.0000	1
446	7182	13	0	10	Q4	1997	11.2500	3.4875	3.0000	1
446	7556	17	0	12	Q4	1997	15.0000	6.9000	4.0000	1
446	7855	24	0	3	Q1	1997	11.2500	5.0625	3.0000	1
446	8038	24	0	7	Q3	1997	15.0000	4.8000	4.0000	1
446	8159	7	0	4	Q2	1997	11.2500	4.5000	3.0000	1
446	8164	13	0	2	Q1	1997	11.2500	5.2875	3.0000	1
446	8175	15	0	6	Q2	1997	15.0000	4.5000	4.0000	1
446	8211	11	0	9	Q3	1997	15.0000	7.0500	4.0000	1
446	8254	17	0	12	Q4	1997	15.0000	6.7500	4.0000	1
446	8511	16	1220	4	Q2	1997	11.2500	5.2875	3.0000	1
446	8524	15	0	12	Q4	1997	15.0000	7.2000	4.0000	1
446	8594	7	523	11	Q4	1997	11.2500	4.0500	3.0000	1
446	8663	13	0	7	Q3	1997	15.0000	6.1500	4.0000	1
446	9044	7	0	1	Q1	1997	15.0000	5.5500	4.0000	1
446	9124	24	0	8	Q3	1997	11.2500	4.5000	3.0000	1
446	9153	24	1850	3	Q1	1997	15.0000	7.2000	4.0000	1
446	9459	11	0	5	Q2	1997	15.0000	7.2000	4.0000	1
446	10142	11	0	7	Q3	1997	7.5000	3.1500	2.0000	1
447	352	11	0	1	Q1	1997	8.6400	3.7152	3.0000	1
447	504	13	0	2	Q1	1997	11.5200	3.8016	4.0000	1
447	511	16	1220	4	Q2	1997	5.7600	2.2464	2.0000	1
447	532	13	0	11	Q4	1997	5.7600	2.4192	2.0000	1
447	624	15	0	9	Q3	1997	8.6400	2.5920	3.0000	1
447	663	16	1214	2	Q1	1997	8.6400	2.9376	3.0000	1
447	729	24	0	12	Q4	1997	11.5200	5.4144	4.0000	1
447	758	22	0	5	Q2	1997	5.7600	2.0160	2.0000	1
447	770	17	0	7	Q3	1997	8.6400	2.7648	3.0000	1
447	893	13	0	9	Q3	1997	11.5200	4.4928	4.0000	1
447	1159	11	0	12	Q4	1997	5.7600	1.8432	2.0000	1
447	1252	24	1853	5	Q2	1997	8.6400	3.8016	3.0000	1
447	1333	2	0	3	Q1	1997	5.7600	2.3616	2.0000	1
447	1676	3	187	2	Q1	1997	8.6400	3.9744	3.0000	1
447	1759	7	0	7	Q3	1997	8.6400	3.1968	3.0000	1
447	1884	15	0	3	Q1	1997	5.7600	1.7280	2.0000	1
447	1906	6	523	11	Q4	1997	8.6400	3.9744	3.0000	1
447	2326	6	0	8	Q3	1997	11.5200	3.6864	4.0000	1
447	2570	16	0	3	Q1	1997	5.7600	2.4768	2.0000	1
447	2584	24	0	12	Q4	1997	11.5200	4.3776	4.0000	1
447	2677	13	0	12	Q4	1997	11.5200	4.0320	4.0000	1
447	3199	24	0	9	Q3	1997	11.5200	5.4144	4.0000	1
447	3283	15	0	8	Q3	1997	5.7600	2.5344	2.0000	1
447	3380	24	0	12	Q4	1997	8.6400	3.9744	3.0000	1
447	3386	24	1845	1	Q1	1997	11.5200	5.0688	4.0000	1
447	3538	11	0	1	Q1	1997	8.6400	3.0240	3.0000	1
447	3695	13	0	7	Q3	1997	11.5200	3.4560	4.0000	1
447	3799	13	980	3	Q1	1997	8.6400	3.3696	3.0000	1
447	3838	17	0	12	Q4	1997	5.7600	2.1312	2.0000	1
447	3888	6	519	9	Q3	1997	8.6400	4.1472	3.0000	1
447	4267	7	0	1	Q1	1997	8.6400	4.2336	3.0000	1
447	4526	24	0	3	Q1	1997	5.7600	2.4768	2.0000	1
447	4611	15	1140	4	Q2	1997	8.6400	3.8016	3.0000	1
447	4690	13	0	11	Q4	1997	8.6400	3.6288	3.0000	1
447	4834	24	0	7	Q3	1997	5.7600	1.9008	2.0000	1
447	4846	17	0	1	Q1	1997	5.7600	2.3040	2.0000	1
447	4954	11	0	9	Q3	1997	8.6400	3.9744	3.0000	1
447	4992	6	508	4	Q2	1997	11.5200	4.2624	4.0000	1
447	5116	15	1149	8	Q3	1997	11.5200	3.4560	4.0000	1
447	5196	13	0	8	Q3	1997	11.5200	5.6448	4.0000	1
447	5220	7	501	1	Q1	1997	5.7600	2.7648	2.0000	1
447	5346	3	204	9	Q3	1997	5.7600	2.6496	2.0000	1
447	5353	23	1783	9	Q3	1997	8.6400	4.2336	3.0000	1
447	5419	17	0	12	Q4	1997	8.6400	4.2336	3.0000	1
447	5846	11	0	1	Q1	1997	5.7600	1.9584	2.0000	1
447	6139	14	0	9	Q3	1997	2.8800	1.0368	1.0000	1
447	6153	16	1220	4	Q2	1997	8.6400	3.8880	3.0000	1
447	6221	24	0	12	Q4	1997	8.6400	2.8512	3.0000	1
447	6424	6	518	8	Q3	1997	14.4000	5.6160	5.0000	1
447	6432	24	0	5	Q2	1997	8.6400	4.2336	3.0000	1
447	6696	6	0	5	Q2	1997	8.6400	4.2336	3.0000	1
447	6712	16	1216	2	Q1	1997	14.4000	5.6160	5.0000	1
447	7370	23	0	2	Q1	1997	5.7600	2.2464	2.0000	1
447	7384	3	0	7	Q3	1997	11.5200	4.8384	4.0000	1
447	7556	17	0	8	Q3	1997	8.6400	3.8880	3.0000	1
447	7609	11	842	12	Q4	1997	11.5200	5.0688	4.0000	1
447	7617	11	818	1	Q1	1997	5.7600	1.9008	2.0000	1
447	7625	7	0	8	Q3	1997	8.6400	2.8512	3.0000	1
447	7809	2	118	6	Q2	1997	2.8800	1.0656	1.0000	1
447	7811	11	0	6	Q2	1997	5.7600	2.1312	2.0000	1
447	8151	6	0	6	Q2	1997	8.6400	3.9744	3.0000	1
447	8254	17	0	5	Q2	1997	5.7600	1.7280	2.0000	1
447	8269	13	0	6	Q2	1997	8.6400	3.5424	3.0000	1
447	8317	6	521	10	Q4	1997	8.6400	3.5424	3.0000	1
447	8435	17	0	6	Q2	1997	8.6400	3.4560	3.0000	1
447	8454	17	0	8	Q3	1997	5.7600	2.0160	2.0000	1
447	8558	11	0	1	Q1	1997	8.6400	3.8016	3.0000	1
447	8653	3	195	5	Q2	1997	8.6400	3.8880	3.0000	1
447	8907	3	0	12	Q4	1997	8.6400	3.6288	3.0000	1
447	9200	16	0	6	Q2	1997	5.7600	2.0736	2.0000	1
447	9288	24	0	3	Q1	1997	8.6400	2.5920	3.0000	1
447	9481	24	0	1	Q1	1997	11.5200	4.1472	4.0000	1
447	9534	17	1304	7	Q3	1997	11.5200	3.6864	4.0000	1
447	9536	24	0	5	Q2	1997	8.6400	3.0240	3.0000	1
447	9536	24	1845	1	Q1	1997	11.5200	4.9536	4.0000	1
447	9640	7	518	8	Q3	1997	8.6400	3.9744	3.0000	1
447	9933	2	0	5	Q2	1997	2.8800	1.2096	1.0000	1
448	230	2	0	10	Q4	1997	1.5400	0.5082	1.0000	1
448	378	16	0	3	Q1	1997	4.6200	2.3100	3.0000	1
448	505	7	0	3	Q1	1997	3.0800	0.9240	2.0000	1
448	803	7	0	12	Q4	1997	3.0800	1.0164	2.0000	1
448	1081	14	0	6	Q2	1997	3.0800	1.2628	2.0000	1
448	1083	11	0	7	Q3	1997	6.1600	2.4024	4.0000	1
448	1195	11	833	8	Q3	1997	4.6200	1.7556	3.0000	1
448	1556	17	0	5	Q2	1997	6.1600	2.4024	4.0000	1
448	1575	13	980	3	Q1	1997	4.6200	1.7094	3.0000	1
448	1650	7	0	8	Q3	1997	4.6200	2.1252	3.0000	1
448	1716	24	0	8	Q3	1997	6.1600	2.0944	4.0000	1
448	1747	24	1869	12	Q4	1997	4.6200	1.5246	3.0000	1
448	2032	23	1771	3	Q1	1997	3.0800	1.3244	2.0000	1
448	2197	11	0	11	Q4	1997	4.6200	2.0328	3.0000	1
448	2443	13	0	5	Q2	1997	4.6200	1.9866	3.0000	1
448	2511	17	0	5	Q2	1997	6.1600	1.9096	4.0000	1
448	2587	16	1231	9	Q3	1997	4.6200	1.5708	3.0000	1
448	2921	16	1220	4	Q2	1997	4.6200	1.7094	3.0000	1
448	2942	17	1314	11	Q4	1997	4.6200	1.8942	3.0000	1
448	2977	6	0	8	Q3	1997	4.6200	1.8942	3.0000	1
448	3020	13	0	4	Q2	1997	3.0800	1.0780	2.0000	1
448	3161	13	980	3	Q1	1997	4.6200	1.7556	3.0000	1
448	3321	24	0	12	Q4	1997	3.0800	1.1396	2.0000	1
448	3412	11	0	1	Q1	1997	4.6200	2.2638	3.0000	1
448	3540	24	1866	11	Q4	1997	3.0800	1.1088	2.0000	1
448	3586	11	0	11	Q4	1997	4.6200	1.6632	3.0000	1
448	3878	3	0	9	Q3	1997	6.1600	2.0944	4.0000	1
448	3941	3	197	6	Q2	1997	4.6200	1.4322	3.0000	1
448	4065	3	0	2	Q1	1997	4.6200	1.8942	3.0000	1
448	4191	6	0	10	Q4	1997	3.0800	1.2936	2.0000	1
448	4670	17	0	8	Q3	1997	4.6200	2.0328	3.0000	1
448	4670	17	0	9	Q3	1997	3.0800	0.9548	2.0000	1
448	4784	11	842	12	Q4	1997	4.6200	2.1252	3.0000	1
448	4915	24	0	10	Q4	1997	4.6200	1.8018	3.0000	1
448	5095	6	0	7	Q3	1997	3.0800	1.2936	2.0000	1
448	5204	23	0	9	Q3	1997	6.1600	2.2176	4.0000	1
448	5230	13	0	11	Q4	1997	6.1600	2.5256	4.0000	1
448	5317	15	1154	10	Q4	1997	4.6200	2.1252	3.0000	1
448	5419	17	0	8	Q3	1997	4.6200	2.2638	3.0000	1
448	5437	7	504	2	Q1	1997	3.0800	1.4784	2.0000	1
448	5742	16	0	12	Q4	1997	4.6200	2.1252	3.0000	1
448	5766	16	0	6	Q2	1997	4.6200	1.5246	3.0000	1
448	6204	13	984	5	Q2	1997	4.6200	2.1714	3.0000	1
448	6367	3	0	3	Q1	1997	3.0800	1.2936	2.0000	1
448	6367	3	0	7	Q3	1997	3.0800	0.9548	2.0000	1
448	6854	17	0	1	Q1	1997	3.0800	0.9548	2.0000	1
448	6982	13	0	12	Q4	1997	3.0800	0.9548	2.0000	1
448	7056	3	0	3	Q1	1997	3.0800	1.4168	2.0000	1
448	7582	11	0	7	Q3	1997	6.1600	2.0328	4.0000	1
448	7713	17	0	6	Q2	1997	6.1600	2.1560	4.0000	1
448	7727	11	0	2	Q1	1997	4.6200	2.0790	3.0000	1
448	8281	17	1307	8	Q3	1997	4.6200	1.9866	3.0000	1
448	8291	13	0	10	Q4	1997	6.1600	2.8336	4.0000	1
448	8300	15	0	2	Q1	1997	4.6200	1.6170	3.0000	1
448	8300	15	0	7	Q3	1997	4.6200	2.0790	3.0000	1
448	8550	11	0	9	Q3	1997	4.6200	2.2638	3.0000	1
448	8572	2	112	3	Q1	1997	1.5400	0.7084	1.0000	1
448	8619	13	0	11	Q4	1997	4.6200	2.0328	3.0000	1
448	8849	11	0	5	Q2	1997	6.1600	2.7720	4.0000	1
448	9111	17	0	11	Q4	1997	4.6200	1.7094	3.0000	1
448	9194	17	0	8	Q3	1997	4.6200	2.1252	3.0000	1
448	9324	3	0	10	Q4	1997	3.0800	1.1396	2.0000	1
448	9477	6	0	7	Q3	1997	4.6200	1.5708	3.0000	1
448	10082	15	1140	4	Q2	1997	4.6200	1.5246	3.0000	1
449	154	13	0	3	Q1	1997	11.0700	4.5387	3.0000	1
449	219	7	0	7	Q3	1997	14.7600	5.3136	4.0000	1
449	1147	13	0	2	Q1	1997	14.7600	6.3468	4.0000	1
449	1538	7	0	8	Q3	1997	7.3800	2.4354	2.0000	1
449	1562	2	0	8	Q3	1997	7.3800	2.2878	2.0000	1
449	1681	13	0	11	Q4	1997	14.7600	5.3136	4.0000	1
449	1720	16	0	12	Q4	1997	11.0700	4.3173	3.0000	1
449	1721	13	0	10	Q4	1997	11.0700	3.8745	3.0000	1
449	1940	13	0	11	Q4	1997	14.7600	6.6420	4.0000	1
449	1965	17	0	7	Q3	1997	11.0700	4.2066	3.0000	1
449	2183	15	0	2	Q1	1997	11.0700	5.2029	3.0000	1
449	2308	14	0	7	Q3	1997	7.3800	2.4354	2.0000	1
449	2570	16	0	12	Q4	1997	11.0700	5.2029	3.0000	1
449	3111	24	0	4	Q2	1997	11.0700	4.7601	3.0000	1
449	3476	3	210	12	Q4	1997	11.0700	5.2029	3.0000	1
449	4417	3	0	11	Q4	1997	11.0700	5.0922	3.0000	1
449	4556	13	0	12	Q4	1997	14.7600	6.9372	4.0000	1
449	4695	13	0	10	Q4	1997	14.7600	4.8708	4.0000	1
449	4767	16	0	8	Q3	1997	7.3800	2.9520	2.0000	1
449	4846	17	0	1	Q1	1997	14.7600	6.9372	4.0000	1
449	5002	23	0	2	Q1	1997	11.0700	5.4243	3.0000	1
449	5295	16	0	8	Q3	1997	18.4500	6.8265	5.0000	1
449	5533	13	0	2	Q1	1997	11.0700	3.4317	3.0000	1
449	5597	3	0	11	Q4	1997	7.3800	2.5092	2.0000	1
449	5857	11	0	11	Q4	1997	11.0700	4.9815	3.0000	1
449	6706	6	0	4	Q2	1997	18.4500	7.1955	5.0000	1
449	6940	7	519	9	Q3	1997	14.7600	5.1660	4.0000	1
449	7018	6	0	6	Q2	1997	14.7600	7.2324	4.0000	1
449	7051	16	0	5	Q2	1997	11.0700	4.5387	3.0000	1
449	7203	13	0	12	Q4	1997	14.7600	4.5756	4.0000	1
449	7281	17	0	10	Q4	1997	11.0700	4.6494	3.0000	1
449	7355	13	0	11	Q4	1997	14.7600	5.7564	4.0000	1
449	7404	6	508	4	Q2	1997	7.3800	2.8044	2.0000	1
449	7862	16	0	4	Q2	1997	7.3800	3.1734	2.0000	1
449	7882	13	0	2	Q1	1997	14.7600	6.6420	4.0000	1
449	8173	15	0	12	Q4	1997	14.7600	6.1992	4.0000	1
449	8562	15	0	6	Q2	1997	11.0700	3.8745	3.0000	1
449	8665	15	0	12	Q4	1997	11.0700	5.0922	3.0000	1
449	8840	17	1307	8	Q3	1997	11.0700	4.8708	3.0000	1
449	8854	2	0	2	Q1	1997	7.3800	3.3948	2.0000	1
449	8902	3	0	3	Q1	1997	11.0700	3.7638	3.0000	1
449	9310	15	0	4	Q2	1997	7.3800	2.5092	2.0000	1
449	9335	11	0	8	Q3	1997	7.3800	3.3210	2.0000	1
449	9356	15	0	11	Q4	1997	11.0700	4.7601	3.0000	1
449	9570	15	0	12	Q4	1997	14.7600	5.4612	4.0000	1
449	9627	24	1850	3	Q1	1997	7.3800	2.4354	2.0000	1
449	9837	17	0	5	Q2	1997	14.7600	6.9372	4.0000	1
449	9956	17	0	9	Q3	1997	14.7600	6.9372	4.0000	1
449	10240	3	187	2	Q1	1997	7.3800	3.2472	2.0000	1
450	543	13	0	9	Q3	1997	6.7400	2.2916	2.0000	1
450	1074	13	0	10	Q4	1997	6.7400	2.6960	2.0000	1
450	1328	17	0	12	Q4	1997	13.4800	4.3136	4.0000	1
450	1619	6	0	10	Q4	1997	10.1100	3.1341	3.0000	1
450	2006	11	0	12	Q4	1997	10.1100	4.9539	3.0000	1
450	2587	16	0	5	Q2	1997	10.1100	4.4484	3.0000	1
450	2876	6	0	12	Q4	1997	6.7400	2.3590	2.0000	1
450	3328	17	1297	3	Q1	1997	6.7400	2.4264	2.0000	1
450	3533	3	0	12	Q4	1997	10.1100	4.5495	3.0000	1
450	3547	11	829	6	Q2	1997	10.1100	3.5385	3.0000	1
450	3738	6	519	9	Q3	1997	10.1100	4.4484	3.0000	1
450	3980	13	0	3	Q1	1997	6.7400	2.4264	2.0000	1
450	3980	13	0	9	Q3	1997	6.7400	2.4264	2.0000	1
450	4118	17	0	7	Q3	1997	6.7400	2.7634	2.0000	1
450	4364	17	0	9	Q3	1997	13.4800	4.4484	4.0000	1
450	4439	15	0	1	Q1	1997	10.1100	4.6506	3.0000	1
450	4498	17	0	12	Q4	1997	10.1100	3.1341	3.0000	1
450	4527	3	0	8	Q3	1997	10.1100	4.3473	3.0000	1
450	4798	6	0	3	Q1	1997	10.1100	3.3363	3.0000	1
450	4798	7	0	10	Q4	1997	6.7400	2.5612	2.0000	1
450	4858	17	0	3	Q1	1997	6.7400	2.6960	2.0000	1
450	5109	15	1140	4	Q2	1997	10.1100	4.0440	3.0000	1
450	5134	3	0	8	Q3	1997	16.8500	8.2565	5.0000	1
450	5340	11	829	6	Q2	1997	10.1100	3.9429	3.0000	1
450	5568	23	0	5	Q2	1997	6.7400	2.6286	2.0000	1
450	5626	7	0	12	Q4	1997	10.1100	3.1341	3.0000	1
450	6120	24	0	6	Q2	1997	13.4800	6.2008	4.0000	1
450	6265	23	0	5	Q2	1997	6.7400	2.6960	2.0000	1
450	6712	16	0	9	Q3	1997	10.1100	3.5385	3.0000	1
450	7067	13	0	6	Q2	1997	10.1100	3.7407	3.0000	1
450	7132	13	0	5	Q2	1997	10.1100	4.8528	3.0000	1
450	7269	13	0	10	Q4	1997	13.4800	4.1788	4.0000	1
450	7459	7	0	11	Q4	1997	6.7400	2.4938	2.0000	1
450	7617	11	842	12	Q4	1997	10.1100	4.4484	3.0000	1
450	7810	3	0	12	Q4	1997	13.4800	4.4484	4.0000	1
450	7882	13	0	12	Q4	1997	10.1100	3.7407	3.0000	1
450	7975	6	0	2	Q1	1997	16.8500	5.0550	5.0000	1
450	8108	17	0	2	Q1	1997	6.7400	2.6960	2.0000	1
450	8199	17	0	7	Q3	1997	10.1100	3.5385	3.0000	1
450	8254	17	0	9	Q3	1997	13.4800	6.0660	4.0000	1
450	8257	24	1851	4	Q2	1997	6.7400	2.4264	2.0000	1
450	8411	15	0	9	Q3	1997	10.1100	3.5385	3.0000	1
450	8960	3	0	12	Q4	1997	6.7400	2.9656	2.0000	1
450	9016	23	0	12	Q4	1997	10.1100	4.7517	3.0000	1
450	9248	15	0	12	Q4	1997	10.1100	3.0330	3.0000	1
450	9504	13	0	11	Q4	1997	13.4800	4.9876	4.0000	1
450	9524	3	0	3	Q1	1997	10.1100	4.4484	3.0000	1
451	110	7	523	11	Q4	1997	3.5600	1.2104	2.0000	1
451	125	6	0	4	Q2	1997	7.1200	2.5632	4.0000	1
451	180	15	0	5	Q2	1997	5.3400	1.8156	3.0000	1
451	430	16	0	12	Q4	1997	3.5600	1.7088	2.0000	1
451	446	13	0	6	Q2	1997	5.3400	1.8156	3.0000	1
451	819	13	0	2	Q1	1997	5.3400	2.1894	3.0000	1
451	891	6	0	12	Q4	1997	5.3400	1.8690	3.0000	1
451	1070	3	0	1	Q1	1997	5.3400	1.7622	3.0000	1
451	1086	11	0	11	Q4	1997	5.3400	2.4030	3.0000	1
451	1328	17	1307	8	Q3	1997	7.1200	2.4208	4.0000	1
451	1622	3	185	1	Q1	1997	5.3400	1.8156	3.0000	1
451	1681	13	0	12	Q4	1997	5.3400	2.4564	3.0000	1
451	1738	6	0	9	Q3	1997	5.3400	1.9224	3.0000	1
451	1748	7	0	1	Q1	1997	5.3400	2.4564	3.0000	1
451	1818	11	0	8	Q3	1997	3.5600	1.4240	2.0000	1
451	1906	6	523	11	Q4	1997	7.1200	2.9904	4.0000	1
451	2683	2	0	8	Q3	1997	3.5600	1.4240	2.0000	1
451	2724	24	0	8	Q3	1997	7.1200	2.4208	4.0000	1
451	2756	3	195	5	Q2	1997	5.3400	1.8690	3.0000	1
451	3022	7	0	10	Q4	1997	5.3400	2.0826	3.0000	1
451	3380	24	0	12	Q4	1997	5.3400	2.4030	3.0000	1
451	3620	15	0	1	Q1	1997	3.5600	1.5664	2.0000	1
451	3707	24	0	2	Q1	1997	7.1200	3.2040	4.0000	1
451	3768	7	0	6	Q2	1997	7.1200	3.5600	4.0000	1
451	3826	16	1225	7	Q3	1997	5.3400	2.5098	3.0000	1
451	3840	15	0	8	Q3	1997	5.3400	1.9224	3.0000	1
451	3993	24	0	1	Q1	1997	7.1200	2.7768	4.0000	1
451	4261	13	0	11	Q4	1997	5.3400	1.7088	3.0000	1
451	4397	16	0	6	Q2	1997	7.1200	3.2752	4.0000	1
451	4693	3	0	8	Q3	1997	3.5600	1.5308	2.0000	1
451	5015	2	0	2	Q1	1997	1.7800	0.6230	1.0000	1
451	5072	6	0	7	Q3	1997	7.1200	3.2040	4.0000	1
451	5526	15	0	3	Q1	1997	5.3400	2.4564	3.0000	1
451	5831	3	0	11	Q4	1997	3.5600	1.2460	2.0000	1
451	5906	15	0	1	Q1	1997	3.5600	1.1748	2.0000	1
451	5968	7	523	11	Q4	1997	7.1200	3.5600	4.0000	1
451	6120	24	0	12	Q4	1997	7.1200	3.3464	4.0000	1
451	6307	16	0	3	Q1	1997	7.1200	3.3464	4.0000	1
451	6432	24	0	8	Q3	1997	5.3400	2.5098	3.0000	1
451	6835	16	0	3	Q1	1997	3.5600	1.4240	2.0000	1
451	6916	6	526	12	Q4	1997	7.1200	3.0616	4.0000	1
451	7056	3	0	4	Q2	1997	5.3400	1.6554	3.0000	1
451	7182	13	0	9	Q3	1997	5.3400	2.3496	3.0000	1
451	7241	17	0	10	Q4	1997	7.1200	3.3464	4.0000	1
451	7283	13	976	1	Q1	1997	7.1200	3.1328	4.0000	1
451	7366	3	207	11	Q4	1997	7.1200	2.2784	4.0000	1
451	7489	24	0	9	Q3	1997	5.3400	1.9224	3.0000	1
451	7674	7	0	10	Q4	1997	3.5600	1.2816	2.0000	1
451	7810	3	0	6	Q2	1997	7.1200	3.0616	4.0000	1
451	7849	3	0	1	Q1	1997	5.3400	2.4030	3.0000	1
451	8084	22	0	1	Q1	1997	1.7800	0.7654	1.0000	1
451	8272	6	523	11	Q4	1997	5.3400	1.8690	3.0000	1
451	8441	14	0	9	Q3	1997	1.7800	0.5518	1.0000	1
451	8653	3	195	5	Q2	1997	5.3400	1.8156	3.0000	1
451	8668	13	0	7	Q3	1997	7.1200	2.9904	4.0000	1
451	8772	11	0	6	Q2	1997	5.3400	2.3496	3.0000	1
451	8960	3	0	12	Q4	1997	5.3400	1.8690	3.0000	1
451	9046	14	0	3	Q1	1997	1.7800	0.5874	1.0000	1
451	9144	13	0	10	Q4	1997	7.1200	2.8480	4.0000	1
451	9169	23	0	12	Q4	1997	5.3400	1.9758	3.0000	1
451	9467	11	0	5	Q2	1997	5.3400	2.5098	3.0000	1
451	9631	16	0	5	Q2	1997	5.3400	2.6166	3.0000	1
451	9956	17	0	3	Q1	1997	7.1200	2.2784	4.0000	1
451	10262	17	0	12	Q4	1997	7.1200	2.4208	4.0000	1
452	230	2	0	12	Q4	1997	4.9600	1.6368	2.0000	1
452	405	7	516	8	Q3	1997	9.9200	3.2736	4.0000	1
452	962	15	1138	3	Q1	1997	7.4400	2.7528	3.0000	1
452	1010	24	0	6	Q2	1997	9.9200	3.2736	4.0000	1
452	1173	13	0	7	Q3	1997	4.9600	1.9840	2.0000	1
452	1551	3	0	4	Q2	1997	4.9600	2.3312	2.0000	1
452	1701	13	0	11	Q4	1997	4.9600	1.6368	2.0000	1
452	1720	16	1235	11	Q4	1997	12.4000	4.8360	5.0000	1
452	1818	11	824	4	Q2	1997	4.9600	1.9840	2.0000	1
452	2189	7	0	9	Q3	1997	7.4400	2.6784	3.0000	1
452	2570	16	0	3	Q1	1997	4.9600	2.1824	2.0000	1
452	2614	13	0	1	Q1	1997	7.4400	3.1992	3.0000	1
452	2723	3	205	10	Q4	1997	7.4400	3.6456	3.0000	1
452	3293	11	829	6	Q2	1997	7.4400	2.9016	3.0000	1
452	3442	3	201	8	Q3	1997	4.9600	1.9344	2.0000	1
452	3541	15	1140	4	Q2	1997	9.9200	3.8688	4.0000	1
452	3549	22	1698	6	Q2	1997	4.9600	2.3808	2.0000	1
452	3744	6	0	9	Q3	1997	9.9200	4.0672	4.0000	1
452	3889	3	188	2	Q1	1997	7.4400	3.1248	3.0000	1
452	3912	15	1150	8	Q3	1997	4.9600	1.8848	2.0000	1
452	4417	3	0	9	Q3	1997	7.4400	2.3064	3.0000	1
452	4487	2	0	12	Q4	1997	4.9600	1.5872	2.0000	1
452	4623	13	0	3	Q1	1997	7.4400	3.1992	3.0000	1
452	4686	7	0	1	Q1	1997	7.4400	3.2736	3.0000	1
452	4709	22	1702	8	Q3	1997	4.9600	2.1328	2.0000	1
452	5062	6	0	2	Q1	1997	7.4400	2.4552	3.0000	1
452	5267	15	0	11	Q4	1997	4.9600	2.1824	2.0000	1
452	5612	15	0	4	Q2	1997	4.9600	1.8352	2.0000	1
452	5768	3	0	3	Q1	1997	4.9600	1.8848	2.0000	1
452	5771	7	517	8	Q3	1997	7.4400	2.9016	3.0000	1
452	5825	15	0	3	Q1	1997	4.9600	1.7360	2.0000	1
452	5858	11	0	3	Q1	1997	7.4400	3.2736	3.0000	1
452	5957	11	826	5	Q2	1997	4.9600	1.7360	2.0000	1
452	5984	17	0	7	Q3	1997	7.4400	2.2320	3.0000	1
452	6061	17	0	2	Q1	1997	7.4400	3.3480	3.0000	1
452	6299	7	0	3	Q1	1997	4.9600	2.0336	2.0000	1
452	6307	16	1220	4	Q2	1997	12.4000	5.9520	5.0000	1
452	6314	24	0	9	Q3	1997	9.9200	4.7616	4.0000	1
452	6337	14	0	3	Q1	1997	2.4800	1.2400	1.0000	1
452	7138	11	0	8	Q3	1997	7.4400	2.6040	3.0000	1
452	7233	22	1711	12	Q4	1997	4.9600	2.1824	2.0000	1
452	7416	13	980	3	Q1	1997	9.9200	4.2656	4.0000	1
452	7429	6	0	5	Q2	1997	9.9200	4.2656	4.0000	1
452	7459	7	0	6	Q2	1997	7.4400	3.1992	3.0000	1
452	7731	6	0	9	Q3	1997	9.9200	3.7696	4.0000	1
452	8089	17	0	7	Q3	1997	7.4400	3.1992	3.0000	1
452	8116	13	0	9	Q3	1997	9.9200	3.2736	4.0000	1
452	8677	24	0	12	Q4	1997	9.9200	4.8608	4.0000	1
452	8946	23	1773	4	Q2	1997	4.9600	1.4880	2.0000	1
452	8968	11	829	6	Q2	1997	7.4400	3.3480	3.0000	1
452	9069	6	524	11	Q4	1997	7.4400	2.7528	3.0000	1
452	9307	11	0	7	Q3	1997	4.9600	1.9344	2.0000	1
452	9325	11	0	7	Q3	1997	9.9200	3.3728	4.0000	1
452	9346	15	0	9	Q3	1997	4.9600	2.3312	2.0000	1
452	9584	13	0	4	Q2	1997	4.9600	1.7856	2.0000	1
452	9673	13	988	7	Q3	1997	7.4400	2.9760	3.0000	1
452	9748	24	0	7	Q3	1997	4.9600	2.0832	2.0000	1
452	9866	3	199	7	Q3	1997	7.4400	3.1992	3.0000	1
452	10166	11	0	5	Q2	1997	9.9200	3.8688	4.0000	1
453	446	13	0	7	Q3	1997	5.8400	1.9272	2.0000	1
453	697	13	0	2	Q1	1997	8.7600	4.0296	3.0000	1
453	1304	13	986	6	Q2	1997	5.8400	2.1608	2.0000	1
453	1361	24	0	7	Q3	1997	5.8400	2.2776	2.0000	1
453	1856	24	0	1	Q1	1997	8.7600	3.9420	3.0000	1
453	2135	22	0	10	Q4	1997	2.9200	1.0220	1.0000	1
453	2241	7	0	11	Q4	1997	8.7600	3.7668	3.0000	1
453	2570	16	0	4	Q2	1997	8.7600	4.0296	3.0000	1
453	2677	13	0	11	Q4	1997	8.7600	3.8544	3.0000	1
453	2742	17	0	2	Q1	1997	8.7600	3.8544	3.0000	1
453	2993	24	0	3	Q1	1997	5.8400	1.9272	2.0000	1
453	3238	11	837	10	Q4	1997	5.8400	2.8032	2.0000	1
453	3322	6	0	7	Q3	1997	5.8400	2.3360	2.0000	1
453	3386	24	1845	1	Q1	1997	5.8400	2.8616	2.0000	1
453	3474	15	0	5	Q2	1997	5.8400	1.8104	2.0000	1
453	3649	11	824	4	Q2	1997	8.7600	3.2412	3.0000	1
453	3719	23	0	12	Q4	1997	14.6000	5.6940	5.0000	1
453	3882	13	0	11	Q4	1997	8.7600	4.1172	3.0000	1
453	4322	15	0	1	Q1	1997	5.8400	1.9272	2.0000	1
453	4397	16	0	9	Q3	1997	8.7600	3.7668	3.0000	1
453	4537	7	512	6	Q2	1997	5.8400	2.5112	2.0000	1
453	4543	13	0	2	Q1	1997	5.8400	2.7448	2.0000	1
453	4543	13	984	5	Q2	1997	8.7600	3.0660	3.0000	1
453	4846	17	0	1	Q1	1997	11.6800	4.5552	4.0000	1
453	5067	17	0	4	Q2	1997	11.6800	5.6064	4.0000	1
453	5143	17	0	12	Q4	1997	8.7600	3.0660	3.0000	1
453	5230	13	0	1	Q1	1997	11.6800	3.9712	4.0000	1
453	5309	14	1064	5	Q2	1997	8.7600	3.1536	3.0000	1
453	5597	3	0	9	Q3	1997	8.7600	3.1536	3.0000	1
453	5857	11	0	11	Q4	1997	8.7600	2.9784	3.0000	1
453	5868	15	0	5	Q2	1997	8.7600	4.0296	3.0000	1
453	5984	17	0	6	Q2	1997	8.7600	4.0296	3.0000	1
453	5999	23	0	10	Q4	1997	8.7600	3.7668	3.0000	1
453	6059	6	522	10	Q4	1997	8.7600	3.2412	3.0000	1
453	6095	7	0	1	Q1	1997	8.7600	2.7156	3.0000	1
453	6554	17	0	1	Q1	1997	5.8400	2.8032	2.0000	1
453	6654	24	1853	5	Q2	1997	8.7600	3.8544	3.0000	1
453	6700	15	1149	8	Q3	1997	8.7600	4.3800	3.0000	1
453	6892	7	0	10	Q4	1997	8.7600	3.8544	3.0000	1
453	7203	13	0	4	Q2	1997	8.7600	3.8544	3.0000	1
453	7556	17	0	12	Q4	1997	11.6800	3.6208	4.0000	1
453	8089	17	0	11	Q4	1997	8.7600	4.2048	3.0000	1
453	8269	13	980	3	Q1	1997	8.7600	3.0660	3.0000	1
453	8317	7	0	3	Q1	1997	8.7600	4.0296	3.0000	1
453	8746	23	0	3	Q1	1997	5.8400	2.5112	2.0000	1
453	8840	17	1307	8	Q3	1997	8.7600	2.8032	3.0000	1
453	9227	6	0	3	Q1	1997	11.6800	3.9712	4.0000	1
453	9452	15	0	12	Q4	1997	5.8400	2.2776	2.0000	1
453	9510	16	0	9	Q3	1997	14.6000	4.9640	5.0000	1
453	9851	3	0	2	Q1	1997	8.7600	3.1536	3.0000	1
453	9860	11	0	4	Q2	1997	11.6800	3.8544	4.0000	1
453	9898	15	0	5	Q2	1997	5.8400	2.3360	2.0000	1
453	9998	7	526	12	Q4	1997	5.8400	2.1608	2.0000	1
453	10233	24	0	2	Q1	1997	8.7600	3.0660	3.0000	1
454	10	11	821	2	Q1	1997	2.7900	1.3671	3.0000	1
454	461	11	0	11	Q4	1997	2.7900	0.9765	3.0000	1
454	461	11	821	3	Q1	1997	2.7900	1.3113	3.0000	1
454	545	13	0	7	Q3	1997	3.7200	1.5996	4.0000	1
454	554	23	0	3	Q1	1997	1.8600	0.7068	2.0000	1
454	770	17	1311	10	Q4	1997	3.7200	1.1532	4.0000	1
454	887	14	0	4	Q2	1997	0.9300	0.2976	1.0000	1
454	893	13	980	3	Q1	1997	2.7900	1.1997	3.0000	1
454	981	24	0	3	Q1	1997	2.7900	1.1439	3.0000	1
454	1083	11	829	6	Q2	1997	1.8600	0.5952	2.0000	1
454	1136	24	1846	2	Q1	1997	3.7200	1.4880	4.0000	1
454	1297	16	0	10	Q4	1997	3.7200	1.7484	4.0000	1
454	1551	3	0	12	Q4	1997	2.7900	1.3950	3.0000	1
454	1720	16	1236	12	Q4	1997	2.7900	1.0881	3.0000	1
454	1953	7	526	12	Q4	1997	1.8600	0.6138	2.0000	1
454	2201	16	1233	10	Q4	1997	1.8600	0.8928	2.0000	1
454	2296	6	508	4	Q2	1997	1.8600	0.6138	2.0000	1
454	2298	3	0	12	Q4	1997	2.7900	1.2276	3.0000	1
454	2361	24	0	2	Q1	1997	3.7200	1.2276	4.0000	1
454	2389	6	0	6	Q2	1997	3.7200	1.3392	4.0000	1
454	2441	17	1304	7	Q3	1997	2.7900	1.2555	3.0000	1
454	2513	11	818	1	Q1	1997	1.8600	0.7998	2.0000	1
454	2918	17	0	2	Q1	1997	1.8600	0.6324	2.0000	1
454	2927	7	0	11	Q4	1997	2.7900	1.1439	3.0000	1
454	3034	6	522	10	Q4	1997	1.8600	0.7068	2.0000	1
454	3222	6	523	11	Q4	1997	2.7900	1.0881	3.0000	1
454	3950	13	0	1	Q1	1997	3.7200	1.1532	4.0000	1
454	4027	2	0	12	Q4	1997	1.8600	0.7440	2.0000	1
454	4342	13	0	1	Q1	1997	2.7900	0.8928	3.0000	1
454	4498	17	0	12	Q4	1997	3.7200	1.8228	4.0000	1
454	4657	17	0	3	Q1	1997	2.7900	1.0881	3.0000	1
454	4657	17	0	6	Q2	1997	2.7900	1.0881	3.0000	1
454	5174	16	0	11	Q4	1997	2.7900	1.1160	3.0000	1
454	5451	11	0	8	Q3	1997	3.7200	1.6740	4.0000	1
454	5560	13	0	11	Q4	1997	1.8600	0.5766	2.0000	1
454	5653	11	833	8	Q3	1997	2.7900	0.9486	3.0000	1
454	5686	3	207	11	Q4	1997	1.8600	0.6324	2.0000	1
454	5746	15	0	6	Q2	1997	3.7200	1.7484	4.0000	1
454	6105	23	0	12	Q4	1997	1.8600	0.6696	2.0000	1
454	6254	7	0	3	Q1	1997	2.7900	1.3113	3.0000	1
454	6551	11	821	3	Q1	1997	2.7900	1.0323	3.0000	1
454	6567	15	1146	7	Q3	1997	1.8600	0.7440	2.0000	1
454	6576	6	518	8	Q3	1997	2.7900	1.3671	3.0000	1
454	6894	24	0	8	Q3	1997	2.7900	1.2555	3.0000	1
454	7189	13	976	1	Q1	1997	2.7900	1.3392	3.0000	1
454	7433	11	0	9	Q3	1997	2.7900	1.0602	3.0000	1
454	7806	13	988	7	Q3	1997	2.7900	1.3671	3.0000	1
454	7862	16	0	8	Q3	1997	4.6500	2.2785	5.0000	1
454	7871	7	504	2	Q1	1997	2.7900	1.2276	3.0000	1
454	8154	7	0	1	Q1	1997	2.7900	1.3113	3.0000	1
454	8241	17	0	2	Q1	1997	2.7900	0.9765	3.0000	1
454	8370	11	837	10	Q4	1997	1.8600	0.8184	2.0000	1
454	8404	3	0	11	Q4	1997	1.8600	0.7440	2.0000	1
454	8511	16	0	1	Q1	1997	2.7900	1.3113	3.0000	1
454	8511	16	1220	4	Q2	1997	2.7900	0.9486	3.0000	1
454	8814	13	0	12	Q4	1997	3.7200	1.5996	4.0000	1
454	8930	6	0	12	Q4	1997	2.7900	1.0602	3.0000	1
454	9102	3	199	7	Q3	1997	3.7200	1.1532	4.0000	1
454	9194	17	0	4	Q2	1997	1.8600	0.8184	2.0000	1
454	9263	16	0	1	Q1	1997	3.7200	1.7484	4.0000	1
454	9263	16	0	5	Q2	1997	1.8600	0.8742	2.0000	1
454	9401	13	0	8	Q3	1997	3.7200	1.5252	4.0000	1
454	9631	16	0	7	Q3	1997	3.7200	1.4880	4.0000	1
454	9646	2	122	8	Q3	1997	1.8600	0.5580	2.0000	1
454	9694	7	0	11	Q4	1997	3.7200	1.4508	4.0000	1
454	9728	16	1223	6	Q2	1997	1.8600	0.7440	2.0000	1
454	9928	16	0	9	Q3	1997	2.7900	1.2555	3.0000	1
454	9972	13	0	3	Q1	1997	2.7900	1.2276	3.0000	1
455	36	11	0	9	Q3	1997	5.0400	1.7136	3.0000	1
455	430	16	1225	7	Q3	1997	3.3600	1.1424	2.0000	1
455	663	16	0	8	Q3	1997	5.0400	1.9152	3.0000	1
455	779	15	0	10	Q4	1997	5.0400	1.9656	3.0000	1
455	1004	17	1311	10	Q4	1997	3.3600	1.3104	2.0000	1
455	1528	16	0	1	Q1	1997	5.0400	2.2176	3.0000	1
455	1528	16	0	8	Q3	1997	6.7200	3.1584	4.0000	1
455	1567	16	1216	2	Q1	1997	5.0400	1.6128	3.0000	1
455	1610	3	0	3	Q1	1997	5.0400	2.5200	3.0000	1
455	1622	3	197	6	Q2	1997	5.0400	1.7136	3.0000	1
455	1632	7	501	1	Q1	1997	6.7200	2.1504	4.0000	1
455	1720	16	1214	2	Q1	1997	5.0400	1.7640	3.0000	1
455	1761	24	0	11	Q4	1997	6.7200	2.4864	4.0000	1
455	1917	23	0	5	Q2	1997	5.0400	1.7640	3.0000	1
455	1977	23	0	1	Q1	1997	8.4000	3.2760	5.0000	1
455	1977	23	0	12	Q4	1997	5.0400	2.4696	3.0000	1
455	2031	15	0	2	Q1	1997	6.7200	2.6208	4.0000	1
455	2187	15	1140	4	Q2	1997	5.0400	2.1168	3.0000	1
455	2211	17	0	7	Q3	1997	8.4000	3.4440	5.0000	1
455	2609	7	0	1	Q1	1997	6.7200	2.9568	4.0000	1
455	3239	17	1303	6	Q2	1997	6.7200	3.1584	4.0000	1
455	3242	3	0	6	Q2	1997	5.0400	1.9656	3.0000	1
455	3533	3	0	6	Q2	1997	5.0400	2.2680	3.0000	1
455	4004	13	0	12	Q4	1997	6.7200	2.0160	4.0000	1
455	4039	24	1850	3	Q1	1997	6.7200	3.0240	4.0000	1
455	4369	15	1146	7	Q3	1997	3.3600	1.3104	2.0000	1
455	4413	13	0	4	Q2	1997	5.0400	2.3184	3.0000	1
455	4423	13	0	5	Q2	1997	6.7200	2.8896	4.0000	1
455	4497	17	0	8	Q3	1997	3.3600	1.4448	2.0000	1
455	4518	13	0	11	Q4	1997	3.3600	1.5792	2.0000	1
455	4556	13	0	12	Q4	1997	8.4000	3.2760	5.0000	1
455	4606	3	0	4	Q2	1997	6.7200	2.2176	4.0000	1
455	4621	24	1860	8	Q3	1997	5.0400	2.4192	3.0000	1
455	4846	17	0	1	Q1	1997	6.7200	2.6208	4.0000	1
455	4868	16	1214	2	Q1	1997	3.3600	1.3104	2.0000	1
455	5026	17	0	2	Q1	1997	6.7200	2.8896	4.0000	1
455	5060	13	984	5	Q2	1997	5.0400	2.1672	3.0000	1
455	5158	3	0	5	Q2	1997	6.7200	2.4864	4.0000	1
455	5210	17	1312	10	Q4	1997	5.0400	1.6128	3.0000	1
455	5250	6	0	9	Q3	1997	5.0400	2.0160	3.0000	1
455	5374	16	0	7	Q3	1997	5.0400	2.3184	3.0000	1
455	5493	7	0	1	Q1	1997	3.3600	1.5120	2.0000	1
455	5493	6	523	11	Q4	1997	6.7200	2.2176	4.0000	1
455	5614	15	0	7	Q3	1997	3.3600	1.0416	2.0000	1
455	5644	17	0	6	Q2	1997	3.3600	1.2096	2.0000	1
455	6001	17	0	7	Q3	1997	5.0400	2.5200	3.0000	1
455	6307	16	0	5	Q2	1997	8.4000	2.6040	5.0000	1
455	6324	23	0	7	Q3	1997	3.3600	1.1424	2.0000	1
455	7056	3	0	4	Q2	1997	6.7200	2.0160	4.0000	1
455	7153	3	0	3	Q1	1997	3.3600	1.2096	2.0000	1
455	7464	11	0	3	Q1	1997	6.7200	2.6208	4.0000	1
455	7486	3	185	1	Q1	1997	5.0400	1.9152	3.0000	1
455	7579	15	0	7	Q3	1997	6.7200	2.1504	4.0000	1
455	7762	6	0	4	Q2	1997	3.3600	1.3776	2.0000	1
455	7924	7	523	11	Q4	1997	3.3600	1.4112	2.0000	1
455	7996	15	0	2	Q1	1997	5.0400	1.9656	3.0000	1
455	8068	3	0	7	Q3	1997	8.4000	3.7800	5.0000	1
455	8091	13	988	7	Q3	1997	5.0400	2.3184	3.0000	1
455	8108	17	0	2	Q1	1997	6.7200	2.0832	4.0000	1
455	8117	11	0	9	Q3	1997	5.0400	1.7136	3.0000	1
455	8367	13	0	7	Q3	1997	5.0400	2.2176	3.0000	1
455	8435	17	1294	2	Q1	1997	5.0400	1.7640	3.0000	1
455	8452	16	0	12	Q4	1997	5.0400	1.7136	3.0000	1
455	8633	24	0	5	Q2	1997	6.7200	3.0912	4.0000	1
455	8887	17	0	7	Q3	1997	5.0400	1.5120	3.0000	1
455	9019	7	514	7	Q3	1997	8.4000	2.5200	5.0000	1
455	9080	11	837	10	Q4	1997	6.7200	3.0240	4.0000	1
455	9396	13	0	6	Q2	1997	6.7200	2.7552	4.0000	1
455	9583	15	1149	8	Q3	1997	5.0400	2.1672	3.0000	1
455	9712	7	0	4	Q2	1997	6.7200	2.6208	4.0000	1
455	9787	13	0	8	Q3	1997	3.3600	1.3440	2.0000	1
455	9826	13	0	4	Q2	1997	6.7200	2.8224	4.0000	1
455	9976	17	0	9	Q3	1997	3.3600	1.1760	2.0000	1
455	10033	3	0	2	Q1	1997	6.7200	2.7552	4.0000	1
456	398	13	980	3	Q1	1997	8.0100	3.5244	3.0000	1
456	430	16	0	12	Q4	1997	5.3400	2.6700	2.0000	1
456	465	13	0	11	Q4	1997	8.0100	3.5244	3.0000	1
456	484	13	0	1	Q1	1997	10.6800	3.5244	4.0000	1
456	588	23	0	10	Q4	1997	8.0100	2.7234	3.0000	1
456	1053	13	0	4	Q2	1997	8.0100	3.1239	3.0000	1
456	1207	14	0	6	Q2	1997	2.6700	1.2549	1.0000	1
456	1282	3	0	12	Q4	1997	8.0100	2.7234	3.0000	1
456	1297	16	0	3	Q1	1997	8.0100	3.6045	3.0000	1
456	1332	11	0	11	Q4	1997	10.6800	3.8448	4.0000	1
456	1426	13	0	10	Q4	1997	8.0100	3.2040	3.0000	1
456	1508	22	0	4	Q2	1997	2.6700	0.8277	1.0000	1
456	1529	13	0	6	Q2	1997	13.3500	6.4080	5.0000	1
456	1624	11	833	8	Q3	1997	5.3400	2.3496	2.0000	1
456	1698	7	523	11	Q4	1997	5.3400	2.6166	2.0000	1
456	1762	24	0	7	Q3	1997	5.3400	2.3496	2.0000	1
456	1785	3	0	2	Q1	1997	8.0100	3.9249	3.0000	1
456	1965	17	0	6	Q2	1997	10.6800	4.5924	4.0000	1
456	1981	11	0	8	Q3	1997	8.0100	2.6433	3.0000	1
456	2277	6	0	6	Q2	1997	8.0100	3.8448	3.0000	1
456	2298	3	210	12	Q4	1997	8.0100	3.6846	3.0000	1
456	2507	3	0	12	Q4	1997	8.0100	2.5632	3.0000	1
456	2968	13	0	12	Q4	1997	10.6800	3.3108	4.0000	1
456	3469	24	0	9	Q3	1997	5.3400	2.6166	2.0000	1
456	3497	17	1314	11	Q4	1997	10.6800	5.1264	4.0000	1
456	3549	22	1708	11	Q4	1997	2.6700	0.9078	1.0000	1
456	4327	7	0	5	Q2	1997	8.0100	3.4443	3.0000	1
456	4536	13	0	1	Q1	1997	10.6800	3.7380	4.0000	1
456	4657	17	0	10	Q4	1997	5.3400	2.3496	2.0000	1
456	4670	17	0	3	Q1	1997	10.6800	5.0196	4.0000	1
456	4739	15	0	6	Q2	1997	8.0100	3.3642	3.0000	1
456	4767	16	0	8	Q3	1997	10.6800	4.0584	4.0000	1
456	4858	17	0	3	Q1	1997	10.6800	4.0584	4.0000	1
456	4916	15	0	4	Q2	1997	8.0100	2.8035	3.0000	1
456	4982	24	0	12	Q4	1997	8.0100	2.4030	3.0000	1
456	4991	24	0	3	Q1	1997	10.6800	4.2720	4.0000	1
456	5063	3	207	11	Q4	1997	8.0100	3.1239	3.0000	1
456	5436	7	504	2	Q1	1997	8.0100	3.4443	3.0000	1
456	5826	15	1143	5	Q2	1997	5.3400	2.1894	2.0000	1
456	5858	11	0	3	Q1	1997	8.0100	2.6433	3.0000	1
456	6061	17	0	2	Q1	1997	10.6800	4.3788	4.0000	1
456	6244	14	1078	12	Q4	1997	2.6700	0.9345	1.0000	1
456	6566	7	0	1	Q1	1997	8.0100	2.4831	3.0000	1
456	6589	17	0	1	Q1	1997	5.3400	2.1894	2.0000	1
456	6733	13	980	3	Q1	1997	10.6800	5.0196	4.0000	1
456	7059	17	1312	10	Q4	1997	10.6800	3.3108	4.0000	1
456	7196	7	0	4	Q2	1997	5.3400	1.9224	2.0000	1
456	7241	17	0	4	Q2	1997	10.6800	3.4176	4.0000	1
456	7247	24	0	10	Q4	1997	8.0100	3.4443	3.0000	1
456	7262	13	0	11	Q4	1997	10.6800	3.8448	4.0000	1
456	7355	13	0	1	Q1	1997	8.0100	2.5632	3.0000	1
456	7388	24	0	1	Q1	1997	10.6800	5.0196	4.0000	1
456	7521	13	986	6	Q2	1997	5.3400	2.4564	2.0000	1
456	7536	7	0	3	Q1	1997	10.6800	3.2040	4.0000	1
456	7607	17	0	5	Q2	1997	5.3400	1.9224	2.0000	1
456	7851	7	0	7	Q3	1997	8.0100	3.2040	3.0000	1
456	8116	13	0	2	Q1	1997	8.0100	3.6846	3.0000	1
456	8283	17	0	6	Q2	1997	8.0100	2.6433	3.0000	1
456	8550	11	0	10	Q4	1997	8.0100	3.4443	3.0000	1
456	8684	7	0	6	Q2	1997	10.6800	4.0584	4.0000	1
456	9145	7	0	4	Q2	1997	8.0100	2.8836	3.0000	1
456	9188	7	514	7	Q3	1997	8.0100	2.8836	3.0000	1
456	9331	11	0	1	Q1	1997	10.6800	5.3400	4.0000	1
456	9535	11	0	11	Q4	1997	13.3500	6.4080	5.0000	1
456	9602	11	0	6	Q2	1997	10.6800	4.0584	4.0000	1
456	9618	2	0	3	Q1	1997	5.3400	2.3496	2.0000	1
456	9619	11	0	1	Q1	1997	8.0100	3.4443	3.0000	1
456	10012	24	1851	4	Q2	1997	10.6800	3.9516	4.0000	1
456	10070	13	0	1	Q1	1997	5.3400	2.2962	2.0000	1
456	10116	17	0	5	Q2	1997	5.3400	1.9224	2.0000	1
456	10173	16	1233	10	Q4	1997	8.0100	2.8836	3.0000	1
456	10176	13	976	1	Q1	1997	8.0100	3.6846	3.0000	1
456	10259	6	515	7	Q3	1997	5.3400	2.4564	2.0000	1
457	115	6	0	8	Q3	1997	6.7800	3.2544	3.0000	1
457	115	6	521	10	Q4	1997	6.7800	3.1866	3.0000	1
457	311	6	526	12	Q4	1997	6.7800	2.1018	3.0000	1
457	341	17	0	3	Q1	1997	9.0400	3.8872	4.0000	1
457	430	16	0	7	Q3	1997	4.5200	1.8080	2.0000	1
457	654	24	0	12	Q4	1997	6.7800	2.1696	3.0000	1
457	1037	6	0	11	Q4	1997	6.7800	2.7120	3.0000	1
457	1176	24	1847	2	Q1	1997	9.0400	2.9832	4.0000	1
457	1329	15	0	1	Q1	1997	9.0400	3.5256	4.0000	1
457	1490	13	0	3	Q1	1997	4.5200	1.7628	2.0000	1
457	2371	16	1228	8	Q3	1997	6.7800	3.2544	3.0000	1
457	2409	15	1138	3	Q1	1997	4.5200	1.9436	2.0000	1
457	2869	6	522	10	Q4	1997	9.0400	4.3392	4.0000	1
457	3236	15	1157	12	Q4	1997	4.5200	1.4464	2.0000	1
457	3246	7	0	1	Q1	1997	4.5200	1.7176	2.0000	1
457	3249	11	0	6	Q2	1997	4.5200	2.1696	2.0000	1
457	3271	13	980	3	Q1	1997	6.7800	2.6442	3.0000	1
457	3304	22	0	7	Q3	1997	2.2600	0.7910	1.0000	1
457	3413	15	0	10	Q4	1997	4.5200	2.1696	2.0000	1
457	3436	11	0	5	Q2	1997	6.7800	2.9154	3.0000	1
457	3688	24	0	9	Q3	1997	6.7800	3.2544	3.0000	1
457	4728	7	501	1	Q1	1997	4.5200	1.9888	2.0000	1
457	4873	17	1312	10	Q4	1997	6.7800	2.6442	3.0000	1
457	5174	16	0	3	Q1	1997	6.7800	3.1866	3.0000	1
457	5238	17	0	1	Q1	1997	6.7800	2.1696	3.0000	1
457	5616	17	0	2	Q1	1997	6.7800	3.3222	3.0000	1
457	5644	17	1314	11	Q4	1997	6.7800	3.2544	3.0000	1
457	5992	15	0	2	Q1	1997	6.7800	3.3222	3.0000	1
457	6471	15	0	10	Q4	1997	4.5200	2.0792	2.0000	1
457	6553	24	0	6	Q2	1997	11.3000	3.9550	5.0000	1
457	6554	17	1314	11	Q4	1997	4.5200	2.1696	2.0000	1
457	6792	13	976	1	Q1	1997	9.0400	4.0680	4.0000	1
457	6955	11	0	4	Q2	1997	9.0400	2.9832	4.0000	1
457	6970	6	502	1	Q1	1997	4.5200	1.8080	2.0000	1
457	7250	13	980	3	Q1	1997	11.3000	4.4070	5.0000	1
457	7377	3	202	8	Q3	1997	6.7800	3.1866	3.0000	1
457	7416	13	0	10	Q4	1997	4.5200	2.2148	2.0000	1
457	7434	11	0	9	Q3	1997	6.7800	2.9832	3.0000	1
457	7730	24	0	7	Q3	1997	9.0400	2.9832	4.0000	1
457	8205	24	0	9	Q3	1997	9.0400	2.7120	4.0000	1
457	8514	14	0	12	Q4	1997	2.2600	0.7458	1.0000	1
457	8667	13	0	1	Q1	1997	9.0400	3.5256	4.0000	1
457	8923	24	0	4	Q2	1997	6.7800	2.2374	3.0000	1
457	9016	23	0	8	Q3	1997	6.7800	2.5764	3.0000	1
457	9025	13	0	8	Q3	1997	11.3000	4.8590	5.0000	1
457	9115	11	0	11	Q4	1997	6.7800	3.0510	3.0000	1
457	9313	6	0	2	Q1	1997	9.0400	4.1584	4.0000	1
457	9466	24	1859	8	Q3	1997	6.7800	2.5764	3.0000	1
457	9536	24	0	5	Q2	1997	6.7800	3.3222	3.0000	1
457	9540	6	0	2	Q1	1997	4.5200	2.1244	2.0000	1
457	9602	11	821	3	Q1	1997	9.0400	3.4352	4.0000	1
457	9883	7	501	1	Q1	1997	9.0400	4.3392	4.0000	1
457	10145	13	0	2	Q1	1997	9.0400	4.2488	4.0000	1
457	10243	17	0	9	Q3	1997	9.0400	3.7064	4.0000	1
458	801	7	0	7	Q3	1997	6.0000	2.4000	4.0000	1
458	1337	17	1294	2	Q1	1997	4.5000	1.4850	3.0000	1
458	1533	3	0	2	Q1	1997	4.5000	1.8450	3.0000	1
458	1567	16	1235	11	Q4	1997	4.5000	1.4400	3.0000	1
458	1690	16	0	11	Q4	1997	6.0000	2.4000	4.0000	1
458	2507	3	0	6	Q2	1997	4.5000	1.6200	3.0000	1
458	2674	11	833	8	Q3	1997	4.5000	2.1150	3.0000	1
458	2769	16	0	7	Q3	1997	3.0000	1.0500	2.0000	1
458	2916	13	0	10	Q4	1997	3.0000	0.9900	2.0000	1
458	2927	7	0	11	Q4	1997	6.0000	2.5800	4.0000	1
458	3218	3	0	4	Q2	1997	3.0000	1.0200	2.0000	1
458	3321	24	0	1	Q1	1997	7.5000	3.5250	5.0000	1
458	3538	11	0	1	Q1	1997	4.5000	1.3500	3.0000	1
458	3776	13	0	5	Q2	1997	3.0000	1.0800	2.0000	1
458	3855	15	1134	1	Q1	1997	3.0000	1.2900	2.0000	1
458	3925	11	820	2	Q1	1997	4.5000	1.9800	3.0000	1
458	4234	3	185	1	Q1	1997	6.0000	2.5800	4.0000	1
458	4300	6	0	12	Q4	1997	6.0000	2.2200	4.0000	1
458	4357	7	0	12	Q4	1997	3.0000	0.9300	2.0000	1
458	4364	17	0	7	Q3	1997	6.0000	2.5800	4.0000	1
458	4460	3	0	5	Q2	1997	3.0000	1.1700	2.0000	1
458	4925	16	0	11	Q4	1997	4.5000	2.2050	3.0000	1
458	4925	16	1228	8	Q3	1997	3.0000	1.3200	2.0000	1
458	5067	17	0	3	Q1	1997	3.0000	1.1700	2.0000	1
458	5130	11	0	5	Q2	1997	6.0000	2.9400	4.0000	1
458	5164	2	114	4	Q2	1997	1.5000	0.7200	1.0000	1
458	5500	11	0	12	Q4	1997	3.0000	1.0200	2.0000	1
458	5637	15	0	12	Q4	1997	6.0000	2.5800	4.0000	1
458	5686	3	0	8	Q3	1997	4.5000	2.2050	3.0000	1
458	5713	2	0	11	Q4	1997	3.0000	1.3500	2.0000	1
458	6047	17	0	12	Q4	1997	3.0000	1.4700	2.0000	1
458	6262	24	0	7	Q3	1997	3.0000	1.1400	2.0000	1
458	6347	17	0	9	Q3	1997	3.0000	1.2000	2.0000	1
458	6433	15	1143	5	Q2	1997	3.0000	0.9900	2.0000	1
458	6462	13	0	8	Q3	1997	4.5000	1.8450	3.0000	1
458	6830	22	0	11	Q4	1997	3.0000	1.0500	2.0000	1
458	7203	13	0	9	Q3	1997	7.5000	3.4500	5.0000	1
458	7281	17	1314	11	Q4	1997	4.5000	1.6650	3.0000	1
458	7534	13	0	3	Q1	1997	6.0000	2.6400	4.0000	1
458	7601	24	0	4	Q2	1997	4.5000	1.9350	3.0000	1
458	7683	22	0	3	Q1	1997	3.0000	1.4400	2.0000	1
458	7702	16	0	2	Q1	1997	6.0000	2.5200	4.0000	1
458	8206	23	0	5	Q2	1997	6.0000	2.7000	4.0000	1
458	8382	15	0	10	Q4	1997	6.0000	3.0000	4.0000	1
458	8439	13	0	11	Q4	1997	6.0000	2.1600	4.0000	1
458	8687	23	0	3	Q1	1997	4.5000	1.4850	3.0000	1
458	8968	11	829	6	Q2	1997	7.5000	3.3000	5.0000	1
458	9040	16	0	7	Q3	1997	3.0000	1.2600	2.0000	1
458	9115	11	0	3	Q1	1997	7.5000	2.2500	5.0000	1
458	9494	6	519	9	Q3	1997	4.5000	2.0700	3.0000	1
458	9536	24	1845	1	Q1	1997	4.5000	2.2050	3.0000	1
458	9866	3	0	10	Q4	1997	6.0000	2.8200	4.0000	1
458	9871	13	988	7	Q3	1997	6.0000	2.8200	4.0000	1
458	10022	6	0	5	Q2	1997	4.5000	1.8450	3.0000	1
458	10070	13	0	9	Q3	1997	3.0000	1.2900	2.0000	1
458	10120	6	502	1	Q1	1997	3.0000	1.2300	2.0000	1
458	10262	17	0	2	Q1	1997	3.0000	1.3200	2.0000	1
459	406	7	504	2	Q1	1997	1.9200	0.6912	3.0000	1
459	530	24	0	11	Q4	1997	1.2800	0.4224	2.0000	1
459	647	3	202	8	Q3	1997	1.9200	0.8640	3.0000	1
459	750	13	0	5	Q2	1997	1.2800	0.5504	2.0000	1
459	924	3	0	1	Q1	1997	1.9200	0.8064	3.0000	1
459	941	13	0	4	Q2	1997	1.9200	0.6528	3.0000	1
459	1049	11	829	6	Q2	1997	2.5600	1.0752	4.0000	1
459	1310	16	1225	7	Q3	1997	1.2800	0.6016	2.0000	1
459	1445	15	0	10	Q4	1997	1.2800	0.3840	2.0000	1
459	2182	6	0	7	Q3	1997	1.9200	0.7680	3.0000	1
459	2211	17	0	2	Q1	1997	3.2000	1.3120	5.0000	1
459	2254	6	0	5	Q2	1997	1.9200	0.8832	3.0000	1
459	2346	15	1157	12	Q4	1997	1.9200	0.7680	3.0000	1
459	2787	17	0	3	Q1	1997	3.2000	1.5360	5.0000	1
459	3847	11	0	3	Q1	1997	1.9200	0.9024	3.0000	1
459	4149	11	0	5	Q2	1997	1.9200	0.6336	3.0000	1
459	4165	3	0	7	Q3	1997	2.5600	0.7680	4.0000	1
459	4188	7	0	10	Q4	1997	2.5600	0.8704	4.0000	1
459	4240	24	0	3	Q1	1997	1.9200	0.6336	3.0000	1
459	4240	24	0	5	Q2	1997	2.5600	0.8192	4.0000	1
459	4998	3	0	1	Q1	1997	1.2800	0.5632	2.0000	1
459	5238	17	0	4	Q2	1997	1.2800	0.5888	2.0000	1
459	5374	16	0	7	Q3	1997	2.5600	1.0752	4.0000	1
459	5735	7	523	11	Q4	1997	1.2800	0.4352	2.0000	1
459	5953	7	505	2	Q1	1997	1.2800	0.5376	2.0000	1
459	6163	13	0	3	Q1	1997	1.9200	0.5952	3.0000	1
459	6499	17	0	3	Q1	1997	1.9200	0.6528	3.0000	1
459	6670	7	504	2	Q1	1997	1.9200	0.8448	3.0000	1
459	7103	15	0	7	Q3	1997	1.9200	0.6912	3.0000	1
459	7534	13	0	7	Q3	1997	2.5600	1.1264	4.0000	1
459	7573	3	0	2	Q1	1997	1.9200	0.8640	3.0000	1
459	7590	24	0	1	Q1	1997	1.9200	0.8640	3.0000	1
459	7612	7	523	11	Q4	1997	1.9200	0.8064	3.0000	1
459	7621	13	0	7	Q3	1997	1.9200	0.6720	3.0000	1
459	7721	13	984	5	Q2	1997	1.9200	0.7872	3.0000	1
459	7847	24	1859	8	Q3	1997	1.9200	0.8064	3.0000	1
459	8404	3	207	11	Q4	1997	1.2800	0.5120	2.0000	1
459	9379	15	0	7	Q3	1997	1.9200	0.6720	3.0000	1
459	9621	7	0	11	Q4	1997	1.9200	0.6720	3.0000	1
459	10140	17	1294	2	Q1	1997	2.5600	1.2544	4.0000	1
460	178	13	0	2	Q1	1997	3.2200	1.5456	2.0000	1
460	280	13	0	7	Q3	1997	3.2200	1.0948	2.0000	1
460	378	16	1214	2	Q1	1997	4.8300	1.4490	3.0000	1
460	417	7	512	6	Q2	1997	4.8300	1.7388	3.0000	1
460	430	16	0	8	Q3	1997	3.2200	1.1270	2.0000	1
460	472	17	0	9	Q3	1997	6.4400	2.8336	4.0000	1
460	647	3	0	12	Q4	1997	4.8300	2.1252	3.0000	1
460	823	24	0	5	Q2	1997	3.2200	1.5456	2.0000	1
460	1337	17	0	1	Q1	1997	3.2200	1.4168	2.0000	1
460	1366	13	0	11	Q4	1997	4.8300	2.2701	3.0000	1
460	1415	16	1220	4	Q2	1997	3.2200	1.5778	2.0000	1
460	1567	16	0	11	Q4	1997	4.8300	2.1252	3.0000	1
460	1720	16	0	7	Q3	1997	4.8300	1.6905	3.0000	1
460	1720	16	1216	2	Q1	1997	8.0500	3.1395	5.0000	1
460	2059	17	0	4	Q2	1997	6.4400	2.8336	4.0000	1
460	2194	6	0	6	Q2	1997	3.2200	1.3202	2.0000	1
460	2215	11	0	8	Q3	1997	4.8300	1.5939	3.0000	1
460	2687	24	0	5	Q2	1997	4.8300	2.0286	3.0000	1
460	2751	6	0	10	Q4	1997	4.8300	1.7388	3.0000	1
460	3216	6	0	9	Q3	1997	3.2200	1.2880	2.0000	1
460	3273	11	0	6	Q2	1997	3.2200	1.2880	2.0000	1
460	3404	24	1859	8	Q3	1997	6.4400	3.0268	4.0000	1
460	3436	11	0	1	Q1	1997	4.8300	2.0769	3.0000	1
460	3476	3	0	5	Q2	1997	8.0500	3.0590	5.0000	1
460	3547	11	829	6	Q2	1997	4.8300	2.3667	3.0000	1
460	3676	3	0	6	Q2	1997	4.8300	2.1735	3.0000	1
460	4188	7	0	9	Q3	1997	4.8300	2.1735	3.0000	1
460	4410	13	980	3	Q1	1997	4.8300	1.4490	3.0000	1
460	4584	11	833	8	Q3	1997	6.4400	2.5760	4.0000	1
460	4727	16	0	4	Q2	1997	3.2200	1.3524	2.0000	1
460	4898	24	1859	8	Q3	1997	4.8300	2.3184	3.0000	1
460	5183	6	508	4	Q2	1997	3.2200	1.3846	2.0000	1
460	5206	13	0	3	Q1	1997	4.8300	2.3184	3.0000	1
460	5304	15	0	8	Q3	1997	6.4400	2.9624	4.0000	1
460	5380	7	0	4	Q2	1997	4.8300	1.5456	3.0000	1
460	5597	3	201	8	Q3	1997	4.8300	1.8354	3.0000	1
460	5898	3	0	5	Q2	1997	4.8300	1.6905	3.0000	1
460	5944	3	0	9	Q3	1997	3.2200	1.3202	2.0000	1
460	6113	16	0	3	Q1	1997	4.8300	1.5939	3.0000	1
460	6261	6	0	12	Q4	1997	4.8300	2.3184	3.0000	1
460	6566	7	0	7	Q3	1997	4.8300	2.2218	3.0000	1
460	6666	17	0	4	Q2	1997	4.8300	1.4490	3.0000	1
460	6792	13	0	3	Q1	1997	8.0500	3.3810	5.0000	1
460	6835	16	0	5	Q2	1997	3.2200	1.2558	2.0000	1
460	6894	24	0	8	Q3	1997	6.4400	2.5116	4.0000	1
460	7051	16	0	5	Q2	1997	6.4400	2.8336	4.0000	1
460	7526	17	0	10	Q4	1997	4.8300	1.7388	3.0000	1
460	7701	15	0	9	Q3	1997	6.4400	3.0268	4.0000	1
460	7811	11	0	8	Q3	1997	4.8300	2.2218	3.0000	1
460	7913	17	0	2	Q1	1997	4.8300	2.4150	3.0000	1
460	7989	17	0	5	Q2	1997	3.2200	1.3524	2.0000	1
460	8137	15	0	9	Q3	1997	4.8300	1.4973	3.0000	1
460	8199	17	0	7	Q3	1997	3.2200	1.5778	2.0000	1
460	8269	13	0	2	Q1	1997	4.8300	2.3184	3.0000	1
460	8427	16	1214	2	Q1	1997	4.8300	2.2218	3.0000	1
460	8660	7	0	1	Q1	1997	3.2200	1.2236	2.0000	1
460	8889	11	0	1	Q1	1997	4.8300	1.7871	3.0000	1
460	8889	11	0	12	Q4	1997	4.8300	2.2218	3.0000	1
460	8901	13	0	9	Q3	1997	6.4400	2.7692	4.0000	1
460	8966	3	0	12	Q4	1997	6.4400	3.1556	4.0000	1
460	9000	15	1146	7	Q3	1997	3.2200	1.5456	2.0000	1
460	9263	16	0	1	Q1	1997	4.8300	1.4490	3.0000	1
460	9396	13	0	5	Q2	1997	3.2200	1.1592	2.0000	1
460	9498	23	1765	1	Q1	1997	6.4400	2.3184	4.0000	1
460	9616	6	0	11	Q4	1997	4.8300	2.1735	3.0000	1
460	9826	13	980	3	Q1	1997	6.4400	2.3828	4.0000	1
461	120	11	0	5	Q2	1997	8.1600	3.6720	3.0000	1
461	178	13	0	8	Q3	1997	5.4400	2.6112	2.0000	1
461	311	6	526	12	Q4	1997	10.8800	3.2640	4.0000	1
461	484	13	0	6	Q2	1997	10.8800	3.5904	4.0000	1
461	527	6	0	7	Q3	1997	5.4400	2.5568	2.0000	1
461	594	15	1141	4	Q2	1997	5.4400	2.2848	2.0000	1
461	647	3	0	12	Q4	1997	8.1600	3.4272	3.0000	1
461	781	24	1858	7	Q3	1997	8.1600	2.9376	3.0000	1
461	1036	13	0	5	Q2	1997	8.1600	3.5904	3.0000	1
461	1115	22	0	10	Q4	1997	2.7200	1.3600	1.0000	1
461	1186	7	0	5	Q2	1997	10.8800	3.9168	4.0000	1
461	1504	24	0	10	Q4	1997	10.8800	5.2224	4.0000	1
461	1786	24	0	9	Q3	1997	10.8800	4.6784	4.0000	1
461	1850	16	0	3	Q1	1997	8.1600	3.3456	3.0000	1
461	2032	23	0	3	Q1	1997	8.1600	3.6720	3.0000	1
461	2127	15	0	4	Q2	1997	8.1600	3.0192	3.0000	1
461	2201	16	0	3	Q1	1997	8.1600	2.6928	3.0000	1
461	2553	16	0	12	Q4	1997	5.4400	2.4480	2.0000	1
461	2640	6	510	5	Q2	1997	5.4400	2.1760	2.0000	1
461	2673	11	0	1	Q1	1997	8.1600	3.5088	3.0000	1
461	2988	15	0	3	Q1	1997	5.4400	2.3392	2.0000	1
461	3130	13	0	3	Q1	1997	10.8800	4.4608	4.0000	1
461	3157	7	0	10	Q4	1997	8.1600	3.9984	3.0000	1
461	3415	15	0	1	Q1	1997	5.4400	2.2304	2.0000	1
461	4133	24	0	8	Q3	1997	10.8800	4.1344	4.0000	1
461	4258	7	0	4	Q2	1997	8.1600	3.7536	3.0000	1
461	4490	13	0	7	Q3	1997	8.1600	3.1008	3.0000	1
461	4595	11	837	10	Q4	1997	13.6000	4.3520	5.0000	1
461	4821	6	0	10	Q4	1997	5.4400	1.7952	2.0000	1
461	5052	14	0	5	Q2	1997	5.4400	1.7952	2.0000	1
461	5353	23	0	2	Q1	1997	5.4400	2.3936	2.0000	1
461	5592	16	0	8	Q3	1997	8.1600	3.5088	3.0000	1
461	5962	17	0	2	Q1	1997	8.1600	3.3456	3.0000	1
461	6001	17	1314	11	Q4	1997	8.1600	3.5088	3.0000	1
461	6398	11	0	11	Q4	1997	10.8800	3.5904	4.0000	1
461	6403	2	0	9	Q3	1997	2.7200	1.2784	1.0000	1
461	6522	13	0	12	Q4	1997	10.8800	5.2224	4.0000	1
461	6576	6	518	8	Q3	1997	10.8800	4.6784	4.0000	1
461	6902	15	0	6	Q2	1997	8.1600	2.7744	3.0000	1
461	6975	7	0	11	Q4	1997	8.1600	3.1824	3.0000	1
461	6997	13	0	5	Q2	1997	8.1600	3.8352	3.0000	1
461	7051	16	1220	4	Q2	1997	5.4400	2.5568	2.0000	1
461	7051	16	1233	10	Q4	1997	8.1600	2.6928	3.0000	1
461	7414	15	0	11	Q4	1997	5.4400	2.3392	2.0000	1
461	7895	24	0	7	Q3	1997	10.8800	5.0048	4.0000	1
461	7904	6	0	12	Q4	1997	5.4400	1.8496	2.0000	1
461	8056	24	0	11	Q4	1997	10.8800	3.6992	4.0000	1
461	8154	7	0	1	Q1	1997	13.6000	5.3040	5.0000	1
461	8370	11	0	9	Q3	1997	8.1600	3.5904	3.0000	1
461	8445	7	0	10	Q4	1997	8.1600	3.5088	3.0000	1
461	8562	15	0	1	Q1	1997	8.1600	3.6720	3.0000	1
461	8575	24	1869	12	Q4	1997	13.6000	4.0800	5.0000	1
461	8669	23	1783	9	Q3	1997	5.4400	2.0128	2.0000	1
461	9263	16	1214	2	Q1	1997	8.1600	3.7536	3.0000	1
461	9324	3	0	11	Q4	1997	10.8800	4.8960	4.0000	1
461	9498	23	1783	9	Q3	1997	10.8800	3.9168	4.0000	1
461	9687	15	0	12	Q4	1997	8.1600	3.5088	3.0000	1
462	569	23	0	10	Q4	1997	6.3600	2.4804	3.0000	1
462	856	11	0	3	Q1	1997	12.7200	4.1976	6.0000	1
462	1005	3	0	7	Q3	1997	4.2400	1.6112	2.0000	1
462	1138	6	0	1	Q1	1997	6.3600	2.9256	3.0000	1
462	1334	17	0	1	Q1	1997	4.2400	1.6112	2.0000	1
462	1484	6	0	12	Q4	1997	6.3600	2.5440	3.0000	1
462	1856	24	1856	6	Q2	1997	6.3600	2.1624	3.0000	1
462	2198	13	0	7	Q3	1997	6.3600	2.1624	3.0000	1
462	2251	13	0	2	Q1	1997	8.4800	4.2400	4.0000	1
462	2355	3	0	1	Q1	1997	8.4800	3.9856	4.0000	1
462	2355	3	0	8	Q3	1997	6.3600	2.9892	3.0000	1
462	2664	17	0	1	Q1	1997	6.3600	3.0528	3.0000	1
462	2689	3	0	5	Q2	1997	6.3600	2.2896	3.0000	1
462	2756	3	195	5	Q2	1997	6.3600	3.1164	3.0000	1
462	2825	11	829	6	Q2	1997	4.2400	1.7384	2.0000	1
462	2905	3	0	3	Q1	1997	4.2400	1.9080	2.0000	1
462	3149	11	0	5	Q2	1997	6.3600	2.8620	3.0000	1
462	3360	13	0	12	Q4	1997	4.2400	1.7808	2.0000	1
462	3446	22	0	1	Q1	1997	4.2400	1.7384	2.0000	1
462	3946	6	0	4	Q2	1997	6.3600	2.0352	3.0000	1
462	4021	16	0	12	Q4	1997	8.4800	3.7312	4.0000	1
462	4423	13	0	2	Q1	1997	6.3600	2.7984	3.0000	1
462	4466	13	0	12	Q4	1997	4.2400	1.5264	2.0000	1
462	4498	17	0	2	Q1	1997	6.3600	2.7348	3.0000	1
462	5063	3	195	5	Q2	1997	8.4800	2.7984	4.0000	1
462	5358	3	0	1	Q1	1997	8.4800	2.5440	4.0000	1
462	5501	17	1294	2	Q1	1997	6.3600	2.5440	3.0000	1
462	5631	24	1856	6	Q2	1997	8.4800	2.7984	4.0000	1
462	5797	24	1845	1	Q1	1997	4.2400	2.0352	2.0000	1
462	5799	15	0	2	Q1	1997	6.3600	2.9256	3.0000	1
462	5844	17	0	5	Q2	1997	6.3600	2.2260	3.0000	1
462	5958	13	0	6	Q2	1997	6.3600	2.2260	3.0000	1
462	5958	13	0	11	Q4	1997	6.3600	2.2260	3.0000	1
462	6057	11	0	1	Q1	1997	6.3600	2.7348	3.0000	1
462	6061	17	0	2	Q1	1997	4.2400	1.2720	2.0000	1
462	6499	17	0	7	Q3	1997	6.3600	2.3532	3.0000	1
462	7076	7	0	4	Q2	1997	8.4800	3.3072	4.0000	1
462	7123	24	0	5	Q2	1997	4.2400	1.8232	2.0000	1
462	7217	15	0	11	Q4	1997	6.3600	2.0352	3.0000	1
462	7388	24	0	1	Q1	1997	10.6000	4.1340	5.0000	1
462	7783	7	0	4	Q2	1997	8.4800	3.3072	4.0000	1
462	7910	15	0	9	Q3	1997	4.2400	1.9928	2.0000	1
462	8081	14	0	3	Q1	1997	6.3600	2.9892	3.0000	1
462	8185	2	0	7	Q3	1997	4.2400	1.5264	2.0000	1
462	8298	13	0	1	Q1	1997	6.3600	2.8620	3.0000	1
462	8307	14	0	4	Q2	1997	2.1200	0.8904	1.0000	1
462	8442	17	0	12	Q4	1997	6.3600	2.8620	3.0000	1
462	8541	15	1150	8	Q3	1997	4.2400	1.3992	2.0000	1
462	8556	11	820	2	Q1	1997	4.2400	1.7808	2.0000	1
462	8578	23	0	12	Q4	1997	8.4800	3.4768	4.0000	1
462	8844	13	992	9	Q3	1997	4.2400	1.5688	2.0000	1
462	8963	17	0	2	Q1	1997	6.3600	2.8620	3.0000	1
462	8966	3	0	9	Q3	1997	6.3600	2.7348	3.0000	1
462	9331	11	820	2	Q1	1997	6.3600	2.7984	3.0000	1
462	9396	13	0	6	Q2	1997	10.6000	4.7700	5.0000	1
462	9512	23	0	7	Q3	1997	6.3600	2.4168	3.0000	1
462	9512	23	1788	11	Q4	1997	6.3600	3.0528	3.0000	1
462	9554	13	0	3	Q1	1997	4.2400	1.8232	2.0000	1
462	9668	13	0	12	Q4	1997	6.3600	2.4168	3.0000	1
462	9892	13	0	1	Q1	1997	8.4800	3.8160	4.0000	1
462	9892	13	0	7	Q3	1997	8.4800	2.8832	4.0000	1
462	10012	24	1851	4	Q2	1997	6.3600	2.2260	3.0000	1
463	79	17	0	1	Q1	1997	5.0000	2.4000	4.0000	1
463	571	3	204	9	Q3	1997	5.0000	1.9500	4.0000	1
463	588	23	1765	1	Q1	1997	5.0000	1.9500	4.0000	1
463	645	11	837	10	Q4	1997	5.0000	2.4000	4.0000	1
463	663	16	0	6	Q2	1997	2.5000	0.8750	2.0000	1
463	753	3	0	11	Q4	1997	2.5000	1.0000	2.0000	1
463	893	13	0	1	Q1	1997	2.5000	1.0750	2.0000	1
463	1309	24	0	4	Q2	1997	3.7500	1.7625	3.0000	1
463	1528	16	0	9	Q3	1997	5.0000	2.3500	4.0000	1
463	1606	11	829	6	Q2	1997	3.7500	1.5375	3.0000	1
463	1721	13	976	1	Q1	1997	2.5000	0.9500	2.0000	1
463	1839	11	0	7	Q3	1997	3.7500	1.7250	3.0000	1
463	1893	13	0	7	Q3	1997	2.5000	0.8500	2.0000	1
463	2077	23	0	9	Q3	1997	3.7500	1.6875	3.0000	1
463	2251	13	0	12	Q4	1997	5.0000	2.2500	4.0000	1
463	2587	16	1236	12	Q4	1997	3.7500	1.7625	3.0000	1
463	2588	23	0	11	Q4	1997	3.7500	1.8000	3.0000	1
463	2795	7	0	4	Q2	1997	3.7500	1.6500	3.0000	1
463	2918	17	0	9	Q3	1997	6.2500	2.6875	5.0000	1
463	3397	17	0	3	Q1	1997	5.0000	1.8500	4.0000	1
463	3676	3	0	7	Q3	1997	3.7500	1.5000	3.0000	1
463	3702	7	0	12	Q4	1997	3.7500	1.7625	3.0000	1
463	4240	24	0	5	Q2	1997	2.5000	0.8500	2.0000	1
463	4507	13	0	11	Q4	1997	3.7500	1.4250	3.0000	1
463	4589	13	0	9	Q3	1997	2.5000	1.1750	2.0000	1
463	4599	7	0	7	Q3	1997	5.0000	2.0500	4.0000	1
463	4609	23	1772	4	Q2	1997	2.5000	0.8500	2.0000	1
463	4739	15	0	8	Q3	1997	3.7500	1.4250	3.0000	1
463	4927	14	1078	12	Q4	1997	2.5000	1.0250	2.0000	1
463	5163	3	0	9	Q3	1997	2.5000	1.0500	2.0000	1
463	5167	24	0	5	Q2	1997	5.0000	2.0000	4.0000	1
463	5405	11	829	6	Q2	1997	3.7500	1.7250	3.0000	1
463	5568	23	0	9	Q3	1997	5.0000	1.6500	4.0000	1
463	5639	11	0	11	Q4	1997	5.0000	2.5000	4.0000	1
463	5791	11	0	7	Q3	1997	3.7500	1.2375	3.0000	1
463	5913	6	0	8	Q3	1997	5.0000	1.6000	4.0000	1
463	6581	22	1689	2	Q1	1997	2.5000	1.1000	2.0000	1
463	6622	11	0	1	Q1	1997	3.7500	1.6500	3.0000	1
463	7197	11	0	5	Q2	1997	3.7500	1.3125	3.0000	1
463	7234	16	1214	2	Q1	1997	2.5000	0.8500	2.0000	1
463	7292	13	0	7	Q3	1997	2.5000	1.1000	2.0000	1
463	7368	11	826	5	Q2	1997	3.7500	1.6875	3.0000	1
463	7413	3	210	12	Q4	1997	3.7500	1.2000	3.0000	1
463	7490	24	1853	5	Q2	1997	5.0000	1.7000	4.0000	1
463	7622	3	0	12	Q4	1997	3.7500	1.3500	3.0000	1
463	7664	24	0	12	Q4	1997	3.7500	1.2000	3.0000	1
463	7721	13	984	5	Q2	1997	5.0000	2.1500	4.0000	1
463	7763	11	0	8	Q3	1997	5.0000	2.2500	4.0000	1
463	7813	17	0	12	Q4	1997	3.7500	1.7625	3.0000	1
463	7831	17	0	11	Q4	1997	5.0000	1.9500	4.0000	1
463	8159	7	0	4	Q2	1997	5.0000	2.0000	4.0000	1
463	8269	13	980	3	Q1	1997	3.7500	1.8375	3.0000	1
463	8317	7	0	3	Q1	1997	2.5000	1.0000	2.0000	1
463	8624	7	0	9	Q3	1997	3.7500	1.2750	3.0000	1
463	9016	23	0	6	Q2	1997	2.5000	1.0250	2.0000	1
463	9029	3	188	2	Q1	1997	3.7500	1.3875	3.0000	1
463	9159	15	0	10	Q4	1997	5.0000	2.1500	4.0000	1
463	9327	17	0	2	Q1	1997	3.7500	1.7250	3.0000	1
463	9331	11	0	3	Q1	1997	3.7500	1.1250	3.0000	1
463	9331	11	0	9	Q3	1997	2.5000	0.7750	2.0000	1
463	9584	13	0	1	Q1	1997	2.5000	1.0750	2.0000	1
463	9631	16	0	10	Q4	1997	5.0000	1.7500	4.0000	1
463	9728	16	1223	6	Q2	1997	3.7500	1.8375	3.0000	1
463	9815	16	0	6	Q2	1997	6.2500	2.8750	5.0000	1
463	9928	16	1216	2	Q1	1997	5.0000	1.6500	4.0000	1
463	10167	17	0	10	Q4	1997	3.7500	1.7625	3.0000	1
463	10233	24	0	2	Q1	1997	3.7500	1.8375	3.0000	1
463	10238	16	0	10	Q4	1997	3.7500	1.7625	3.0000	1
463	10243	17	0	9	Q3	1997	5.0000	2.3000	4.0000	1
464	461	11	0	11	Q4	1997	10.6800	5.2332	3.0000	1
464	569	23	1789	12	Q4	1997	7.1200	2.4920	2.0000	1
464	647	3	0	12	Q4	1997	7.1200	2.8480	2.0000	1
464	682	6	0	9	Q3	1997	10.6800	4.9128	3.0000	1
464	739	23	1789	12	Q4	1997	10.6800	3.4176	3.0000	1
464	910	15	0	7	Q3	1997	7.1200	2.2784	2.0000	1
464	1039	24	1869	12	Q4	1997	7.1200	3.4176	2.0000	1
464	1659	15	1146	7	Q3	1997	10.6800	5.2332	3.0000	1
464	1738	6	0	1	Q1	1997	7.1200	2.4208	2.0000	1
464	1800	11	0	3	Q1	1997	10.6800	4.8060	3.0000	1
464	2035	15	0	11	Q4	1997	10.6800	4.2720	3.0000	1
464	2371	16	0	5	Q2	1997	14.2400	4.5568	4.0000	1
464	2448	16	0	8	Q3	1997	7.1200	3.0616	2.0000	1
464	2978	15	0	2	Q1	1997	14.2400	5.5536	4.0000	1
464	3149	11	836	9	Q3	1997	10.6800	3.6312	3.0000	1
464	3321	24	0	12	Q4	1997	7.1200	2.9192	2.0000	1
464	3388	13	982	4	Q2	1997	7.1200	2.7056	2.0000	1
464	3682	13	0	7	Q3	1997	10.6800	3.9516	3.0000	1
464	3838	17	0	12	Q4	1997	7.1200	2.7768	2.0000	1
464	3878	3	0	9	Q3	1997	7.1200	3.0616	2.0000	1
464	3965	24	0	7	Q3	1997	10.6800	4.9128	3.0000	1
464	4234	3	185	1	Q1	1997	17.8000	8.5440	5.0000	1
464	4337	6	526	12	Q4	1997	10.6800	3.6312	3.0000	1
464	4541	3	0	3	Q1	1997	10.6800	4.9128	3.0000	1
464	4573	7	0	5	Q2	1997	14.2400	6.5504	4.0000	1
464	4618	3	0	8	Q3	1997	14.2400	7.1200	4.0000	1
464	4810	23	0	4	Q2	1997	17.8000	7.1200	5.0000	1
464	4892	17	1314	11	Q4	1997	10.6800	3.8448	3.0000	1
464	4992	7	0	8	Q3	1997	7.1200	2.9904	2.0000	1
464	5026	17	1292	1	Q1	1997	10.6800	4.3788	3.0000	1
464	5410	17	0	9	Q3	1997	10.6800	3.4176	3.0000	1
464	5581	11	833	8	Q3	1997	10.6800	4.4856	3.0000	1
464	5887	7	0	5	Q2	1997	10.6800	4.6992	3.0000	1
464	6047	17	0	6	Q2	1997	10.6800	3.7380	3.0000	1
464	6105	23	0	12	Q4	1997	7.1200	3.0616	2.0000	1
464	6112	11	818	1	Q1	1997	7.1200	2.9904	2.0000	1
464	6228	11	0	5	Q2	1997	7.1200	2.4208	2.0000	1
464	6271	6	0	10	Q4	1997	10.6800	4.3788	3.0000	1
464	6348	16	0	7	Q3	1997	14.2400	4.8416	4.0000	1
464	7220	3	0	3	Q1	1997	10.6800	3.7380	3.0000	1
464	7609	11	826	5	Q2	1997	7.1200	3.1328	2.0000	1
464	8071	15	0	1	Q1	1997	10.6800	4.3788	3.0000	1
464	8241	17	0	2	Q1	1997	7.1200	3.4888	2.0000	1
464	8311	23	0	12	Q4	1997	10.6800	4.2720	3.0000	1
464	8511	16	0	11	Q4	1997	14.2400	5.5536	4.0000	1
464	8777	17	0	12	Q4	1997	7.1200	3.0616	2.0000	1
464	9263	16	1235	11	Q4	1997	10.6800	3.9516	3.0000	1
464	9309	17	1311	10	Q4	1997	10.6800	4.8060	3.0000	1
464	9318	16	1235	11	Q4	1997	14.2400	6.6928	4.0000	1
464	9495	13	0	7	Q3	1997	10.6800	3.8448	3.0000	1
464	9505	15	0	12	Q4	1997	14.2400	4.6992	4.0000	1
464	9510	16	0	3	Q1	1997	10.6800	4.6992	3.0000	1
464	9524	3	0	9	Q3	1997	17.8000	6.0520	5.0000	1
464	9866	3	0	10	Q4	1997	14.2400	5.5536	4.0000	1
464	10145	13	0	8	Q3	1997	10.6800	4.0584	3.0000	1
464	10167	17	0	1	Q1	1997	10.6800	5.0196	3.0000	1
464	10173	16	0	11	Q4	1997	10.6800	4.6992	3.0000	1
465	192	16	1233	10	Q4	1997	11.8000	5.7820	4.0000	1
465	392	13	976	1	Q1	1997	5.9000	2.4780	2.0000	1
465	485	15	1141	4	Q2	1997	5.9000	2.5960	2.0000	1
465	699	24	0	12	Q4	1997	8.8500	3.2745	3.0000	1
465	868	6	508	4	Q2	1997	11.8000	4.0120	4.0000	1
465	886	15	0	2	Q1	1997	5.9000	2.0650	2.0000	1
465	923	15	0	8	Q3	1997	11.8000	3.5400	4.0000	1
465	941	13	0	12	Q4	1997	5.9000	2.1830	2.0000	1
465	1214	11	0	3	Q1	1997	11.8000	4.3660	4.0000	1
465	1281	3	0	7	Q3	1997	5.9000	2.0060	2.0000	1
465	1743	7	504	2	Q1	1997	5.9000	1.8290	2.0000	1
465	1838	24	0	6	Q2	1997	5.9000	2.0060	2.0000	1
465	2105	24	0	10	Q4	1997	11.8000	4.1300	4.0000	1
465	2180	2	0	9	Q3	1997	5.9000	2.8910	2.0000	1
465	2411	7	0	1	Q1	1997	5.9000	2.7140	2.0000	1
465	2592	6	0	6	Q2	1997	11.8000	5.7820	4.0000	1
465	2878	3	201	8	Q3	1997	11.8000	4.6020	4.0000	1
465	2921	16	0	1	Q1	1997	11.8000	5.6640	4.0000	1
465	3305	13	0	12	Q4	1997	11.8000	3.7760	4.0000	1
465	3462	6	508	4	Q2	1997	8.8500	3.3630	3.0000	1
465	3476	3	0	7	Q3	1997	14.7500	5.9000	5.0000	1
465	3878	3	0	5	Q2	1997	8.8500	2.9205	3.0000	1
465	3976	17	0	1	Q1	1997	8.8500	4.1595	3.0000	1
465	4175	16	0	9	Q3	1997	8.8500	3.1860	3.0000	1
465	4221	17	0	12	Q4	1997	8.8500	3.4515	3.0000	1
465	4227	24	0	3	Q1	1997	8.8500	3.0090	3.0000	1
465	4433	6	513	6	Q2	1997	14.7500	5.4575	5.0000	1
465	4606	3	0	1	Q1	1997	5.9000	2.1830	2.0000	1
465	4700	17	0	8	Q3	1997	11.8000	4.6020	4.0000	1
465	4843	24	0	6	Q2	1997	14.7500	6.9325	5.0000	1
465	4892	17	0	1	Q1	1997	8.8500	3.1860	3.0000	1
465	5192	7	0	8	Q3	1997	5.9000	2.4780	2.0000	1
465	5285	7	0	3	Q1	1997	8.8500	3.8940	3.0000	1
465	5410	17	0	3	Q1	1997	8.8500	2.8320	3.0000	1
465	5433	13	980	3	Q1	1997	8.8500	3.2745	3.0000	1
465	5637	15	0	10	Q4	1997	14.7500	7.0800	5.0000	1
465	5790	17	0	5	Q2	1997	8.8500	4.2480	3.0000	1
465	6017	11	841	12	Q4	1997	8.8500	4.0710	3.0000	1
465	6089	15	0	7	Q3	1997	11.8000	5.6640	4.0000	1
465	6098	3	0	9	Q3	1997	8.8500	3.2745	3.0000	1
465	7203	13	0	6	Q2	1997	11.8000	5.5460	4.0000	1
465	7203	13	976	1	Q1	1997	11.8000	5.5460	4.0000	1
465	7206	7	0	5	Q2	1997	8.8500	3.7170	3.0000	1
465	7305	24	1858	7	Q3	1997	11.8000	3.8940	4.0000	1
465	7377	3	0	7	Q3	1997	11.8000	4.8380	4.0000	1
465	7486	3	187	2	Q1	1997	11.8000	3.7760	4.0000	1
465	7536	7	0	4	Q2	1997	11.8000	4.7200	4.0000	1
465	7694	13	0	5	Q2	1997	11.8000	5.1920	4.0000	1
465	7720	17	0	3	Q1	1997	8.8500	4.0710	3.0000	1
465	7747	6	0	11	Q4	1997	14.7500	4.4250	5.0000	1
465	8003	3	195	5	Q2	1997	5.9000	2.3010	2.0000	1
465	8360	7	516	8	Q3	1997	8.8500	4.1595	3.0000	1
465	8415	11	0	12	Q4	1997	8.8500	3.9825	3.0000	1
465	8472	17	0	12	Q4	1997	8.8500	3.0090	3.0000	1
465	8577	23	0	7	Q3	1997	8.8500	2.8320	3.0000	1
465	8633	24	1860	8	Q3	1997	8.8500	3.7170	3.0000	1
465	9144	13	980	3	Q1	1997	11.8000	4.6020	4.0000	1
465	9162	13	0	7	Q3	1997	5.9000	2.1830	2.0000	1
465	9176	23	0	8	Q3	1997	8.8500	4.0710	3.0000	1
465	9263	16	1214	2	Q1	1997	8.8500	3.9825	3.0000	1
465	9324	3	0	10	Q4	1997	8.8500	4.0710	3.0000	1
465	9440	24	0	5	Q2	1997	8.8500	4.0710	3.0000	1
465	9491	13	0	5	Q2	1997	8.8500	3.6285	3.0000	1
465	9540	6	0	2	Q1	1997	5.9000	2.4780	2.0000	1
465	9997	17	0	8	Q3	1997	5.9000	2.7140	2.0000	1
465	10051	14	0	7	Q3	1997	2.9500	1.3865	1.0000	1
466	1024	17	0	10	Q4	1997	7.8900	3.7872	3.0000	1
466	1319	11	0	8	Q3	1997	7.8900	2.3670	3.0000	1
466	1720	16	1214	2	Q1	1997	10.5200	5.1548	4.0000	1
466	1890	24	0	11	Q4	1997	5.2600	1.9988	2.0000	1
466	1983	17	0	2	Q1	1997	10.5200	3.5768	4.0000	1
466	2381	6	0	4	Q2	1997	7.8900	3.0771	3.0000	1
466	2448	16	0	8	Q3	1997	7.8900	3.6294	3.0000	1
466	2547	23	1789	12	Q4	1997	5.2600	1.7358	2.0000	1
466	2639	15	0	9	Q3	1997	10.5200	4.6288	4.0000	1
466	2963	7	0	7	Q3	1997	10.5200	3.5768	4.0000	1
466	3060	2	0	11	Q4	1997	7.8900	3.1560	3.0000	1
466	3114	7	0	4	Q2	1997	13.1500	5.6545	5.0000	1
466	3216	6	0	9	Q3	1997	10.5200	3.9976	4.0000	1
466	3418	3	0	6	Q2	1997	7.8900	2.9193	3.0000	1
466	3577	11	821	3	Q1	1997	10.5200	3.3664	4.0000	1
466	3676	3	0	2	Q1	1997	10.5200	4.9444	4.0000	1
466	3979	13	0	4	Q2	1997	5.2600	1.8410	2.0000	1
466	4075	3	0	3	Q1	1997	7.8900	3.2349	3.0000	1
466	4204	17	0	11	Q4	1997	10.5200	4.5236	4.0000	1
466	4279	7	0	6	Q2	1997	7.8900	3.3138	3.0000	1
466	4364	17	0	9	Q3	1997	7.8900	2.6826	3.0000	1
466	4368	6	508	4	Q2	1997	5.2600	2.3144	2.0000	1
466	4527	3	207	11	Q4	1997	10.5200	4.4184	4.0000	1
466	4558	7	0	4	Q2	1997	10.5200	4.8392	4.0000	1
466	4695	13	0	10	Q4	1997	10.5200	5.0496	4.0000	1
466	4711	3	0	10	Q4	1997	10.5200	3.2612	4.0000	1
466	4877	15	1141	4	Q2	1997	7.8900	3.4716	3.0000	1
466	4915	24	1846	2	Q1	1997	10.5200	5.1548	4.0000	1
466	5295	16	1228	8	Q3	1997	13.1500	6.4435	5.0000	1
466	5303	17	1294	2	Q1	1997	7.8900	3.8661	3.0000	1
466	5358	3	197	6	Q2	1997	10.5200	3.5768	4.0000	1
466	5799	15	0	2	Q1	1997	5.2600	1.8936	2.0000	1
466	5895	17	0	4	Q2	1997	10.5200	5.1548	4.0000	1
466	6056	15	0	7	Q3	1997	5.2600	1.9462	2.0000	1
466	6113	16	0	7	Q3	1997	7.8900	2.6037	3.0000	1
466	6207	7	0	4	Q2	1997	7.8900	2.5248	3.0000	1
466	6208	17	0	3	Q1	1997	7.8900	3.8661	3.0000	1
466	6445	24	1856	6	Q2	1997	10.5200	3.7872	4.0000	1
466	6490	7	505	2	Q1	1997	5.2600	2.5248	2.0000	1
466	6490	7	521	10	Q4	1997	7.8900	3.3138	3.0000	1
466	6566	7	0	7	Q3	1997	10.5200	4.6288	4.0000	1
466	6647	17	0	5	Q2	1997	5.2600	2.5248	2.0000	1
466	6702	6	0	3	Q1	1997	5.2600	2.5248	2.0000	1
466	6844	11	0	3	Q1	1997	13.1500	4.3395	5.0000	1
466	7442	24	1856	6	Q2	1997	7.8900	3.7083	3.0000	1
466	7701	15	0	9	Q3	1997	10.5200	4.1028	4.0000	1
466	7842	15	0	11	Q4	1997	7.8900	3.6294	3.0000	1
466	7915	13	0	5	Q2	1997	7.8900	2.6037	3.0000	1
466	8059	17	0	7	Q3	1997	10.5200	4.4184	4.0000	1
466	8135	15	0	11	Q4	1997	10.5200	4.1028	4.0000	1
466	8299	24	0	8	Q3	1997	10.5200	3.4716	4.0000	1
466	8435	17	0	3	Q1	1997	7.8900	2.6037	3.0000	1
466	8574	15	0	10	Q4	1997	7.8900	3.4716	3.0000	1
466	8694	7	0	4	Q2	1997	7.8900	3.7872	3.0000	1
466	8963	17	0	2	Q1	1997	7.8900	2.6826	3.0000	1
466	9006	17	0	1	Q1	1997	10.5200	4.6288	4.0000	1
466	9027	6	522	10	Q4	1997	5.2600	2.4196	2.0000	1
466	9032	13	0	8	Q3	1997	7.8900	3.7872	3.0000	1
466	9188	7	514	7	Q3	1997	13.1500	3.9450	5.0000	1
466	9224	17	1292	1	Q1	1997	7.8900	2.9982	3.0000	1
466	9340	11	0	3	Q1	1997	7.8900	3.5505	3.0000	1
466	9679	6	0	5	Q2	1997	5.2600	1.9988	2.0000	1
466	9715	17	0	9	Q3	1997	13.1500	5.9175	5.0000	1
466	9851	3	201	8	Q3	1997	7.8900	3.0771	3.0000	1
466	10168	15	1136	2	Q1	1997	7.8900	3.1560	3.0000	1
467	45	15	1136	2	Q1	1997	19.0500	8.1915	5.0000	1
467	158	17	1314	11	Q4	1997	15.2400	7.3152	4.0000	1
467	430	16	0	4	Q2	1997	11.4300	5.1435	3.0000	1
467	669	6	0	12	Q4	1997	11.4300	3.8862	3.0000	1
467	763	6	0	7	Q3	1997	11.4300	4.4577	3.0000	1
467	1070	3	207	11	Q4	1997	15.2400	5.6388	4.0000	1
467	1137	6	0	4	Q2	1997	11.4300	4.2291	3.0000	1
467	1184	14	1077	11	Q4	1997	7.6200	3.4290	2.0000	1
467	1273	15	1150	8	Q3	1997	7.6200	2.7432	2.0000	1
467	1565	24	0	9	Q3	1997	19.0500	8.5725	5.0000	1
467	1839	11	0	7	Q3	1997	11.4300	5.1435	3.0000	1
467	2558	7	0	5	Q2	1997	7.6200	3.1242	2.0000	1
467	2682	23	0	2	Q1	1997	7.6200	3.2766	2.0000	1
467	2772	24	0	11	Q4	1997	11.4300	4.5720	3.0000	1
467	3052	6	0	3	Q1	1997	7.6200	3.7338	2.0000	1
467	3188	7	0	5	Q2	1997	15.2400	5.1816	4.0000	1
467	3415	15	0	1	Q1	1997	11.4300	5.2578	3.0000	1
467	3434	24	1846	2	Q1	1997	11.4300	4.0005	3.0000	1
467	3664	22	0	6	Q2	1997	7.6200	3.2766	2.0000	1
467	4234	3	207	11	Q4	1997	19.0500	8.1915	5.0000	1
467	4340	17	0	4	Q2	1997	11.4300	5.0292	3.0000	1
467	4526	24	0	3	Q1	1997	7.6200	2.5908	2.0000	1
467	4627	7	523	11	Q4	1997	11.4300	4.3434	3.0000	1
467	4707	11	0	12	Q4	1997	15.2400	6.5532	4.0000	1
467	5628	14	0	10	Q4	1997	3.8100	1.4097	1.0000	1
467	5664	11	833	8	Q3	1997	11.4300	5.0292	3.0000	1
467	5813	3	0	6	Q2	1997	11.4300	5.2578	3.0000	1
467	6039	13	0	4	Q2	1997	15.2400	5.3340	4.0000	1
467	6372	17	0	8	Q3	1997	7.6200	2.8956	2.0000	1
467	6429	7	518	8	Q3	1997	11.4300	4.6863	3.0000	1
467	6522	13	0	10	Q4	1997	7.6200	2.5908	2.0000	1
467	6592	13	0	9	Q3	1997	15.2400	7.3152	4.0000	1
467	6617	7	0	3	Q1	1997	11.4300	3.5433	3.0000	1
467	6622	11	0	1	Q1	1997	7.6200	2.7432	2.0000	1
467	6866	17	1314	11	Q4	1997	7.6200	3.7338	2.0000	1
467	7109	11	0	7	Q3	1997	15.2400	5.7912	4.0000	1
467	7190	23	0	9	Q3	1997	15.2400	7.1628	4.0000	1
467	7357	24	0	7	Q3	1997	15.2400	6.7056	4.0000	1
467	7530	24	1866	11	Q4	1997	11.4300	3.5433	3.0000	1
467	8059	17	0	9	Q3	1997	15.2400	7.3152	4.0000	1
467	8215	11	836	9	Q3	1997	11.4300	3.7719	3.0000	1
467	8235	22	0	12	Q4	1997	3.8100	1.7907	1.0000	1
467	8427	16	0	5	Q2	1997	11.4300	4.4577	3.0000	1
467	8599	15	1154	10	Q4	1997	15.2400	6.0960	4.0000	1
467	8912	7	0	6	Q2	1997	11.4300	4.9149	3.0000	1
467	8960	3	0	12	Q4	1997	11.4300	4.5720	3.0000	1
467	8966	3	0	8	Q3	1997	11.4300	4.9149	3.0000	1
467	8976	13	992	9	Q3	1997	11.4300	4.0005	3.0000	1
467	9181	24	1856	6	Q2	1997	11.4300	4.4577	3.0000	1
467	9332	11	826	5	Q2	1997	7.6200	2.6670	2.0000	1
467	9504	13	0	12	Q4	1997	11.4300	4.9149	3.0000	1
467	9535	11	824	4	Q2	1997	11.4300	5.0292	3.0000	1
467	9622	7	523	11	Q4	1997	15.2400	7.0104	4.0000	1
467	9825	13	0	12	Q4	1997	11.4300	4.3434	3.0000	1
467	9857	24	0	9	Q3	1997	15.2400	7.3152	4.0000	1
467	10004	15	0	9	Q3	1997	15.2400	5.0292	4.0000	1
467	10165	6	0	7	Q3	1997	15.2400	4.5720	4.0000	1
467	10227	15	0	5	Q2	1997	7.6200	3.0480	2.0000	1
468	478	24	0	12	Q4	1997	5.2200	1.8792	3.0000	1
468	548	7	0	6	Q2	1997	3.4800	1.3920	2.0000	1
468	769	16	0	3	Q1	1997	5.2200	1.9314	3.0000	1
468	852	15	0	10	Q4	1997	5.2200	2.5056	3.0000	1
468	882	24	0	12	Q4	1997	5.2200	1.8270	3.0000	1
468	1322	6	0	12	Q4	1997	3.4800	1.7400	2.0000	1
468	1397	24	0	4	Q2	1997	6.9600	3.0624	4.0000	1
468	1484	6	0	7	Q3	1997	6.9600	3.1320	4.0000	1
468	1529	13	0	2	Q1	1997	6.9600	2.2272	4.0000	1
468	1681	13	0	12	Q4	1997	5.2200	2.1924	3.0000	1
468	1758	3	0	9	Q3	1997	5.2200	2.5578	3.0000	1
468	1800	11	0	3	Q1	1997	6.9600	2.8536	4.0000	1
468	1800	11	842	12	Q4	1997	6.9600	2.9928	4.0000	1
468	2398	13	0	12	Q4	1997	6.9600	3.1320	4.0000	1
468	2443	13	0	6	Q2	1997	5.2200	2.3490	3.0000	1
468	2443	13	976	1	Q1	1997	5.2200	2.3490	3.0000	1
468	2556	3	0	5	Q2	1997	5.2200	2.2968	3.0000	1
468	2556	3	0	10	Q4	1997	5.2200	2.2968	3.0000	1
468	2618	7	0	12	Q4	1997	3.4800	1.3224	2.0000	1
468	2775	24	0	12	Q4	1997	5.2200	2.2968	3.0000	1
468	2825	11	0	7	Q3	1997	8.7000	2.9580	5.0000	1
468	3130	13	982	4	Q2	1997	3.4800	1.5660	2.0000	1
468	3163	7	0	9	Q3	1997	3.4800	1.4268	2.0000	1
468	3187	24	0	10	Q4	1997	5.2200	1.7226	3.0000	1
468	3422	23	0	8	Q3	1997	5.2200	1.6182	3.0000	1
468	3626	11	0	3	Q1	1997	6.9600	2.6448	4.0000	1
468	4039	24	0	4	Q2	1997	5.2200	2.4012	3.0000	1
468	4204	17	0	10	Q4	1997	5.2200	2.0880	3.0000	1
468	4465	13	0	12	Q4	1997	6.9600	2.1576	4.0000	1
468	4468	11	837	10	Q4	1997	6.9600	2.9232	4.0000	1
468	4552	17	0	7	Q3	1997	6.9600	2.5752	4.0000	1
468	4564	17	0	9	Q3	1997	3.4800	1.3224	2.0000	1
468	4614	11	826	5	Q2	1997	5.2200	1.9314	3.0000	1
468	4658	17	0	3	Q1	1997	6.9600	3.4800	4.0000	1
468	4678	13	0	2	Q1	1997	5.2200	2.2968	3.0000	1
468	4903	3	0	6	Q2	1997	3.4800	1.4616	2.0000	1
468	5437	7	0	8	Q3	1997	6.9600	2.5752	4.0000	1
468	5555	22	0	10	Q4	1997	3.4800	1.2528	2.0000	1
468	5655	6	502	1	Q1	1997	5.2200	2.2968	3.0000	1
468	5786	13	0	5	Q2	1997	5.2200	2.2968	3.0000	1
468	5867	11	829	6	Q2	1997	5.2200	1.9836	3.0000	1
468	6069	13	0	11	Q4	1997	3.4800	1.3224	2.0000	1
468	6327	11	829	6	Q2	1997	3.4800	1.3920	2.0000	1
468	6359	7	0	5	Q2	1997	6.9600	3.0624	4.0000	1
468	6367	3	0	9	Q3	1997	6.9600	2.6448	4.0000	1
468	6751	22	0	7	Q3	1997	1.7400	0.8178	1.0000	1
468	7393	24	0	7	Q3	1997	6.9600	3.2016	4.0000	1
468	7617	11	0	5	Q2	1997	6.9600	2.7144	4.0000	1
468	7738	15	0	8	Q3	1997	5.2200	1.8270	3.0000	1
468	7830	15	0	5	Q2	1997	8.7000	4.0020	5.0000	1
468	7852	11	829	6	Q2	1997	3.4800	1.1136	2.0000	1
468	8062	24	0	5	Q2	1997	5.2200	2.2968	3.0000	1
468	8597	7	0	10	Q4	1997	5.2200	1.7226	3.0000	1
468	9125	13	992	9	Q3	1997	6.9600	3.4104	4.0000	1
468	9225	11	0	7	Q3	1997	5.2200	2.0358	3.0000	1
468	9236	13	0	12	Q4	1997	5.2200	2.2968	3.0000	1
468	9278	2	0	3	Q1	1997	3.4800	1.5312	2.0000	1
468	9318	16	1233	10	Q4	1997	3.4800	1.4616	2.0000	1
468	9325	11	0	9	Q3	1997	5.2200	2.4534	3.0000	1
468	9353	15	0	10	Q4	1997	5.2200	2.2446	3.0000	1
468	9619	11	0	7	Q3	1997	3.4800	1.1136	2.0000	1
468	9837	17	0	5	Q2	1997	6.9600	2.4360	4.0000	1
468	9857	24	0	7	Q3	1997	5.2200	2.4534	3.0000	1
469	448	17	0	9	Q3	1997	2.5800	1.1610	2.0000	1
469	949	11	0	2	Q1	1997	5.1600	1.6512	4.0000	1
469	1003	17	0	3	Q1	1997	2.5800	0.9030	2.0000	1
469	1170	24	0	10	Q4	1997	6.4500	2.7735	5.0000	1
469	1214	11	0	1	Q1	1997	6.4500	2.3220	5.0000	1
469	1263	13	0	2	Q1	1997	5.1600	2.0124	4.0000	1
469	1334	17	0	8	Q3	1997	2.5800	0.9030	2.0000	1
469	1538	7	504	2	Q1	1997	3.8700	1.5093	3.0000	1
469	1570	24	0	12	Q4	1997	2.5800	1.0320	2.0000	1
469	1922	15	0	10	Q4	1997	5.1600	2.2188	4.0000	1
469	2086	13	0	1	Q1	1997	2.5800	0.9288	2.0000	1
469	2308	14	0	7	Q3	1997	1.2900	0.5160	1.0000	1
469	2411	7	0	1	Q1	1997	3.8700	1.7415	3.0000	1
469	2502	24	1858	7	Q3	1997	3.8700	1.6641	3.0000	1
469	2632	13	0	5	Q2	1997	3.8700	1.7802	3.0000	1
469	2690	3	187	2	Q1	1997	3.8700	1.2384	3.0000	1
469	2748	24	0	3	Q1	1997	3.8700	1.7028	3.0000	1
469	2850	3	0	7	Q3	1997	5.1600	2.0640	4.0000	1
469	2976	7	0	6	Q2	1997	5.1600	2.3220	4.0000	1
469	3201	11	820	2	Q1	1997	2.5800	1.0578	2.0000	1
469	3539	17	0	6	Q2	1997	2.5800	1.2126	2.0000	1
469	3572	11	0	1	Q1	1997	3.8700	1.6641	3.0000	1
469	3776	13	976	1	Q1	1997	2.5800	1.1352	2.0000	1
469	3787	3	0	5	Q2	1997	2.5800	1.2384	2.0000	1
469	4105	3	0	1	Q1	1997	3.8700	1.4319	3.0000	1
469	4234	3	0	4	Q2	1997	2.5800	1.2384	2.0000	1
469	4234	3	0	6	Q2	1997	6.4500	2.7735	5.0000	1
469	4351	23	0	1	Q1	1997	6.4500	3.0960	5.0000	1
469	4537	7	512	6	Q2	1997	3.8700	1.2771	3.0000	1
469	4543	13	0	7	Q3	1997	2.5800	1.1610	2.0000	1
469	4985	23	1768	2	Q1	1997	3.8700	1.5867	3.0000	1
469	5489	6	0	1	Q1	1997	3.8700	1.3158	3.0000	1
469	5663	6	513	6	Q2	1997	5.1600	2.5800	4.0000	1
469	5724	11	0	7	Q3	1997	6.4500	2.9025	5.0000	1
469	5786	13	0	3	Q1	1997	3.8700	1.8576	3.0000	1
469	6001	17	1304	7	Q3	1997	3.8700	1.5093	3.0000	1
469	6554	17	1293	1	Q1	1997	5.1600	2.2704	4.0000	1
469	6696	7	526	12	Q4	1997	5.1600	1.6512	4.0000	1
469	7141	17	0	8	Q3	1997	2.5800	1.1868	2.0000	1
469	7275	17	0	9	Q3	1997	3.8700	1.2771	3.0000	1
469	7378	7	0	7	Q3	1997	2.5800	1.2384	2.0000	1
469	7457	13	0	9	Q3	1997	3.8700	1.7028	3.0000	1
469	7465	6	0	11	Q4	1997	5.1600	2.4768	4.0000	1
469	7562	15	0	7	Q3	1997	3.8700	1.7802	3.0000	1
469	7583	6	0	3	Q1	1997	2.5800	1.1610	2.0000	1
469	7720	17	0	3	Q1	1997	3.8700	1.7415	3.0000	1
469	8312	6	0	9	Q3	1997	5.1600	2.2188	4.0000	1
469	8367	13	0	8	Q3	1997	6.4500	1.9995	5.0000	1
469	8430	6	0	12	Q4	1997	3.8700	1.2384	3.0000	1
469	8555	11	0	8	Q3	1997	5.1600	2.4768	4.0000	1
469	8902	3	201	8	Q3	1997	3.8700	1.7415	3.0000	1
469	9043	24	1859	8	Q3	1997	5.1600	1.7028	4.0000	1
469	9133	24	1860	8	Q3	1997	2.5800	0.9804	2.0000	1
469	9176	23	0	8	Q3	1997	3.8700	1.7415	3.0000	1
469	9469	17	0	1	Q1	1997	5.1600	2.0640	4.0000	1
469	9621	7	0	11	Q4	1997	3.8700	1.8963	3.0000	1
469	9727	7	0	12	Q4	1997	5.1600	1.7544	4.0000	1
469	9883	6	0	9	Q3	1997	5.1600	2.4768	4.0000	1
469	9928	16	0	7	Q3	1997	5.1600	2.3220	4.0000	1
470	369	7	0	4	Q2	1997	8.7000	4.1760	3.0000	1
470	439	13	0	2	Q1	1997	11.6000	5.5680	4.0000	1
470	487	7	0	11	Q4	1997	14.5000	5.5100	5.0000	1
470	905	3	0	7	Q3	1997	8.7000	4.1760	3.0000	1
470	1082	15	0	11	Q4	1997	5.8000	2.6680	2.0000	1
470	1214	11	0	11	Q4	1997	14.5000	5.3650	5.0000	1
470	1247	6	0	8	Q3	1997	5.8000	2.5520	2.0000	1
470	1250	15	1146	7	Q3	1997	11.6000	3.9440	4.0000	1
470	1720	16	0	11	Q4	1997	8.7000	3.0450	3.0000	1
470	1850	16	0	6	Q2	1997	8.7000	3.7410	3.0000	1
470	2211	17	0	11	Q4	1997	11.6000	5.1040	4.0000	1
470	2346	15	1157	12	Q4	1997	5.8000	1.8560	2.0000	1
470	2378	16	0	11	Q4	1997	11.6000	5.4520	4.0000	1
470	2619	7	519	9	Q3	1997	5.8000	2.0880	2.0000	1
470	2645	22	0	4	Q2	1997	2.9000	1.0150	1.0000	1
470	3020	13	0	7	Q3	1997	5.8000	2.4360	2.0000	1
470	3423	13	0	6	Q2	1997	8.7000	3.7410	3.0000	1
470	3549	22	0	5	Q2	1997	2.9000	1.2760	1.0000	1
470	4070	23	1772	4	Q2	1997	8.7000	3.1320	3.0000	1
470	4257	3	0	6	Q2	1997	11.6000	5.1040	4.0000	1
470	4342	13	980	3	Q1	1997	11.6000	3.9440	4.0000	1
470	4547	13	0	9	Q3	1997	5.8000	2.0300	2.0000	1
470	4885	24	0	8	Q3	1997	8.7000	3.4800	3.0000	1
470	5000	11	818	1	Q1	1997	11.6000	3.9440	4.0000	1
470	5092	17	0	9	Q3	1997	11.6000	3.9440	4.0000	1
470	5358	3	0	4	Q2	1997	8.7000	3.2190	3.0000	1
470	5537	3	0	3	Q1	1997	5.8000	2.6680	2.0000	1
470	5825	15	0	7	Q3	1997	5.8000	1.9140	2.0000	1
470	5898	3	0	8	Q3	1997	8.7000	3.7410	3.0000	1
470	5910	15	0	1	Q1	1997	8.7000	4.3500	3.0000	1
470	5984	17	0	6	Q2	1997	5.8000	2.4360	2.0000	1
470	6203	11	0	8	Q3	1997	8.7000	4.0020	3.0000	1
470	6261	6	0	4	Q2	1997	5.8000	2.3200	2.0000	1
470	6484	22	0	10	Q4	1997	5.8000	2.6680	2.0000	1
470	6559	3	0	1	Q1	1997	8.7000	3.0450	3.0000	1
470	6724	24	0	10	Q4	1997	11.6000	3.8280	4.0000	1
470	7003	15	1154	10	Q4	1997	8.7000	3.4800	3.0000	1
470	7202	24	0	7	Q3	1997	11.6000	5.4520	4.0000	1
470	7410	13	0	3	Q1	1997	8.7000	4.0890	3.0000	1
470	7501	24	0	8	Q3	1997	11.6000	3.7120	4.0000	1
470	7862	16	0	4	Q2	1997	8.7000	2.9580	3.0000	1
470	7905	13	980	3	Q1	1997	5.8000	2.3780	2.0000	1
470	8048	7	0	3	Q1	1997	5.8000	2.7840	2.0000	1
470	8151	7	523	11	Q4	1997	5.8000	2.1460	2.0000	1
470	8275	16	0	9	Q3	1997	5.8000	2.4940	2.0000	1
470	8902	3	0	4	Q2	1997	11.6000	5.2200	4.0000	1
470	9065	13	982	4	Q2	1997	11.6000	4.6400	4.0000	1
470	9318	16	0	3	Q1	1997	8.7000	3.1320	3.0000	1
470	9318	16	1235	11	Q4	1997	11.6000	4.5240	4.0000	1
470	9379	15	0	7	Q3	1997	8.7000	4.2630	3.0000	1
470	9780	15	0	4	Q2	1997	8.7000	3.0450	3.0000	1
470	9815	16	1225	7	Q3	1997	8.7000	3.5670	3.0000	1
470	10168	15	1157	12	Q4	1997	11.6000	3.8280	4.0000	1
471	448	17	0	4	Q2	1997	2.4900	1.1703	3.0000	1
471	993	13	0	2	Q1	1997	3.3200	1.0292	4.0000	1
471	1282	3	204	9	Q3	1997	4.1500	2.0335	5.0000	1
471	1311	11	0	4	Q2	1997	1.6600	0.6972	2.0000	1
471	1330	13	0	3	Q1	1997	2.4900	0.9213	3.0000	1
471	1492	15	0	8	Q3	1997	1.6600	0.5976	2.0000	1
471	1850	16	1235	11	Q4	1997	1.6600	0.5810	2.0000	1
471	2295	17	1303	6	Q2	1997	3.3200	1.0956	4.0000	1
471	2361	24	0	2	Q1	1997	3.3200	1.6268	4.0000	1
471	2422	13	980	3	Q1	1997	1.6600	0.5644	2.0000	1
471	2547	23	1776	6	Q2	1997	3.3200	1.5604	4.0000	1
471	2592	6	0	12	Q4	1997	2.4900	1.0956	3.0000	1
471	2616	22	0	12	Q4	1997	0.8300	0.2988	1.0000	1
471	3020	13	984	5	Q2	1997	1.6600	0.6972	2.0000	1
471	3311	11	0	5	Q2	1997	1.6600	0.6806	2.0000	1
471	3319	11	826	5	Q2	1997	3.3200	1.4608	4.0000	1
471	3328	17	1297	3	Q1	1997	2.4900	1.0209	3.0000	1
471	3452	24	1850	3	Q1	1997	1.6600	0.7304	2.0000	1
471	3693	3	0	1	Q1	1997	3.3200	1.4608	4.0000	1
471	3940	15	1152	9	Q3	1997	1.6600	0.7968	2.0000	1
471	4007	15	0	6	Q2	1997	4.1500	1.9920	5.0000	1
471	4149	11	0	9	Q3	1997	2.4900	0.8715	3.0000	1
471	4497	17	0	5	Q2	1997	1.6600	0.5312	2.0000	1
471	4518	13	984	5	Q2	1997	2.4900	1.1454	3.0000	1
471	4693	3	0	8	Q3	1997	1.6600	0.5644	2.0000	1
471	5303	17	1307	8	Q3	1997	1.6600	0.5312	2.0000	1
471	5451	11	0	8	Q3	1997	1.6600	0.6640	2.0000	1
471	5602	7	0	3	Q1	1997	2.4900	0.8715	3.0000	1
471	5611	24	0	3	Q1	1997	1.6600	0.5312	2.0000	1
471	5720	2	0	7	Q3	1997	0.8300	0.2739	1.0000	1
471	5907	6	508	4	Q2	1997	2.4900	1.0458	3.0000	1
471	6254	7	0	5	Q2	1997	2.4900	0.8964	3.0000	1
471	6266	15	0	1	Q1	1997	2.4900	0.9462	3.0000	1
471	6324	23	0	3	Q1	1997	2.4900	1.1454	3.0000	1
471	6544	13	0	7	Q3	1997	2.4900	0.9711	3.0000	1
471	6554	17	1304	7	Q3	1997	3.3200	1.4608	4.0000	1
471	6564	13	0	2	Q1	1997	2.4900	1.1454	3.0000	1
471	6760	17	0	1	Q1	1997	3.3200	1.0624	4.0000	1
471	6844	11	0	11	Q4	1997	3.3200	1.0956	4.0000	1
471	7234	16	0	4	Q2	1997	3.3200	1.1620	4.0000	1
471	7325	15	0	2	Q1	1997	2.4900	1.2201	3.0000	1
471	7479	15	0	6	Q2	1997	1.6600	0.7802	2.0000	1
471	7983	7	0	6	Q2	1997	3.3200	1.0624	4.0000	1
471	8138	24	0	1	Q1	1997	2.4900	0.8964	3.0000	1
471	8202	3	0	1	Q1	1997	3.3200	1.5604	4.0000	1
471	8277	2	0	8	Q3	1997	1.6600	0.5976	2.0000	1
471	8517	24	1859	8	Q3	1997	3.3200	1.6600	4.0000	1
471	8644	13	0	9	Q3	1997	3.3200	1.4940	4.0000	1
471	9199	2	0	7	Q3	1997	1.6600	0.5976	2.0000	1
471	9256	13	988	7	Q3	1997	1.6600	0.5644	2.0000	1
471	9866	3	0	7	Q3	1997	2.4900	0.9711	3.0000	1
471	10186	13	0	1	Q1	1997	2.4900	1.0956	3.0000	1
472	229	15	0	12	Q4	1997	3.2800	1.0824	4.0000	1
472	234	24	0	1	Q1	1997	2.4600	0.9102	3.0000	1
472	448	17	0	9	Q3	1997	1.6400	0.6560	2.0000	1
472	524	7	519	9	Q3	1997	2.4600	1.2054	3.0000	1
472	750	13	0	8	Q3	1997	3.2800	1.0824	4.0000	1
472	845	6	0	4	Q2	1997	3.2800	1.5744	4.0000	1
472	868	7	0	12	Q4	1997	3.2800	1.2464	4.0000	1
472	1144	7	504	2	Q1	1997	2.4600	0.9594	3.0000	1
472	1282	3	0	4	Q2	1997	4.1000	1.5580	5.0000	1
472	1532	6	0	7	Q3	1997	3.2800	1.4104	4.0000	1
472	1548	13	0	1	Q1	1997	2.4600	0.9840	3.0000	1
472	1690	16	0	11	Q4	1997	2.4600	1.1808	3.0000	1
472	2188	13	0	9	Q3	1997	2.4600	0.9594	3.0000	1
472	2263	11	0	3	Q1	1997	1.6400	0.5740	2.0000	1
472	2398	13	984	5	Q2	1997	2.4600	1.1316	3.0000	1
472	2592	6	0	6	Q2	1997	2.4600	0.9840	3.0000	1
472	2663	16	1214	2	Q1	1997	2.4600	1.1316	3.0000	1
472	2663	16	1228	8	Q3	1997	2.4600	1.1070	3.0000	1
472	3437	6	522	10	Q4	1997	3.2800	0.9840	4.0000	1
472	3946	6	0	9	Q3	1997	1.6400	0.5576	2.0000	1
472	4078	3	0	5	Q2	1997	3.2800	1.2792	4.0000	1
472	4082	24	0	10	Q4	1997	3.2800	1.2464	4.0000	1
472	4368	6	0	8	Q3	1997	2.4600	1.1562	3.0000	1
472	4518	13	0	12	Q4	1997	2.4600	0.7626	3.0000	1
472	4609	23	0	3	Q1	1997	1.6400	0.5576	2.0000	1
472	4678	13	0	2	Q1	1997	2.4600	0.8118	3.0000	1
472	4736	13	0	8	Q3	1997	3.2800	1.3120	4.0000	1
472	4916	15	0	4	Q2	1997	2.4600	0.9840	3.0000	1
472	5088	13	0	8	Q3	1997	1.6400	0.6396	2.0000	1
472	5143	17	0	12	Q4	1997	2.4600	1.2054	3.0000	1
472	5231	6	521	10	Q4	1997	3.2800	1.6400	4.0000	1
472	5358	3	0	4	Q2	1997	1.6400	0.7872	2.0000	1
472	5419	17	0	7	Q3	1997	2.4600	0.9348	3.0000	1
472	5580	7	0	8	Q3	1997	4.1000	1.9270	5.0000	1
472	5707	23	1781	8	Q3	1997	1.6400	0.5740	2.0000	1
472	5781	11	0	5	Q2	1997	2.4600	1.1316	3.0000	1
472	5791	11	842	12	Q4	1997	4.1000	1.8450	5.0000	1
472	5958	13	0	6	Q2	1997	1.6400	0.8036	2.0000	1
472	5958	13	0	11	Q4	1997	2.4600	1.2054	3.0000	1
472	5962	17	1312	10	Q4	1997	2.4600	0.8610	3.0000	1
472	6013	22	0	5	Q2	1997	1.6400	0.6232	2.0000	1
472	6589	17	0	12	Q4	1997	2.4600	1.1316	3.0000	1
472	6729	15	0	5	Q2	1997	1.6400	0.5576	2.0000	1
472	6835	16	0	6	Q2	1997	2.4600	1.1070	3.0000	1
472	7008	2	0	5	Q2	1997	0.8200	0.4018	1.0000	1
472	7035	6	0	1	Q1	1997	3.2800	1.6400	4.0000	1
472	7190	23	0	6	Q2	1997	2.4600	0.7872	3.0000	1
472	7209	11	0	3	Q1	1997	3.2800	1.2464	4.0000	1
472	7327	15	0	7	Q3	1997	4.1000	1.2300	5.0000	1
472	7654	15	0	5	Q2	1997	2.4600	0.8610	3.0000	1
472	7905	13	984	5	Q2	1997	2.4600	1.0578	3.0000	1
472	7906	13	0	12	Q4	1997	3.2800	1.3120	4.0000	1
472	7975	6	0	12	Q4	1997	3.2800	1.3120	4.0000	1
472	8200	6	526	12	Q4	1997	2.4600	1.1316	3.0000	1
472	8407	15	0	11	Q4	1997	1.6400	0.7216	2.0000	1
472	8452	16	0	10	Q4	1997	3.2800	1.2136	4.0000	1
472	8554	24	0	11	Q4	1997	1.6400	0.6232	2.0000	1
472	8842	14	0	7	Q3	1997	1.6400	0.6232	2.0000	1
472	9099	24	0	7	Q3	1997	2.4600	1.0824	3.0000	1
472	9571	11	0	12	Q4	1997	1.6400	0.6068	2.0000	1
472	9639	17	1304	7	Q3	1997	3.2800	1.3448	4.0000	1
472	9673	13	0	2	Q1	1997	1.6400	0.5740	2.0000	1
472	9781	3	0	10	Q4	1997	2.4600	1.0824	3.0000	1
472	10098	7	0	6	Q2	1997	3.2800	1.0496	4.0000	1
472	10173	16	0	2	Q1	1997	2.4600	1.0824	3.0000	1
472	10197	14	0	1	Q1	1997	1.6400	0.5084	2.0000	1
473	74	15	0	7	Q3	1997	2.1900	0.7665	3.0000	1
473	76	3	0	3	Q1	1997	2.9200	1.1972	4.0000	1
473	604	14	1058	2	Q1	1997	0.7300	0.2555	1.0000	1
473	879	7	504	2	Q1	1997	2.1900	0.9636	3.0000	1
473	991	24	0	4	Q2	1997	2.9200	1.1388	4.0000	1
473	1121	15	0	8	Q3	1997	2.1900	0.8979	3.0000	1
473	1293	2	120	7	Q3	1997	0.7300	0.2555	1.0000	1
473	1313	15	0	7	Q3	1997	1.4600	0.5110	2.0000	1
473	1484	6	0	7	Q3	1997	2.1900	0.7446	3.0000	1
473	1567	16	0	11	Q4	1997	2.1900	0.9636	3.0000	1
473	1619	6	0	10	Q4	1997	2.9200	1.3140	4.0000	1
473	1658	15	0	8	Q3	1997	2.1900	1.0731	3.0000	1
473	1821	13	0	4	Q2	1997	2.1900	0.7008	3.0000	1
473	2166	11	0	5	Q2	1997	2.1900	0.9198	3.0000	1
473	2189	6	0	10	Q4	1997	2.9200	1.1388	4.0000	1
473	2748	24	0	3	Q1	1997	2.1900	0.8103	3.0000	1
473	2854	2	126	10	Q4	1997	0.7300	0.2993	1.0000	1
473	3028	7	0	4	Q2	1997	2.9200	1.0804	4.0000	1
473	3351	22	0	3	Q1	1997	0.7300	0.2482	1.0000	1
473	4349	15	0	7	Q3	1997	2.1900	1.0731	3.0000	1
473	4518	13	0	10	Q4	1997	2.1900	0.6789	3.0000	1
473	4774	11	0	10	Q4	1997	2.9200	1.2264	4.0000	1
473	4818	14	0	7	Q3	1997	0.7300	0.2993	1.0000	1
473	4868	16	0	6	Q2	1997	2.1900	0.7884	3.0000	1
473	5050	17	0	4	Q2	1997	1.4600	0.5402	2.0000	1
473	5432	16	1225	7	Q3	1997	2.1900	0.9855	3.0000	1
473	5707	23	1788	11	Q4	1997	2.1900	0.7227	3.0000	1
473	5870	14	0	8	Q3	1997	0.7300	0.3577	1.0000	1
473	5898	3	0	9	Q3	1997	1.4600	0.5548	2.0000	1
473	6142	24	0	2	Q1	1997	1.4600	0.5256	2.0000	1
473	6712	16	1220	4	Q2	1997	2.1900	0.8103	3.0000	1
473	6948	24	0	11	Q4	1997	1.4600	0.6424	2.0000	1
473	7052	23	0	3	Q1	1997	1.4600	0.5548	2.0000	1
473	7250	13	0	11	Q4	1997	3.6500	1.2775	5.0000	1
473	7327	15	0	10	Q4	1997	2.1900	0.9636	3.0000	1
473	7496	13	0	2	Q1	1997	2.1900	0.9636	3.0000	1
473	7562	15	0	7	Q3	1997	2.1900	0.9855	3.0000	1
473	7733	13	0	5	Q2	1997	2.1900	0.7008	3.0000	1
473	7813	17	0	11	Q4	1997	2.1900	0.8103	3.0000	1
473	7831	17	1292	1	Q1	1997	2.1900	1.0512	3.0000	1
473	8247	6	510	5	Q2	1997	1.4600	0.7300	2.0000	1
473	8452	16	0	1	Q1	1997	2.1900	0.8541	3.0000	1
473	8477	3	0	9	Q3	1997	1.4600	0.5110	2.0000	1
473	8577	23	1765	1	Q1	1997	3.6500	1.5695	5.0000	1
473	8937	7	0	7	Q3	1997	2.1900	0.9636	3.0000	1
473	8937	6	502	1	Q1	1997	2.1900	0.9636	3.0000	1
473	8984	6	508	4	Q2	1997	2.1900	0.7446	3.0000	1
473	9224	17	0	9	Q3	1997	2.1900	0.7884	3.0000	1
473	9318	16	0	11	Q4	1997	2.9200	1.4016	4.0000	1
473	9564	17	0	11	Q4	1997	1.4600	0.6424	2.0000	1
473	9631	16	0	10	Q4	1997	2.1900	1.0731	3.0000	1
473	9642	3	0	3	Q1	1997	2.9200	1.4308	4.0000	1
473	9715	17	0	12	Q4	1997	2.1900	1.0074	3.0000	1
473	10031	24	0	9	Q3	1997	2.1900	0.7227	3.0000	1
473	10058	15	0	10	Q4	1997	2.9200	1.2556	4.0000	1
473	10101	7	516	8	Q3	1997	2.9200	0.9636	4.0000	1
473	10238	16	0	12	Q4	1997	1.4600	0.5256	2.0000	1
474	93	13	0	10	Q4	1997	14.0800	4.7872	4.0000	1
474	456	15	0	6	Q2	1997	14.0800	4.7872	4.0000	1
474	624	15	0	3	Q1	1997	10.5600	4.9632	3.0000	1
474	745	15	0	12	Q4	1997	10.5600	4.6464	3.0000	1
474	760	3	0	4	Q2	1997	7.0400	3.2384	2.0000	1
474	1075	24	0	5	Q2	1997	10.5600	4.9632	3.0000	1
474	1491	16	1231	9	Q3	1997	10.5600	4.8576	3.0000	1
474	1583	15	0	3	Q1	1997	7.0400	2.3232	2.0000	1
474	1800	11	0	5	Q2	1997	14.0800	4.3648	4.0000	1
474	1844	3	0	6	Q2	1997	10.5600	4.4352	3.0000	1
474	2690	3	0	7	Q3	1997	10.5600	3.3792	3.0000	1
474	2769	16	0	5	Q2	1997	14.0800	4.7872	4.0000	1
474	2776	22	0	1	Q1	1997	3.5200	1.2672	1.0000	1
474	2776	22	1709	11	Q4	1997	7.0400	3.3088	2.0000	1
474	3161	13	1000	12	Q4	1997	7.0400	2.8160	2.0000	1
474	3243	13	0	5	Q2	1997	10.5600	5.0688	3.0000	1
474	3632	7	0	1	Q1	1997	10.5600	4.8576	3.0000	1
474	4431	13	976	1	Q1	1997	10.5600	4.8576	3.0000	1
474	4879	24	0	10	Q4	1997	14.0800	4.5056	4.0000	1
474	5070	13	0	5	Q2	1997	14.0800	5.4912	4.0000	1
474	5214	7	521	10	Q4	1997	7.0400	2.5344	2.0000	1
474	5322	6	518	8	Q3	1997	14.0800	5.2096	4.0000	1
474	5992	15	0	2	Q1	1997	14.0800	6.7584	4.0000	1
474	6001	17	0	9	Q3	1997	10.5600	3.6960	3.0000	1
474	6153	16	0	3	Q1	1997	14.0800	5.7728	4.0000	1
474	6169	13	0	4	Q2	1997	7.0400	2.7456	2.0000	1
474	6265	23	1769	3	Q1	1997	14.0800	4.7872	4.0000	1
474	6423	17	0	4	Q2	1997	10.5600	3.4848	3.0000	1
474	6666	17	0	11	Q4	1997	14.0800	5.2096	4.0000	1
474	6698	13	0	1	Q1	1997	7.0400	3.0272	2.0000	1
474	7569	13	0	3	Q1	1997	10.5600	4.7520	3.0000	1
474	7629	15	0	3	Q1	1997	10.5600	5.1744	3.0000	1
474	7733	13	0	1	Q1	1997	14.0800	4.5056	4.0000	1
474	7753	6	0	7	Q3	1997	14.0800	4.5056	4.0000	1
474	8059	17	0	9	Q3	1997	14.0800	5.4912	4.0000	1
474	8060	22	0	2	Q1	1997	3.5200	1.1968	1.0000	1
474	8323	7	517	8	Q3	1997	10.5600	4.8576	3.0000	1
474	8578	23	0	2	Q1	1997	10.5600	4.5408	3.0000	1
474	8667	13	0	8	Q3	1997	10.5600	3.8016	3.0000	1
474	8677	24	0	11	Q4	1997	14.0800	4.5056	4.0000	1
474	8737	11	0	2	Q1	1997	10.5600	4.3296	3.0000	1
474	9032	13	0	3	Q1	1997	14.0800	6.0544	4.0000	1
474	9891	23	1771	3	Q1	1997	10.5600	3.5904	3.0000	1
474	9956	17	0	10	Q4	1997	7.0400	3.5200	2.0000	1
474	10240	3	0	5	Q2	1997	14.0800	4.7872	4.0000	1
475	181	3	0	4	Q2	1997	7.8300	3.6801	3.0000	1
475	188	13	0	8	Q3	1997	10.4400	4.4892	4.0000	1
475	472	17	0	9	Q3	1997	7.8300	2.6622	3.0000	1
475	481	24	0	11	Q4	1997	7.8300	2.8971	3.0000	1
475	545	13	0	5	Q2	1997	5.2200	2.2968	2.0000	1
475	754	3	0	1	Q1	1997	5.2200	2.0880	2.0000	1
475	993	13	0	6	Q2	1997	7.8300	3.6018	3.0000	1
475	1015	7	0	9	Q3	1997	7.8300	2.8971	3.0000	1
475	1058	7	504	2	Q1	1997	5.2200	1.7226	2.0000	1
475	1173	13	0	1	Q1	1997	10.4400	3.4452	4.0000	1
475	1690	16	0	12	Q4	1997	7.8300	2.4273	3.0000	1
475	1848	11	0	10	Q4	1997	7.8300	2.5056	3.0000	1
475	1850	16	1235	11	Q4	1997	7.8300	2.7405	3.0000	1
475	2102	7	504	2	Q1	1997	7.8300	2.6622	3.0000	1
475	2231	7	0	3	Q1	1997	7.8300	3.6801	3.0000	1
475	2296	6	510	5	Q2	1997	13.0500	5.0895	5.0000	1
475	2376	11	0	9	Q3	1997	7.8300	3.6018	3.0000	1
475	2422	13	984	5	Q2	1997	7.8300	3.6018	3.0000	1
475	2592	6	0	12	Q4	1997	7.8300	2.5839	3.0000	1
475	2613	11	0	11	Q4	1997	7.8300	2.8188	3.0000	1
475	2863	17	0	6	Q2	1997	5.2200	2.0880	2.0000	1
475	3160	17	1311	10	Q4	1997	7.8300	3.4452	3.0000	1
475	3499	13	0	7	Q3	1997	7.8300	3.6801	3.0000	1
475	3564	14	1066	6	Q2	1997	5.2200	2.0880	2.0000	1
475	3755	24	0	8	Q3	1997	13.0500	4.8285	5.0000	1
475	4186	7	523	11	Q4	1997	7.8300	2.8188	3.0000	1
475	4410	13	986	6	Q2	1997	10.4400	3.4452	4.0000	1
475	4436	3	0	12	Q4	1997	7.8300	3.2886	3.0000	1
475	4518	13	984	5	Q2	1997	7.8300	3.5235	3.0000	1
475	4784	11	0	12	Q4	1997	10.4400	3.6540	4.0000	1
475	4925	16	0	11	Q4	1997	10.4400	5.0112	4.0000	1
475	4985	23	1768	2	Q1	1997	7.8300	3.7584	3.0000	1
475	5001	6	0	12	Q4	1997	10.4400	3.9672	4.0000	1
475	5174	16	1220	4	Q2	1997	5.2200	2.6100	2.0000	1
475	5288	13	0	1	Q1	1997	7.8300	2.7405	3.0000	1
475	5288	13	986	6	Q2	1997	10.4400	3.7584	4.0000	1
475	5385	15	1157	12	Q4	1997	7.8300	2.5056	3.0000	1
475	5741	24	0	1	Q1	1997	7.8300	3.8367	3.0000	1
475	5875	11	829	6	Q2	1997	10.4400	3.9672	4.0000	1
475	5877	17	0	7	Q3	1997	7.8300	3.7584	3.0000	1
475	5960	6	0	2	Q1	1997	5.2200	2.0880	2.0000	1
475	6162	17	0	4	Q2	1997	7.8300	3.3669	3.0000	1
475	6359	7	0	1	Q1	1997	10.4400	3.9672	4.0000	1
475	7263	11	0	11	Q4	1997	7.8300	2.9754	3.0000	1
475	7384	3	202	8	Q3	1997	7.8300	2.5056	3.0000	1
475	7621	13	0	7	Q3	1997	7.8300	3.1320	3.0000	1
475	7915	13	0	10	Q4	1997	5.2200	2.5578	2.0000	1
475	8281	17	0	11	Q4	1997	10.4400	3.5496	4.0000	1
475	8289	17	0	9	Q3	1997	7.8300	2.4273	3.0000	1
475	8312	6	0	9	Q3	1997	13.0500	6.2640	5.0000	1
475	8390	24	0	12	Q4	1997	7.8300	3.4452	3.0000	1
475	8445	7	516	8	Q3	1997	7.8300	2.5839	3.0000	1
475	8555	11	0	8	Q3	1997	10.4400	4.0716	4.0000	1
475	8687	23	0	10	Q4	1997	5.2200	1.9314	2.0000	1
475	8737	11	833	8	Q3	1997	10.4400	5.0112	4.0000	1
475	8834	7	0	5	Q2	1997	10.4400	4.1760	4.0000	1
475	9286	13	0	7	Q3	1997	5.2200	1.5660	2.0000	1
475	9747	13	0	12	Q4	1997	5.2200	2.2968	2.0000	1
476	226	11	0	3	Q1	1997	10.9200	5.0232	3.0000	1
476	277	2	0	10	Q4	1997	7.2800	2.4024	2.0000	1
476	373	13	0	11	Q4	1997	10.9200	5.1324	3.0000	1
476	806	17	1307	8	Q3	1997	14.5600	5.6784	4.0000	1
476	924	3	0	9	Q3	1997	14.5600	6.9888	4.0000	1
476	1168	17	0	7	Q3	1997	14.5600	5.8240	4.0000	1
476	1170	24	0	10	Q4	1997	18.2000	8.7360	5.0000	1
476	1197	23	0	11	Q4	1997	7.2800	2.1840	2.0000	1
476	1235	11	0	12	Q4	1997	7.2800	3.0576	2.0000	1
476	1303	24	0	3	Q1	1997	10.9200	3.9312	3.0000	1
476	1415	16	0	12	Q4	1997	7.2800	2.8392	2.0000	1
476	1605	7	0	10	Q4	1997	10.9200	4.1496	3.0000	1
476	1917	23	0	8	Q3	1997	10.9200	3.6036	3.0000	1
476	2188	13	0	8	Q3	1997	10.9200	4.2588	3.0000	1
476	2723	3	210	12	Q4	1997	10.9200	4.6956	3.0000	1
476	2815	22	0	2	Q1	1997	3.6400	1.7108	1.0000	1
476	2988	15	0	10	Q4	1997	10.9200	4.9140	3.0000	1
476	3081	24	0	6	Q2	1997	10.9200	3.7128	3.0000	1
476	3490	13	0	11	Q4	1997	14.5600	4.9504	4.0000	1
476	3499	13	0	11	Q4	1997	10.9200	3.6036	3.0000	1
476	3819	23	1788	11	Q4	1997	10.9200	3.9312	3.0000	1
476	3921	23	0	3	Q1	1997	10.9200	3.9312	3.0000	1
476	4175	16	0	11	Q4	1997	10.9200	4.1496	3.0000	1
476	4391	16	1220	4	Q2	1997	7.2800	2.4752	2.0000	1
476	4497	17	0	8	Q3	1997	10.9200	3.8220	3.0000	1
476	4518	13	0	12	Q4	1997	18.2000	5.4600	5.0000	1
476	4845	24	1869	12	Q4	1997	14.5600	4.9504	4.0000	1
476	4980	24	0	10	Q4	1997	7.2800	2.9848	2.0000	1
476	4998	3	0	3	Q1	1997	10.9200	3.4944	3.0000	1
476	5264	15	0	2	Q1	1997	14.5600	5.9696	4.0000	1
476	5419	17	0	3	Q1	1997	10.9200	4.8048	3.0000	1
476	5537	3	201	8	Q3	1997	10.9200	5.0232	3.0000	1
476	5639	11	0	12	Q4	1997	10.9200	4.8048	3.0000	1
476	5746	15	0	8	Q3	1997	10.9200	3.7128	3.0000	1
476	5805	11	0	3	Q1	1997	7.2800	3.4944	2.0000	1
476	6017	11	0	5	Q2	1997	14.5600	4.9504	4.0000	1
476	6113	16	1225	7	Q3	1997	14.5600	4.5136	4.0000	1
476	6124	7	0	8	Q3	1997	14.5600	7.1344	4.0000	1
476	6141	7	523	11	Q4	1997	14.5600	7.1344	4.0000	1
476	6381	24	0	4	Q2	1997	10.9200	5.0232	3.0000	1
476	6560	17	0	10	Q4	1997	10.9200	4.8048	3.0000	1
476	6851	7	0	3	Q1	1997	7.2800	3.4216	2.0000	1
476	6970	7	0	5	Q2	1997	10.9200	3.9312	3.0000	1
476	7004	11	0	10	Q4	1997	10.9200	4.4772	3.0000	1
476	7268	15	0	2	Q1	1997	7.2800	2.3296	2.0000	1
476	7522	13	0	1	Q1	1997	10.9200	4.8048	3.0000	1
476	7821	7	0	4	Q2	1997	10.9200	5.3508	3.0000	1
476	8015	13	0	3	Q1	1997	10.9200	3.7128	3.0000	1
476	8452	16	0	9	Q3	1997	14.5600	5.3872	4.0000	1
476	8600	7	0	7	Q3	1997	7.2800	3.4944	2.0000	1
476	8629	24	1853	5	Q2	1997	10.9200	4.8048	3.0000	1
476	8960	3	0	12	Q4	1997	10.9200	4.8048	3.0000	1
476	9184	3	197	6	Q2	1997	14.5600	5.6784	4.0000	1
476	9225	11	0	9	Q3	1997	7.2800	2.6936	2.0000	1
476	9497	15	0	5	Q2	1997	10.9200	4.0404	3.0000	1
476	9555	17	0	8	Q3	1997	7.2800	3.3488	2.0000	1
476	9688	7	0	4	Q2	1997	7.2800	2.6208	2.0000	1
476	9959	7	0	9	Q3	1997	10.9200	4.8048	3.0000	1
476	10062	15	1154	10	Q4	1997	7.2800	2.9120	2.0000	1
476	10250	17	1297	3	Q1	1997	10.9200	4.9140	3.0000	1
477	206	2	0	7	Q3	1997	0.8600	0.3010	1.0000	1
477	663	16	0	3	Q1	1997	1.7200	0.8428	2.0000	1
477	705	6	0	5	Q2	1997	2.5800	1.1868	3.0000	1
477	753	3	185	1	Q1	1997	2.5800	1.1868	3.0000	1
477	806	17	0	2	Q1	1997	3.4400	1.3416	4.0000	1
477	823	24	0	4	Q2	1997	2.5800	0.9804	3.0000	1
477	1005	3	205	10	Q4	1997	1.7200	0.6364	2.0000	1
477	1115	22	1694	4	Q2	1997	0.8600	0.2580	1.0000	1
477	1230	14	1072	9	Q3	1997	1.7200	0.5848	2.0000	1
477	1266	13	0	10	Q4	1997	2.5800	1.1094	3.0000	1
477	1310	16	0	1	Q1	1997	2.5800	1.2384	3.0000	1
477	1418	2	0	4	Q2	1997	0.8600	0.3956	1.0000	1
477	1794	13	0	7	Q3	1997	4.3000	2.0210	5.0000	1
477	1813	17	0	4	Q2	1997	3.4400	1.0320	4.0000	1
477	1835	11	0	9	Q3	1997	3.4400	1.6856	4.0000	1
477	1932	15	0	5	Q2	1997	2.5800	1.2900	3.0000	1
477	2084	17	0	9	Q3	1997	2.5800	0.8514	3.0000	1
477	2171	23	1773	4	Q2	1997	1.7200	0.8084	2.0000	1
477	2448	16	1223	6	Q2	1997	2.5800	1.2642	3.0000	1
477	2842	6	524	11	Q4	1997	2.5800	1.0836	3.0000	1
477	2966	17	0	11	Q4	1997	1.7200	0.5160	2.0000	1
477	3057	7	0	3	Q1	1997	1.7200	0.6364	2.0000	1
477	3114	7	504	2	Q1	1997	3.4400	1.1696	4.0000	1
477	3188	6	0	3	Q1	1997	1.7200	0.6364	2.0000	1
477	3219	11	0	12	Q4	1997	3.4400	1.2728	4.0000	1
477	3236	15	0	4	Q2	1997	3.4400	1.5480	4.0000	1
477	3462	6	0	6	Q2	1997	2.5800	1.1610	3.0000	1
477	3499	13	0	1	Q1	1997	3.4400	1.1352	4.0000	1
477	3577	11	821	3	Q1	1997	3.4400	1.5480	4.0000	1
477	3691	17	0	3	Q1	1997	2.5800	0.9288	3.0000	1
477	3728	13	0	9	Q3	1997	1.7200	0.7224	2.0000	1
477	3878	3	0	2	Q1	1997	1.7200	0.7396	2.0000	1
477	3921	23	0	11	Q4	1997	3.4400	1.0664	4.0000	1
477	4007	15	0	6	Q2	1997	4.3000	1.6770	5.0000	1
477	4231	17	0	10	Q4	1997	3.4400	1.4448	4.0000	1
477	4274	11	826	5	Q2	1997	2.5800	1.2384	3.0000	1
477	4359	14	0	10	Q4	1997	1.7200	0.7052	2.0000	1
477	4481	15	0	1	Q1	1997	2.5800	1.2642	3.0000	1
477	4518	13	0	10	Q4	1997	4.3000	1.2900	5.0000	1
477	4875	13	992	9	Q3	1997	3.4400	1.6512	4.0000	1
477	5060	13	0	7	Q3	1997	3.4400	1.1352	4.0000	1
477	5085	24	1866	11	Q4	1997	2.5800	1.1868	3.0000	1
477	5245	11	0	1	Q1	1997	1.7200	0.5848	2.0000	1
477	5302	11	0	7	Q3	1997	2.5800	0.8772	3.0000	1
477	5341	17	0	2	Q1	1997	2.5800	1.1868	3.0000	1
477	5374	16	1216	2	Q1	1997	3.4400	1.1352	4.0000	1
477	5432	16	1225	7	Q3	1997	3.4400	1.4792	4.0000	1
477	5590	17	0	3	Q1	1997	2.5800	0.8256	3.0000	1
477	5626	7	0	12	Q4	1997	2.5800	0.8772	3.0000	1
477	5768	3	0	10	Q4	1997	1.7200	0.6536	2.0000	1
477	6039	13	0	4	Q2	1997	2.5800	0.7998	3.0000	1
477	6564	13	0	2	Q1	1997	4.3000	1.8920	5.0000	1
477	6924	24	0	8	Q3	1997	3.4400	1.6512	4.0000	1
477	6932	13	992	9	Q3	1997	1.7200	0.5676	2.0000	1
477	7075	15	0	11	Q4	1997	2.5800	1.0062	3.0000	1
477	7355	13	0	2	Q1	1997	2.5800	1.2384	3.0000	1
477	7501	24	1866	11	Q4	1997	1.7200	0.7568	2.0000	1
477	7502	16	1220	4	Q2	1997	3.4400	1.4792	4.0000	1
477	7507	7	0	1	Q1	1997	2.5800	0.8256	3.0000	1
477	7611	6	0	9	Q3	1997	3.4400	1.3072	4.0000	1
477	7641	13	0	3	Q1	1997	1.7200	0.5504	2.0000	1
477	7847	24	0	6	Q2	1997	2.5800	1.1610	3.0000	1
477	7948	17	0	4	Q2	1997	4.3000	1.4620	5.0000	1
477	8098	13	0	3	Q1	1997	2.5800	1.1610	3.0000	1
477	8427	16	1214	2	Q1	1997	1.7200	0.7224	2.0000	1
477	8452	16	1235	11	Q4	1997	1.7200	0.6192	2.0000	1
477	8777	17	0	11	Q4	1997	1.7200	0.7740	2.0000	1
477	8889	11	0	12	Q4	1997	1.7200	0.7224	2.0000	1
477	9111	17	0	12	Q4	1997	2.5800	0.9546	3.0000	1
477	9169	23	1786	10	Q4	1997	1.7200	0.7224	2.0000	1
477	9297	13	0	12	Q4	1997	2.5800	0.9546	3.0000	1
477	9631	16	1216	2	Q1	1997	2.5800	1.0320	3.0000	1
478	158	17	0	11	Q4	1997	8.7300	4.1904	3.0000	1
478	192	16	0	12	Q4	1997	5.8200	2.1534	2.0000	1
478	296	6	0	10	Q4	1997	11.6400	5.5872	4.0000	1
478	647	3	0	12	Q4	1997	11.6400	5.0052	4.0000	1
478	726	15	0	5	Q2	1997	8.7300	4.1031	3.0000	1
478	745	15	0	12	Q4	1997	5.8200	2.0952	2.0000	1
478	808	15	1154	10	Q4	1997	8.7300	3.1428	3.0000	1
478	882	24	0	12	Q4	1997	14.5500	7.1295	5.0000	1
478	1175	7	519	9	Q3	1997	11.6400	4.5396	4.0000	1
478	1423	13	0	5	Q2	1997	5.8200	2.1534	2.0000	1
478	1547	11	821	2	Q1	1997	11.6400	3.7248	4.0000	1
478	1690	16	1216	2	Q1	1997	8.7300	4.2777	3.0000	1
478	1849	7	0	10	Q4	1997	8.7300	4.0158	3.0000	1
478	1850	16	1225	7	Q3	1997	8.7300	3.0555	3.0000	1
478	2188	13	0	8	Q3	1997	5.8200	2.2116	2.0000	1
478	2362	6	0	11	Q4	1997	5.8200	2.0370	2.0000	1
478	2422	13	0	2	Q1	1997	8.7300	3.2301	3.0000	1
478	2731	7	0	5	Q2	1997	8.7300	2.9682	3.0000	1
478	3031	6	0	9	Q3	1997	8.7300	3.4047	3.0000	1
478	3132	15	0	3	Q1	1997	8.7300	3.8412	3.0000	1
478	3197	23	0	5	Q2	1997	8.7300	3.9285	3.0000	1
478	3493	2	0	7	Q3	1997	5.8200	2.6190	2.0000	1
478	3533	3	0	4	Q2	1997	8.7300	3.5793	3.0000	1
478	3798	7	521	10	Q4	1997	8.7300	3.7539	3.0000	1
478	3922	7	0	10	Q4	1997	8.7300	3.9285	3.0000	1
478	4061	6	0	5	Q2	1997	11.6400	3.4920	4.0000	1
478	4061	7	0	10	Q4	1997	11.6400	3.4920	4.0000	1
478	4133	24	0	8	Q3	1997	8.7300	3.0555	3.0000	1
478	4175	16	0	8	Q3	1997	8.7300	4.1904	3.0000	1
478	4417	3	190	3	Q1	1997	8.7300	3.2301	3.0000	1
478	4575	15	0	3	Q1	1997	14.5500	6.9840	5.0000	1
478	4589	13	0	2	Q1	1997	5.8200	2.0952	2.0000	1
478	4719	23	0	3	Q1	1997	11.6400	4.4232	4.0000	1
478	4868	16	1216	2	Q1	1997	11.6400	5.5872	4.0000	1
478	5063	3	0	8	Q3	1997	5.8200	2.5608	2.0000	1
478	5435	7	0	9	Q3	1997	11.6400	5.4708	4.0000	1
478	5501	17	1312	10	Q4	1997	8.7300	4.0158	3.0000	1
478	6119	24	1858	7	Q3	1997	11.6400	5.7036	4.0000	1
478	6278	7	0	1	Q1	1997	11.6400	5.4708	4.0000	1
478	6470	6	518	8	Q3	1997	11.6400	5.8200	4.0000	1
478	6560	17	0	7	Q3	1997	8.7300	4.0158	3.0000	1
478	6589	17	0	3	Q1	1997	8.7300	2.9682	3.0000	1
478	6946	7	0	9	Q3	1997	5.8200	2.5608	2.0000	1
478	7775	7	0	4	Q2	1997	11.6400	3.8412	4.0000	1
478	7989	17	1312	10	Q4	1997	5.8200	2.6772	2.0000	1
478	8007	24	0	11	Q4	1997	5.8200	2.3862	2.0000	1
478	8098	13	0	9	Q3	1997	8.7300	3.7539	3.0000	1
478	8308	17	0	6	Q2	1997	8.7300	4.1031	3.0000	1
478	8452	16	0	4	Q2	1997	11.6400	4.3068	4.0000	1
478	8452	16	0	11	Q4	1997	8.7300	3.4047	3.0000	1
478	8624	7	0	7	Q3	1997	5.8200	2.7936	2.0000	1
478	8669	23	1783	9	Q3	1997	5.8200	2.3280	2.0000	1
478	8844	13	992	9	Q3	1997	8.7300	4.0158	3.0000	1
478	9016	23	0	9	Q3	1997	8.7300	2.9682	3.0000	1
478	9318	16	1216	2	Q1	1997	5.8200	2.6772	2.0000	1
478	9604	24	0	8	Q3	1997	5.8200	2.2698	2.0000	1
478	9710	6	0	12	Q4	1997	11.6400	5.0052	4.0000	1
478	10021	24	0	12	Q4	1997	5.8200	2.4444	2.0000	1
478	10131	17	0	1	Q1	1997	8.7300	4.3650	3.0000	1
478	10136	7	0	8	Q3	1997	11.6400	4.1904	4.0000	1
479	10	11	0	1	Q1	1997	8.6000	3.0960	4.0000	1
479	133	6	523	11	Q4	1997	6.4500	2.9025	3.0000	1
479	511	16	0	4	Q2	1997	6.4500	2.7090	3.0000	1
479	647	3	0	12	Q4	1997	6.4500	3.1605	3.0000	1
479	750	13	0	5	Q2	1997	4.3000	1.4620	2.0000	1
479	754	3	207	11	Q4	1997	8.6000	3.0100	4.0000	1
479	817	17	0	10	Q4	1997	8.6000	3.6980	4.0000	1
479	819	13	980	3	Q1	1997	8.6000	4.2140	4.0000	1
479	1168	17	0	12	Q4	1997	8.6000	2.7520	4.0000	1
479	1322	7	0	12	Q4	1997	10.7500	4.4075	5.0000	1
479	1373	7	516	8	Q3	1997	8.6000	3.3540	4.0000	1
479	1567	16	0	4	Q2	1997	8.6000	4.1280	4.0000	1
479	2143	17	0	12	Q4	1997	8.6000	3.0100	4.0000	1
479	2143	17	1303	6	Q2	1997	8.6000	3.3540	4.0000	1
479	2269	11	0	3	Q1	1997	8.6000	3.5260	4.0000	1
479	2690	3	0	6	Q2	1997	6.4500	2.8380	3.0000	1
479	3196	13	0	11	Q4	1997	4.3000	1.9350	2.0000	1
479	3352	7	514	7	Q3	1997	4.3000	1.5910	2.0000	1
479	3627	3	0	9	Q3	1997	4.3000	1.6770	2.0000	1
479	3748	13	0	3	Q1	1997	4.3000	1.6340	2.0000	1
479	4239	17	0	5	Q2	1997	8.6000	2.8380	4.0000	1
479	4241	14	0	3	Q1	1997	2.1500	0.8385	1.0000	1
479	4518	13	0	10	Q4	1997	4.3000	1.5910	2.0000	1
479	4608	11	0	9	Q3	1997	6.4500	3.0315	3.0000	1
479	5040	15	0	7	Q3	1997	4.3000	1.9350	2.0000	1
479	5188	2	0	7	Q3	1997	4.3000	1.3330	2.0000	1
479	5462	24	0	9	Q3	1997	6.4500	2.3220	3.0000	1
479	5590	17	0	4	Q2	1997	6.4500	2.0640	3.0000	1
479	5895	17	1297	3	Q1	1997	6.4500	2.5800	3.0000	1
479	5920	7	504	2	Q1	1997	4.3000	1.6340	2.0000	1
479	5958	13	0	11	Q4	1997	6.4500	2.7735	3.0000	1
479	6147	7	0	11	Q4	1997	4.3000	2.1070	2.0000	1
479	6248	24	0	9	Q3	1997	4.3000	2.1070	2.0000	1
479	6313	17	0	10	Q4	1997	4.3000	2.1070	2.0000	1
479	6560	17	0	4	Q2	1997	6.4500	2.8380	3.0000	1
479	6681	17	0	6	Q2	1997	6.4500	2.1285	3.0000	1
479	6912	16	0	5	Q2	1997	8.6000	3.0100	4.0000	1
479	6929	24	1847	2	Q1	1997	8.6000	3.6980	4.0000	1
479	7123	24	0	5	Q2	1997	8.6000	2.8380	4.0000	1
479	7167	14	0	5	Q2	1997	2.1500	0.7525	1.0000	1
479	7197	11	0	5	Q2	1997	6.4500	2.5800	3.0000	1
479	7384	3	0	12	Q4	1997	8.6000	3.9560	4.0000	1
479	7743	3	0	7	Q3	1997	6.4500	3.1605	3.0000	1
479	8011	6	504	2	Q1	1997	6.4500	2.2575	3.0000	1
479	8012	11	0	11	Q4	1997	6.4500	2.9025	3.0000	1
479	8164	13	0	2	Q1	1997	8.6000	3.1820	4.0000	1
479	8200	6	526	12	Q4	1997	10.7500	4.7300	5.0000	1
479	8410	13	0	11	Q4	1997	6.4500	2.2575	3.0000	1
479	8660	6	0	8	Q3	1997	8.6000	4.0420	4.0000	1
479	9184	3	0	5	Q2	1997	4.3000	1.6770	2.0000	1
479	9200	16	0	5	Q2	1997	8.6000	3.8700	4.0000	1
479	9318	16	0	11	Q4	1997	6.4500	1.9350	3.0000	1
479	9332	11	829	6	Q2	1997	4.3000	1.6340	2.0000	1
479	9487	17	0	12	Q4	1997	4.3000	1.4190	2.0000	1
479	9550	6	526	12	Q4	1997	4.3000	1.9780	2.0000	1
479	10101	7	0	6	Q2	1997	8.6000	2.9240	4.0000	1
480	161	24	1846	2	Q1	1997	5.0700	2.3829	3.0000	1
480	187	13	0	1	Q1	1997	5.0700	2.2308	3.0000	1
480	187	13	984	5	Q2	1997	5.0700	2.2308	3.0000	1
480	511	16	0	8	Q3	1997	3.3800	1.3520	2.0000	1
480	760	3	0	4	Q2	1997	6.7600	2.9744	4.0000	1
480	905	3	0	8	Q3	1997	5.0700	2.1294	3.0000	1
480	1216	17	0	11	Q4	1997	5.0700	2.4843	3.0000	1
480	1690	16	0	5	Q2	1997	3.3800	1.0816	2.0000	1
480	1800	11	826	5	Q2	1997	6.7600	2.2308	4.0000	1
480	1828	24	1847	2	Q1	1997	5.0700	1.8252	3.0000	1
480	1965	17	0	8	Q3	1997	6.7600	3.1096	4.0000	1
480	2430	24	0	5	Q2	1997	3.3800	1.5886	2.0000	1
480	2587	16	1216	2	Q1	1997	3.3800	1.4196	2.0000	1
480	2821	7	0	4	Q2	1997	3.3800	1.1492	2.0000	1
480	2850	3	188	2	Q1	1997	6.7600	2.2308	4.0000	1
480	2878	3	0	4	Q2	1997	5.0700	1.6731	3.0000	1
480	2966	17	1303	6	Q2	1997	3.3800	1.6224	2.0000	1
480	3173	11	0	1	Q1	1997	5.0700	2.4843	3.0000	1
480	3586	11	0	6	Q2	1997	8.4500	3.7180	5.0000	1
480	3647	13	992	9	Q3	1997	6.7600	2.2984	4.0000	1
480	4175	16	0	11	Q4	1997	6.7600	3.1772	4.0000	1
480	4239	17	0	4	Q2	1997	3.3800	1.3182	2.0000	1
480	4239	17	0	11	Q4	1997	6.7600	2.1632	4.0000	1
480	4315	17	0	12	Q4	1997	5.0700	2.3322	3.0000	1
480	4779	13	0	8	Q3	1997	5.0700	2.1801	3.0000	1
480	5026	17	0	5	Q2	1997	3.3800	1.4872	2.0000	1
480	5426	24	1845	1	Q1	1997	3.3800	1.0816	2.0000	1
480	5533	13	988	7	Q3	1997	5.0700	2.3322	3.0000	1
480	5537	3	0	11	Q4	1997	5.0700	1.5717	3.0000	1
480	5649	2	0	3	Q1	1997	5.0700	2.3829	3.0000	1
480	5713	2	120	7	Q3	1997	3.3800	1.3520	2.0000	1
480	5958	13	0	8	Q3	1997	6.7600	2.2308	4.0000	1
480	6001	17	1297	3	Q1	1997	5.0700	2.4336	3.0000	1
480	6352	13	0	2	Q1	1997	6.7600	3.3800	4.0000	1
480	6353	24	0	6	Q2	1997	6.7600	3.1772	4.0000	1
480	6598	11	0	7	Q3	1997	3.3800	1.3858	2.0000	1
480	6692	24	0	4	Q2	1997	6.7600	2.4336	4.0000	1
480	6698	13	980	3	Q1	1997	5.0700	2.0280	3.0000	1
480	6904	13	0	1	Q1	1997	6.7600	3.0420	4.0000	1
480	7282	17	1297	3	Q1	1997	3.3800	1.6224	2.0000	1
480	7522	13	0	1	Q1	1997	5.0700	1.6731	3.0000	1
480	7583	6	0	3	Q1	1997	5.0700	2.1801	3.0000	1
480	7605	6	524	11	Q4	1997	3.3800	1.5886	2.0000	1
480	7800	11	0	7	Q3	1997	3.3800	1.5210	2.0000	1
480	7822	3	0	10	Q4	1997	5.0700	2.2308	3.0000	1
480	7847	24	0	7	Q3	1997	5.0700	1.8759	3.0000	1
480	8124	6	523	11	Q4	1997	5.0700	1.9773	3.0000	1
480	8140	13	0	7	Q3	1997	5.0700	2.0787	3.0000	1
480	8181	17	0	4	Q2	1997	5.0700	1.8252	3.0000	1
480	8259	15	0	1	Q1	1997	3.3800	1.2168	2.0000	1
480	8323	7	517	8	Q3	1997	6.7600	2.9744	4.0000	1
480	8477	3	0	5	Q2	1997	5.0700	2.0787	3.0000	1
480	8692	13	0	3	Q1	1997	6.7600	2.0956	4.0000	1
480	8737	11	0	2	Q1	1997	5.0700	2.3322	3.0000	1
480	8760	24	1859	8	Q3	1997	5.0700	1.8252	3.0000	1
480	8843	13	0	12	Q4	1997	6.7600	2.1632	4.0000	1
480	8960	3	0	12	Q4	1997	5.0700	1.6731	3.0000	1
480	9029	3	188	2	Q1	1997	5.0700	2.1294	3.0000	1
480	9081	6	0	2	Q1	1997	6.7600	3.2448	4.0000	1
480	9087	7	0	5	Q2	1997	8.4500	2.7885	5.0000	1
480	9318	16	1235	11	Q4	1997	5.0700	2.3322	3.0000	1
480	9324	3	205	10	Q4	1997	3.3800	1.5886	2.0000	1
480	9327	17	0	7	Q3	1997	6.7600	2.1632	4.0000	1
480	9369	7	0	11	Q4	1997	6.7600	2.1632	4.0000	1
480	9370	24	1859	8	Q3	1997	6.7600	2.2308	4.0000	1
480	9564	17	0	2	Q1	1997	5.0700	2.3322	3.0000	1
480	9780	15	0	4	Q2	1997	8.4500	4.1405	5.0000	1
480	9815	16	1225	7	Q3	1997	5.0700	2.2308	3.0000	1
480	10053	6	508	4	Q2	1997	6.7600	2.9068	4.0000	1
480	10161	6	0	4	Q2	1997	5.0700	1.9266	3.0000	1
481	304	13	0	1	Q1	1997	11.4000	4.9020	4.0000	1
481	617	17	0	3	Q1	1997	5.7000	2.5080	2.0000	1
481	722	24	1845	1	Q1	1997	11.4000	5.7000	4.0000	1
481	797	7	0	12	Q4	1997	11.4000	3.6480	4.0000	1
481	1451	3	0	1	Q1	1997	8.5500	3.1635	3.0000	1
481	1608	7	516	8	Q3	1997	8.5500	3.7620	3.0000	1
481	1650	7	0	6	Q2	1997	8.5500	3.1635	3.0000	1
481	1720	16	0	11	Q4	1997	14.2500	6.9825	5.0000	1
481	1736	13	986	6	Q2	1997	8.5500	3.5910	3.0000	1
481	1850	16	1235	11	Q4	1997	5.7000	2.7930	2.0000	1
481	1965	17	0	4	Q2	1997	11.4000	3.5340	4.0000	1
481	2013	14	0	10	Q4	1997	2.8500	0.8835	1.0000	1
481	2032	23	1773	4	Q2	1997	8.5500	3.6765	3.0000	1
481	2280	13	0	1	Q1	1997	11.4000	3.9900	4.0000	1
481	2327	13	0	6	Q2	1997	14.2500	6.9825	5.0000	1
481	2626	11	829	6	Q2	1997	5.7000	1.8240	2.0000	1
481	2808	13	0	4	Q2	1997	8.5500	2.6505	3.0000	1
481	2966	17	0	12	Q4	1997	5.7000	2.7360	2.0000	1
481	3199	24	0	9	Q3	1997	8.5500	3.6765	3.0000	1
481	3458	24	0	11	Q4	1997	11.4000	3.8760	4.0000	1
481	3540	24	0	9	Q3	1997	5.7000	2.3940	2.0000	1
481	3593	3	0	1	Q1	1997	8.5500	3.8475	3.0000	1
481	3711	3	190	3	Q1	1997	11.4000	5.0160	4.0000	1
481	3782	24	0	4	Q2	1997	8.5500	3.5055	3.0000	1
481	3799	13	980	3	Q1	1997	11.4000	4.4460	4.0000	1
481	3993	24	0	1	Q1	1997	8.5500	2.9925	3.0000	1
481	4105	3	0	4	Q2	1997	5.7000	1.9380	2.0000	1
481	4239	17	0	11	Q4	1997	5.7000	2.2800	2.0000	1
481	4300	6	0	10	Q4	1997	8.5500	3.6765	3.0000	1
481	4497	17	0	11	Q4	1997	8.5500	2.9070	3.0000	1
481	4727	16	0	2	Q1	1997	11.4000	3.8760	4.0000	1
481	4925	16	0	1	Q1	1997	11.4000	4.9020	4.0000	1
481	5206	13	0	11	Q4	1997	11.4000	3.7620	4.0000	1
481	5433	13	980	3	Q1	1997	8.5500	2.9925	3.0000	1
481	5593	13	0	11	Q4	1997	11.4000	3.9900	4.0000	1
481	5867	11	0	9	Q3	1997	8.5500	3.0780	3.0000	1
481	5877	17	0	7	Q3	1997	11.4000	4.4460	4.0000	1
481	6012	13	0	3	Q1	1997	8.5500	2.9070	3.0000	1
481	6012	13	0	4	Q2	1997	11.4000	4.9020	4.0000	1
481	6148	11	821	3	Q1	1997	5.7000	2.7360	2.0000	1
481	6168	17	0	8	Q3	1997	11.4000	4.6740	4.0000	1
481	6375	7	521	10	Q4	1997	8.5500	4.1040	3.0000	1
481	6510	13	0	1	Q1	1997	8.5500	2.9070	3.0000	1
481	6529	17	0	1	Q1	1997	8.5500	2.8215	3.0000	1
481	6537	6	0	2	Q1	1997	11.4000	3.9900	4.0000	1
481	6760	17	0	1	Q1	1997	8.5500	3.8475	3.0000	1
481	7354	3	0	1	Q1	1997	8.5500	2.9070	3.0000	1
481	7406	11	0	4	Q2	1997	8.5500	2.7360	3.0000	1
481	7414	15	0	11	Q4	1997	11.4000	5.1300	4.0000	1
481	7828	11	0	12	Q4	1997	8.5500	2.8215	3.0000	1
481	8098	13	0	3	Q1	1997	11.4000	4.6740	4.0000	1
481	8511	16	0	6	Q2	1997	8.5500	3.0780	3.0000	1
481	8635	7	0	9	Q3	1997	8.5500	4.1895	3.0000	1
481	8737	11	833	8	Q3	1997	11.4000	4.4460	4.0000	1
481	9236	13	0	5	Q2	1997	11.4000	3.7620	4.0000	1
481	9236	13	976	1	Q1	1997	8.5500	2.9070	3.0000	1
481	9624	14	1066	6	Q2	1997	2.8500	0.9975	1.0000	1
481	9648	13	980	3	Q1	1997	8.5500	3.6765	3.0000	1
481	10033	3	187	2	Q1	1997	8.5500	3.6765	3.0000	1
481	10068	23	0	7	Q3	1997	8.5500	2.6505	3.0000	1
481	10100	15	1157	12	Q4	1997	11.4000	5.0160	4.0000	1
481	10182	24	0	6	Q2	1997	8.5500	3.7620	3.0000	1
481	10273	17	0	3	Q1	1997	8.5500	3.8475	3.0000	1
482	76	3	0	1	Q1	1997	2.1900	0.7446	3.0000	1
482	274	13	0	7	Q3	1997	2.9200	0.9928	4.0000	1
482	553	7	0	3	Q1	1997	2.9200	0.9928	4.0000	1
482	953	15	1140	4	Q2	1997	1.4600	0.6424	2.0000	1
482	1310	16	1233	10	Q4	1997	2.1900	1.0512	3.0000	1
482	1370	15	1138	3	Q1	1997	1.4600	0.5840	2.0000	1
482	1415	16	0	8	Q3	1997	1.4600	0.4818	2.0000	1
482	2378	16	0	1	Q1	1997	2.9200	1.4016	4.0000	1
482	2846	11	829	6	Q2	1997	2.1900	0.7884	3.0000	1
482	2933	24	0	1	Q1	1997	2.9200	1.4308	4.0000	1
482	3097	7	0	3	Q1	1997	2.1900	0.8103	3.0000	1
482	3153	13	0	11	Q4	1997	2.9200	1.2264	4.0000	1
482	3585	7	504	2	Q1	1997	2.9200	0.9928	4.0000	1
482	3938	13	0	1	Q1	1997	1.4600	0.6424	2.0000	1
482	4065	3	0	6	Q2	1997	2.9200	1.2264	4.0000	1
482	4078	3	0	5	Q2	1997	2.9200	0.9636	4.0000	1
482	4175	16	0	8	Q3	1997	1.4600	0.5402	2.0000	1
482	4219	11	0	12	Q4	1997	1.4600	0.7008	2.0000	1
482	4338	6	521	10	Q4	1997	1.4600	0.6570	2.0000	1
482	4423	13	982	4	Q2	1997	1.4600	0.5840	2.0000	1
482	4438	7	0	3	Q1	1997	2.9200	1.4016	4.0000	1
482	4606	3	0	1	Q1	1997	1.4600	0.5840	2.0000	1
482	5379	17	1307	8	Q3	1997	2.1900	0.8979	3.0000	1
482	5581	11	837	10	Q4	1997	2.9200	0.9928	4.0000	1
482	5616	17	0	10	Q4	1997	1.4600	0.5256	2.0000	1
482	5809	13	0	11	Q4	1997	1.4600	0.6716	2.0000	1
482	5848	7	504	2	Q1	1997	2.1900	1.0074	3.0000	1
482	6056	15	0	7	Q3	1997	1.4600	0.5840	2.0000	1
482	6142	24	0	5	Q2	1997	2.9200	1.3140	4.0000	1
482	6182	13	0	11	Q4	1997	3.6500	1.2045	5.0000	1
482	6266	15	0	6	Q2	1997	2.1900	0.7665	3.0000	1
482	6309	2	0	8	Q3	1997	1.4600	0.6278	2.0000	1
482	6570	11	0	7	Q3	1997	2.9200	0.9928	4.0000	1
482	7001	3	0	2	Q1	1997	3.6500	1.2775	5.0000	1
482	7130	24	0	1	Q1	1997	2.1900	0.7227	3.0000	1
482	7132	13	0	9	Q3	1997	1.4600	0.6716	2.0000	1
482	7132	13	988	7	Q3	1997	1.4600	0.4672	2.0000	1
482	7287	24	0	3	Q1	1997	2.9200	0.9344	4.0000	1
482	7340	24	0	9	Q3	1997	1.4600	0.6716	2.0000	1
482	7343	6	0	10	Q4	1997	1.4600	0.6424	2.0000	1
482	7474	6	519	9	Q3	1997	3.6500	1.1680	5.0000	1
482	7569	13	0	1	Q1	1997	2.1900	0.7884	3.0000	1
482	7639	13	0	9	Q3	1997	2.9200	1.1680	4.0000	1
482	7835	13	0	11	Q4	1997	1.4600	0.5256	2.0000	1
482	7893	11	821	3	Q1	1997	1.4600	0.5694	2.0000	1
482	7963	11	841	12	Q4	1997	1.4600	0.5840	2.0000	1
482	8098	13	0	9	Q3	1997	2.9200	1.3140	4.0000	1
482	8108	17	0	4	Q2	1997	2.9200	0.9928	4.0000	1
482	8108	17	1293	1	Q1	1997	2.9200	0.9928	4.0000	1
482	8140	13	0	12	Q4	1997	2.1900	0.8760	3.0000	1
482	8173	15	1157	12	Q4	1997	2.1900	0.6789	3.0000	1
482	8404	3	0	5	Q2	1997	2.1900	0.7665	3.0000	1
482	8454	17	0	2	Q1	1997	2.1900	1.0731	3.0000	1
482	8477	3	0	11	Q4	1997	2.1900	0.8979	3.0000	1
482	8609	7	0	4	Q2	1997	2.9200	0.9344	4.0000	1
482	8737	11	820	2	Q1	1997	2.1900	0.7884	3.0000	1
482	8887	17	0	10	Q4	1997	2.1900	0.8541	3.0000	1
482	9162	13	0	7	Q3	1997	2.1900	1.0074	3.0000	1
482	9184	3	0	6	Q2	1997	2.9200	1.3432	4.0000	1
482	9204	7	504	2	Q1	1997	1.4600	0.5110	2.0000	1
482	9440	24	0	5	Q2	1997	1.4600	0.6132	2.0000	1
482	9673	13	0	2	Q1	1997	2.1900	0.6789	3.0000	1
482	9759	15	0	5	Q2	1997	2.9200	1.1096	4.0000	1
482	10033	3	0	4	Q2	1997	1.4600	0.4964	2.0000	1
482	10050	6	0	12	Q4	1997	1.4600	0.5256	2.0000	1
482	10274	6	0	9	Q3	1997	2.9200	1.2556	4.0000	1
483	74	15	0	7	Q3	1997	9.7000	4.7530	5.0000	1
483	226	11	0	3	Q1	1997	9.7000	4.2680	5.0000	1
483	260	11	0	7	Q3	1997	3.8800	1.2416	2.0000	1
483	293	22	1694	4	Q2	1997	1.9400	0.6014	1.0000	1
483	346	13	0	12	Q4	1997	5.8200	2.4444	3.0000	1
483	399	6	519	9	Q3	1997	5.8200	2.7936	3.0000	1
483	588	23	0	4	Q2	1997	3.8800	1.3192	2.0000	1
483	769	16	1216	2	Q1	1997	9.7000	3.6860	5.0000	1
483	790	13	0	8	Q3	1997	3.8800	1.2416	2.0000	1
483	878	3	0	10	Q4	1997	3.8800	1.1640	2.0000	1
483	893	13	0	1	Q1	1997	5.8200	1.9788	3.0000	1
483	941	13	976	1	Q1	1997	5.8200	1.9788	3.0000	1
483	1322	7	0	6	Q2	1997	7.7600	2.9488	4.0000	1
483	1718	13	0	4	Q2	1997	5.8200	2.0952	3.0000	1
483	1783	24	1853	5	Q2	1997	7.7600	2.4056	4.0000	1
483	1829	11	836	9	Q3	1997	3.8800	1.6684	2.0000	1
483	2150	6	519	9	Q3	1997	5.8200	2.0952	3.0000	1
483	2224	16	0	12	Q4	1997	3.8800	1.9012	2.0000	1
483	2246	13	0	2	Q1	1997	5.8200	2.7354	3.0000	1
483	2263	11	0	3	Q1	1997	3.8800	1.9012	2.0000	1
483	2292	15	1136	2	Q1	1997	7.7600	2.7160	4.0000	1
483	2588	23	0	3	Q1	1997	7.7600	2.4056	4.0000	1
483	2648	24	0	2	Q1	1997	7.7600	3.2592	4.0000	1
483	2654	7	504	2	Q1	1997	3.8800	1.5520	2.0000	1
483	2706	24	0	5	Q2	1997	3.8800	1.8624	2.0000	1
483	2734	6	519	9	Q3	1997	3.8800	1.2416	2.0000	1
483	2829	23	0	11	Q4	1997	3.8800	1.7460	2.0000	1
483	2963	7	0	7	Q3	1997	3.8800	1.6684	2.0000	1
483	3097	7	0	4	Q2	1997	5.8200	1.8042	3.0000	1
483	3981	6	508	4	Q2	1997	5.8200	2.5608	3.0000	1
483	4204	17	0	11	Q4	1997	7.7600	3.8024	4.0000	1
483	4340	17	1303	6	Q2	1997	5.8200	2.6772	3.0000	1
483	4382	2	0	1	Q1	1997	3.8800	1.7072	2.0000	1
483	4402	11	0	4	Q2	1997	5.8200	2.6190	3.0000	1
483	5116	15	0	12	Q4	1997	5.8200	1.9788	3.0000	1
483	5303	17	1294	2	Q1	1997	7.7600	3.7248	4.0000	1
483	5341	17	0	2	Q1	1997	5.8200	2.6190	3.0000	1
483	5519	7	0	6	Q2	1997	7.7600	2.6384	4.0000	1
483	5717	7	501	1	Q1	1997	5.8200	1.9206	3.0000	1
483	5813	3	0	6	Q2	1997	5.8200	2.4444	3.0000	1
483	5877	17	1297	3	Q1	1997	5.8200	2.3280	3.0000	1
483	5892	15	1136	2	Q1	1997	5.8200	2.1534	3.0000	1
483	5962	17	1312	10	Q4	1997	7.7600	3.8024	4.0000	1
483	6516	15	0	12	Q4	1997	7.7600	2.6384	4.0000	1
483	6616	11	820	2	Q1	1997	5.8200	1.8042	3.0000	1
483	6792	13	0	3	Q1	1997	5.8200	2.3862	3.0000	1
483	6844	11	0	3	Q1	1997	5.8200	2.0370	3.0000	1
483	6924	24	0	8	Q3	1997	7.7600	3.0264	4.0000	1
483	7130	24	1858	7	Q3	1997	5.8200	2.6772	3.0000	1
483	7204	11	0	12	Q4	1997	7.7600	2.6384	4.0000	1
483	7384	3	0	12	Q4	1997	7.7600	3.4920	4.0000	1
483	7963	11	826	5	Q2	1997	5.8200	1.8042	3.0000	1
483	8068	3	0	9	Q3	1997	5.8200	2.5608	3.0000	1
483	8242	17	0	7	Q3	1997	5.8200	1.9206	3.0000	1
483	8394	7	0	5	Q2	1997	7.7600	2.5608	4.0000	1
483	8427	16	0	10	Q4	1997	5.8200	1.9206	3.0000	1
483	8608	24	0	6	Q2	1997	5.8200	2.6772	3.0000	1
483	8947	3	0	9	Q3	1997	7.7600	2.9488	4.0000	1
483	9051	24	0	11	Q4	1997	3.8800	1.7460	2.0000	1
483	9760	13	0	7	Q3	1997	5.8200	1.8042	3.0000	1
483	9760	13	0	9	Q3	1997	7.7600	3.3368	4.0000	1
483	9972	13	0	9	Q3	1997	5.8200	2.5026	3.0000	1
484	941	13	0	8	Q3	1997	7.2800	3.4216	2.0000	1
484	975	6	0	4	Q2	1997	14.5600	4.5136	4.0000	1
484	1205	15	0	2	Q1	1997	14.5600	4.9504	4.0000	1
484	1267	13	0	7	Q3	1997	14.5600	7.1344	4.0000	1
484	1313	15	0	7	Q3	1997	7.2800	3.5672	2.0000	1
484	1352	17	0	8	Q3	1997	7.2800	2.5480	2.0000	1
484	1442	3	0	12	Q4	1997	14.5600	5.6784	4.0000	1
484	1548	13	0	10	Q4	1997	10.9200	4.4772	3.0000	1
484	1574	6	0	9	Q3	1997	10.9200	5.0232	3.0000	1
484	2625	13	0	7	Q3	1997	10.9200	3.4944	3.0000	1
484	2698	15	0	10	Q4	1997	14.5600	5.6784	4.0000	1
484	2731	7	0	10	Q4	1997	10.9200	4.0404	3.0000	1
484	2825	11	0	7	Q3	1997	10.9200	4.6956	3.0000	1
484	3132	15	0	2	Q1	1997	10.9200	5.3508	3.0000	1
484	3197	23	0	3	Q1	1997	10.9200	5.0232	3.0000	1
484	3213	13	0	4	Q2	1997	7.2800	3.2760	2.0000	1
484	3308	13	0	5	Q2	1997	10.9200	5.2416	3.0000	1
484	3580	7	504	2	Q1	1997	14.5600	5.2416	4.0000	1
484	3597	7	512	6	Q2	1997	7.2800	3.4216	2.0000	1
484	3826	16	0	3	Q1	1997	10.9200	4.8048	3.0000	1
484	4204	17	0	10	Q4	1997	7.2800	2.9848	2.0000	1
484	4243	11	0	1	Q1	1997	10.9200	3.2760	3.0000	1
484	4490	13	986	6	Q2	1997	10.9200	5.3508	3.0000	1
484	4677	11	0	12	Q4	1997	14.5600	6.6976	4.0000	1
484	4868	16	1216	2	Q1	1997	10.9200	4.2588	3.0000	1
484	4875	13	992	9	Q3	1997	10.9200	4.2588	3.0000	1
484	4886	24	1845	1	Q1	1997	10.9200	5.0232	3.0000	1
484	4934	24	0	3	Q1	1997	10.9200	3.9312	3.0000	1
484	5002	23	1773	4	Q2	1997	7.2800	2.4752	2.0000	1
484	5147	13	0	10	Q4	1997	14.5600	6.4064	4.0000	1
484	5501	17	1312	10	Q4	1997	18.2000	8.0080	5.0000	1
484	5760	13	0	7	Q3	1997	7.2800	2.8392	2.0000	1
484	5821	15	0	5	Q2	1997	18.2000	7.0980	5.0000	1
484	6153	16	0	5	Q2	1997	14.5600	5.0960	4.0000	1
484	6284	7	0	7	Q3	1997	10.9200	3.7128	3.0000	1
484	6288	13	0	11	Q4	1997	14.5600	6.9888	4.0000	1
484	6353	24	0	6	Q2	1997	10.9200	5.0232	3.0000	1
484	6365	6	0	4	Q2	1997	10.9200	3.3852	3.0000	1
484	6403	2	0	3	Q1	1997	3.6400	1.2740	1.0000	1
484	6462	13	0	8	Q3	1997	10.9200	5.4600	3.0000	1
484	6524	15	1150	8	Q3	1997	10.9200	4.2588	3.0000	1
484	6888	23	1765	1	Q1	1997	10.9200	4.8048	3.0000	1
484	7282	17	0	3	Q1	1997	7.2800	3.5672	2.0000	1
484	7359	13	0	6	Q2	1997	10.9200	4.2588	3.0000	1
484	7502	16	1220	4	Q2	1997	14.5600	6.9888	4.0000	1
484	7702	16	0	2	Q1	1997	7.2800	3.4216	2.0000	1
484	7747	6	0	1	Q1	1997	14.5600	6.5520	4.0000	1
484	7775	6	0	8	Q3	1997	14.5600	6.5520	4.0000	1
484	7806	13	0	10	Q4	1997	10.9200	5.3508	3.0000	1
484	7940	13	0	7	Q3	1997	14.5600	5.3872	4.0000	1
484	8048	6	0	4	Q2	1997	18.2000	8.0080	5.0000	1
484	8140	13	0	7	Q3	1997	14.5600	6.2608	4.0000	1
484	8356	15	0	10	Q4	1997	7.2800	3.3488	2.0000	1
484	8511	16	0	7	Q3	1997	10.9200	4.0404	3.0000	1
484	8617	17	0	2	Q1	1997	10.9200	3.8220	3.0000	1
484	8648	14	1054	1	Q1	1997	7.2800	2.8392	2.0000	1
484	8812	24	0	4	Q2	1997	7.2800	2.4752	2.0000	1
484	8891	11	818	1	Q1	1997	14.5600	6.2608	4.0000	1
484	9591	7	0	4	Q2	1997	10.9200	4.6956	3.0000	1
484	9815	16	1225	7	Q3	1997	10.9200	3.6036	3.0000	1
484	10097	7	0	1	Q1	1997	10.9200	3.7128	3.0000	1
485	261	24	1856	6	Q2	1997	10.9500	3.3945	5.0000	1
485	454	17	1314	11	Q4	1997	6.5700	2.7594	3.0000	1
485	619	13	1000	12	Q4	1997	6.5700	3.0222	3.0000	1
485	852	15	0	10	Q4	1997	6.5700	2.8251	3.0000	1
485	1185	17	0	8	Q3	1997	6.5700	2.7594	3.0000	1
485	1195	11	833	8	Q3	1997	6.5700	3.2193	3.0000	1
485	1673	15	0	4	Q2	1997	6.5700	3.2193	3.0000	1
485	1673	15	0	11	Q4	1997	6.5700	2.0367	3.0000	1
485	1690	16	0	5	Q2	1997	4.3800	1.5768	2.0000	1
485	1744	17	1307	8	Q3	1997	8.7600	3.8544	4.0000	1
485	1771	2	0	6	Q2	1997	2.1900	0.9636	1.0000	1
485	1850	16	1235	11	Q4	1997	15.3300	6.6576	7.0000	2
485	2168	24	0	4	Q2	1997	6.5700	3.0222	3.0000	1
485	2224	16	0	4	Q2	1997	8.7600	3.8544	4.0000	1
485	2640	6	0	2	Q1	1997	8.7600	2.8032	4.0000	1
485	3160	17	0	7	Q3	1997	6.5700	3.2193	3.0000	1
485	3258	6	0	2	Q1	1997	6.5700	3.1536	3.0000	1
485	3302	13	988	7	Q3	1997	8.7600	3.9420	4.0000	1
485	3352	6	511	5	Q2	1997	8.7600	3.0660	4.0000	1
485	3728	13	0	12	Q4	1997	4.3800	2.0586	2.0000	1
485	3770	14	0	6	Q2	1997	2.1900	0.9636	1.0000	1
485	3776	13	0	5	Q2	1997	6.5700	3.0222	3.0000	1
485	3889	3	201	8	Q3	1997	6.5700	2.2338	3.0000	1
485	4185	24	0	11	Q4	1997	8.7600	3.2412	4.0000	1
485	4385	6	0	9	Q3	1997	6.5700	2.3652	3.0000	1
485	4445	17	0	4	Q2	1997	4.3800	1.7082	2.0000	1
485	4445	17	1293	1	Q1	1997	4.3800	1.7082	2.0000	1
485	4575	15	0	3	Q1	1997	8.7600	3.4164	4.0000	1
485	4664	7	0	10	Q4	1997	6.5700	2.6937	3.0000	1
485	4784	11	0	12	Q4	1997	6.5700	3.2193	3.0000	1
485	4938	13	0	5	Q2	1997	8.7600	3.7668	4.0000	1
485	5419	17	0	8	Q3	1997	6.5700	3.0879	3.0000	1
485	5635	6	508	4	Q2	1997	6.5700	2.6280	3.0000	1
485	5707	23	0	9	Q3	1997	4.3800	1.3578	2.0000	1
485	5766	16	0	9	Q3	1997	8.7600	3.0660	4.0000	1
485	6014	7	0	8	Q3	1997	6.5700	2.3652	3.0000	1
485	6328	15	1146	7	Q3	1997	8.7600	3.2412	4.0000	1
485	6423	17	1304	7	Q3	1997	4.3800	2.1462	2.0000	1
485	6592	13	0	3	Q1	1997	8.7600	3.2412	4.0000	1
485	6699	15	1157	12	Q4	1997	4.3800	1.4454	2.0000	1
485	6849	6	523	11	Q4	1997	6.5700	3.1536	3.0000	1
485	6951	15	0	8	Q3	1997	6.5700	2.4966	3.0000	1
485	7001	3	0	11	Q4	1997	4.3800	2.0586	2.0000	1
485	7498	14	0	11	Q4	1997	6.5700	2.0367	3.0000	1
485	7502	16	0	8	Q3	1997	8.7600	3.7668	4.0000	1
485	7594	11	0	9	Q3	1997	8.7600	2.8032	4.0000	1
485	7762	7	518	8	Q3	1997	6.5700	2.6937	3.0000	1
485	7806	13	0	5	Q2	1997	4.3800	1.4454	2.0000	1
485	7818	11	837	10	Q4	1997	4.3800	1.7082	2.0000	1
485	7940	13	0	5	Q2	1997	6.5700	2.3652	3.0000	1
485	8110	13	0	11	Q4	1997	10.9500	4.9275	5.0000	1
485	8207	13	0	11	Q4	1997	6.5700	2.1681	3.0000	1
485	8542	24	0	11	Q4	1997	6.5700	3.2193	3.0000	1
485	9069	6	524	11	Q4	1997	4.3800	1.7082	2.0000	1
485	9223	24	1866	11	Q4	1997	4.3800	1.4016	2.0000	1
485	9318	16	1235	11	Q4	1997	6.5700	2.9565	3.0000	1
485	9431	7	0	12	Q4	1997	4.3800	1.3140	2.0000	1
485	9487	17	0	12	Q4	1997	4.3800	2.0148	2.0000	1
485	9504	13	0	3	Q1	1997	6.5700	2.3652	3.0000	1
485	9603	6	0	1	Q1	1997	8.7600	2.6280	4.0000	1
485	9639	17	0	6	Q2	1997	6.5700	2.3652	3.0000	1
485	9716	15	0	10	Q4	1997	6.5700	2.0367	3.0000	1
485	9744	6	0	3	Q1	1997	4.3800	1.8396	2.0000	1
485	9745	17	0	5	Q2	1997	4.3800	1.4454	2.0000	1
485	9748	24	0	7	Q3	1997	4.3800	1.6206	2.0000	1
485	9785	15	0	7	Q3	1997	6.5700	2.9565	3.0000	1
485	9787	13	1000	12	Q4	1997	6.5700	2.2995	3.0000	1
485	9863	13	0	9	Q3	1997	4.3800	2.0148	2.0000	1
485	9891	23	0	2	Q1	1997	6.5700	3.0222	3.0000	1
486	221	15	0	1	Q1	1997	2.2800	1.0260	2.0000	1
486	323	24	1856	6	Q2	1997	4.5600	2.0520	4.0000	1
486	588	23	1776	6	Q2	1997	2.2800	0.8892	2.0000	1
486	1055	15	0	12	Q4	1997	2.2800	0.7296	2.0000	1
486	1304	13	0	11	Q4	1997	4.5600	2.2344	4.0000	1
486	1341	3	0	7	Q3	1997	3.4200	1.2312	3.0000	1
486	1414	7	0	1	Q1	1997	4.5600	1.4136	4.0000	1
486	1736	13	982	4	Q2	1997	3.4200	1.1970	3.0000	1
486	1890	24	0	10	Q4	1997	5.7000	2.4510	5.0000	1
486	1934	2	114	4	Q2	1997	1.1400	0.4674	1.0000	1
486	1991	13	0	3	Q1	1997	3.4200	1.2654	3.0000	1
486	2019	16	1235	11	Q4	1997	4.5600	1.9608	4.0000	1
486	2065	17	0	7	Q3	1997	3.4200	1.3338	3.0000	1
486	2095	22	0	6	Q2	1997	2.2800	0.9120	2.0000	1
486	2202	6	522	10	Q4	1997	4.5600	1.7784	4.0000	1
486	2294	11	826	5	Q2	1997	2.2800	0.9348	2.0000	1
486	2617	13	0	7	Q3	1997	4.5600	1.8696	4.0000	1
486	2663	16	1220	4	Q2	1997	4.5600	1.4592	4.0000	1
486	2677	13	0	11	Q4	1997	3.4200	1.5732	3.0000	1
486	2909	15	0	10	Q4	1997	2.2800	0.7068	2.0000	1
486	3586	11	0	6	Q2	1997	3.4200	1.6758	3.0000	1
486	3666	6	0	6	Q2	1997	2.2800	0.9804	2.0000	1
486	3826	16	0	4	Q2	1997	2.2800	1.0488	2.0000	1
486	3854	13	0	12	Q4	1997	2.2800	0.8892	2.0000	1
486	3889	3	0	12	Q4	1997	3.4200	1.4706	3.0000	1
486	4487	2	0	6	Q2	1997	2.2800	0.7068	2.0000	1
486	4552	17	1304	7	Q3	1997	4.5600	1.7328	4.0000	1
486	4595	11	0	5	Q2	1997	4.5600	1.4136	4.0000	1
486	4599	7	0	11	Q4	1997	4.5600	2.0064	4.0000	1
486	4695	13	0	12	Q4	1997	3.4200	1.5048	3.0000	1
486	4725	7	523	11	Q4	1997	4.5600	2.1888	4.0000	1
486	4727	16	0	1	Q1	1997	4.5600	1.5504	4.0000	1
486	5255	24	0	10	Q4	1997	3.4200	1.2996	3.0000	1
486	5256	17	0	9	Q3	1997	5.7000	1.9380	5.0000	1
486	5473	24	1845	1	Q1	1997	4.5600	1.6416	4.0000	1
486	6107	3	0	3	Q1	1997	2.2800	0.7980	2.0000	1
486	6400	7	0	10	Q4	1997	3.4200	1.5732	3.0000	1
486	6565	15	0	3	Q1	1997	3.4200	1.1628	3.0000	1
486	6574	13	0	11	Q4	1997	2.2800	0.7524	2.0000	1
486	6805	7	518	8	Q3	1997	3.4200	1.4022	3.0000	1
486	6912	16	0	1	Q1	1997	4.5600	1.5960	4.0000	1
486	7051	16	1236	12	Q4	1997	4.5600	1.8240	4.0000	1
486	7165	6	522	10	Q4	1997	3.4200	1.6074	3.0000	1
486	7283	13	0	12	Q4	1997	3.4200	1.0602	3.0000	1
486	7692	24	0	9	Q3	1997	2.2800	1.1172	2.0000	1
486	7733	13	0	1	Q1	1997	3.4200	1.5732	3.0000	1
486	7769	11	837	10	Q4	1997	2.2800	0.7296	2.0000	1
486	8189	17	0	3	Q1	1997	3.4200	1.6074	3.0000	1
486	8207	13	0	7	Q3	1997	3.4200	1.3680	3.0000	1
486	8263	11	0	2	Q1	1997	4.5600	1.7784	4.0000	1
486	8746	23	0	3	Q1	1997	2.2800	0.8436	2.0000	1
486	8998	15	0	11	Q4	1997	3.4200	1.6416	3.0000	1
486	9160	6	0	5	Q2	1997	3.4200	1.1628	3.0000	1
486	9187	17	0	2	Q1	1997	3.4200	1.4706	3.0000	1
486	9512	23	0	8	Q3	1997	4.5600	2.1888	4.0000	1
486	9548	15	0	2	Q1	1997	4.5600	1.5504	4.0000	1
486	9807	7	523	11	Q4	1997	3.4200	1.4706	3.0000	1
486	10053	6	508	4	Q2	1997	4.5600	2.1888	4.0000	1
486	10106	13	0	7	Q3	1997	4.5600	2.1432	4.0000	1
486	10233	24	0	1	Q1	1997	4.5600	1.3680	4.0000	1
487	139	24	0	11	Q4	1997	7.8000	2.8860	3.0000	1
487	295	14	1077	11	Q4	1997	2.6000	1.2740	1.0000	1
487	392	13	0	6	Q2	1997	7.8000	3.1980	3.0000	1
487	801	7	0	7	Q3	1997	7.8000	2.7300	3.0000	1
487	863	17	0	3	Q1	1997	7.8000	3.8220	3.0000	1
487	893	13	980	3	Q1	1997	5.2000	1.9240	2.0000	1
487	1619	6	0	4	Q2	1997	7.8000	2.4180	3.0000	1
487	1798	3	0	9	Q3	1997	10.4000	3.3280	4.0000	1
487	1850	16	1236	12	Q4	1997	7.8000	2.8080	3.0000	1
487	2135	22	1708	11	Q4	1997	5.2000	2.4440	2.0000	1
487	2346	15	1140	4	Q2	1997	10.4000	4.6800	4.0000	1
487	2556	3	195	5	Q2	1997	7.8000	3.7440	3.0000	1
487	2681	7	504	2	Q1	1997	7.8000	2.9640	3.0000	1
487	2848	7	0	6	Q2	1997	10.4000	3.5360	4.0000	1
487	2848	7	504	2	Q1	1997	7.8000	3.6660	3.0000	1
487	3097	7	0	4	Q2	1997	10.4000	3.1200	4.0000	1
487	3114	7	0	7	Q3	1997	13.0000	6.2400	5.0000	1
487	3328	17	0	4	Q2	1997	7.8000	3.5100	3.0000	1
487	3385	15	0	3	Q1	1997	5.2000	2.1320	2.0000	1
487	3491	16	0	2	Q1	1997	10.4000	4.9920	4.0000	1
487	3655	7	0	6	Q2	1997	10.4000	4.5760	4.0000	1
487	3731	15	0	11	Q4	1997	7.8000	2.9640	3.0000	1
487	3981	6	508	4	Q2	1997	7.8000	2.5740	3.0000	1
487	4165	3	0	6	Q2	1997	10.4000	4.3680	4.0000	1
487	4460	3	188	2	Q1	1997	7.8000	2.4960	3.0000	1
487	4892	17	1303	6	Q2	1997	10.4000	4.0560	4.0000	1
487	4942	11	0	9	Q3	1997	10.4000	3.2240	4.0000	1
487	5063	3	0	10	Q4	1997	7.8000	2.8860	3.0000	1
487	5074	15	0	6	Q2	1997	7.8000	3.9000	3.0000	1
487	5080	15	1150	8	Q3	1997	7.8000	3.8220	3.0000	1
487	5164	2	114	4	Q2	1997	2.6000	1.2220	1.0000	1
487	5322	6	0	12	Q4	1997	5.2000	1.8200	2.0000	1
487	5500	11	0	5	Q2	1997	7.8000	2.4180	3.0000	1
487	5671	6	0	4	Q2	1997	7.8000	3.3540	3.0000	1
487	5781	11	0	3	Q1	1997	7.8000	2.6520	3.0000	1
487	5848	7	0	9	Q3	1997	7.8000	3.2760	3.0000	1
487	6140	14	1070	8	Q3	1997	2.6000	1.0660	1.0000	1
487	6204	13	0	1	Q1	1997	7.8000	2.6520	3.0000	1
487	7433	11	0	9	Q3	1997	10.4000	3.4320	4.0000	1
487	7532	24	0	11	Q4	1997	7.8000	2.6520	3.0000	1
487	7557	14	0	5	Q2	1997	2.6000	1.1440	1.0000	1
487	7806	13	0	7	Q3	1997	10.4000	4.7840	4.0000	1
487	7862	16	0	6	Q2	1997	13.0000	5.5900	5.0000	1
487	7896	23	0	12	Q4	1997	5.2000	2.2360	2.0000	1
487	8074	17	0	9	Q3	1997	5.2000	2.3920	2.0000	1
487	8151	7	523	11	Q4	1997	7.8000	3.5880	3.0000	1
487	8335	6	0	9	Q3	1997	5.2000	1.8720	2.0000	1
487	8617	17	0	4	Q2	1997	10.4000	3.4320	4.0000	1
487	9297	13	0	12	Q4	1997	7.8000	2.4180	3.0000	1
487	9536	24	0	7	Q3	1997	5.2000	1.6640	2.0000	1
487	9639	17	0	10	Q4	1997	7.8000	2.8080	3.0000	1
487	9643	13	0	2	Q1	1997	13.0000	4.9400	5.0000	1
487	9812	13	0	2	Q1	1997	7.8000	2.6520	3.0000	1
487	9972	13	0	10	Q4	1997	5.2000	2.2880	2.0000	1
487	10102	7	0	4	Q2	1997	10.4000	4.4720	4.0000	1
487	10163	14	1066	6	Q2	1997	5.2000	2.0800	2.0000	1
487	10228	24	0	9	Q3	1997	7.8000	2.6520	3.0000	1
488	91	7	504	2	Q1	1997	7.7700	2.6418	3.0000	1
488	311	6	506	3	Q1	1997	5.1800	1.9684	2.0000	1
488	328	11	0	3	Q1	1997	10.3600	3.3152	4.0000	1
488	335	17	0	9	Q3	1997	7.7700	2.4864	3.0000	1
488	446	13	0	3	Q1	1997	7.7700	2.7195	3.0000	1
488	511	16	1233	10	Q4	1997	7.7700	3.4965	3.0000	1
488	644	13	0	10	Q4	1997	10.3600	4.7656	4.0000	1
488	870	24	0	9	Q3	1997	10.3600	5.1800	4.0000	1
488	1275	24	1866	11	Q4	1997	5.1800	2.0720	2.0000	1
488	1579	15	0	9	Q3	1997	5.1800	2.0720	2.0000	1
488	1786	24	1847	2	Q1	1997	7.7700	3.5742	3.0000	1
488	1917	23	0	2	Q1	1997	5.1800	1.8648	2.0000	1
488	2031	15	0	2	Q1	1997	7.7700	3.0303	3.0000	1
488	2183	15	0	12	Q4	1997	7.7700	2.8749	3.0000	1
488	2244	17	0	6	Q2	1997	7.7700	3.5742	3.0000	1
488	2362	6	0	11	Q4	1997	7.7700	3.8073	3.0000	1
488	2371	16	0	12	Q4	1997	5.1800	2.5382	2.0000	1
488	2422	13	0	9	Q3	1997	5.1800	2.0202	2.0000	1
488	2709	6	0	12	Q4	1997	7.7700	3.4965	3.0000	1
488	2875	7	0	11	Q4	1997	7.7700	2.7972	3.0000	1
488	3905	15	1136	2	Q1	1997	5.1800	1.7094	2.0000	1
488	4021	16	0	6	Q2	1997	10.3600	3.7296	4.0000	1
488	4351	23	1789	12	Q4	1997	10.3600	4.8692	4.0000	1
488	4589	13	0	7	Q3	1997	7.7700	3.2634	3.0000	1
488	4961	13	0	9	Q3	1997	5.1800	2.4864	2.0000	1
488	5125	17	0	12	Q4	1997	10.3600	4.9728	4.0000	1
488	5161	6	0	10	Q4	1997	7.7700	3.1857	3.0000	1
488	5173	15	1134	1	Q1	1997	10.3600	3.1080	4.0000	1
488	5414	24	0	3	Q1	1997	10.3600	3.4188	4.0000	1
488	5433	13	0	1	Q1	1997	7.7700	3.4188	3.0000	1
488	5493	7	0	1	Q1	1997	5.1800	1.9166	2.0000	1
488	5493	6	523	11	Q4	1997	5.1800	2.1238	2.0000	1
488	5616	17	0	9	Q3	1997	7.7700	3.8073	3.0000	1
488	5644	17	1293	1	Q1	1997	5.1800	1.8648	2.0000	1
488	6206	11	0	1	Q1	1997	7.7700	2.8749	3.0000	1
488	6355	6	0	9	Q3	1997	7.7700	3.4965	3.0000	1
488	6607	13	0	11	Q4	1997	5.1800	2.3310	2.0000	1
488	7132	13	0	9	Q3	1997	10.3600	4.5584	4.0000	1
488	7325	15	0	2	Q1	1997	10.3600	5.0764	4.0000	1
488	7486	3	0	12	Q4	1997	7.7700	3.3411	3.0000	1
488	7835	13	0	12	Q4	1997	7.7700	3.8073	3.0000	1
488	8074	17	0	3	Q1	1997	7.7700	3.5742	3.0000	1
488	8220	24	0	1	Q1	1997	7.7700	3.8850	3.0000	1
488	8472	17	1304	7	Q3	1997	5.1800	2.0202	2.0000	1
488	8687	23	1778	7	Q3	1997	7.7700	2.9526	3.0000	1
488	8777	17	0	12	Q4	1997	7.7700	3.5742	3.0000	1
488	8901	13	0	2	Q1	1997	5.1800	2.0720	2.0000	1
488	9461	17	1303	6	Q2	1997	7.7700	2.4087	3.0000	1
488	9860	11	0	8	Q3	1997	7.7700	3.7296	3.0000	1
488	9931	6	0	11	Q4	1997	10.3600	3.3152	4.0000	1
488	10043	22	0	12	Q4	1997	2.5900	1.2432	1.0000	1
489	874	6	0	4	Q2	1997	9.6400	3.3740	4.0000	1
489	1289	23	0	4	Q2	1997	4.8200	2.1690	2.0000	1
489	1310	16	0	6	Q2	1997	7.2300	2.8197	3.0000	1
489	1567	16	0	1	Q1	1997	7.2300	3.4704	3.0000	1
489	1634	3	190	3	Q1	1997	4.8200	1.4460	2.0000	1
489	1649	24	0	8	Q3	1997	7.2300	2.8197	3.0000	1
489	1689	15	0	10	Q4	1997	4.8200	2.3136	2.0000	1
489	2011	23	0	1	Q1	1997	7.2300	2.6751	3.0000	1
489	2086	13	0	1	Q1	1997	7.2300	3.1089	3.0000	1
489	2398	13	984	5	Q2	1997	4.8200	2.0244	2.0000	1
489	2625	13	0	2	Q1	1997	7.2300	3.3981	3.0000	1
489	2756	3	0	2	Q1	1997	4.8200	1.7352	2.0000	1
489	2800	7	0	12	Q4	1997	7.2300	3.2535	3.0000	1
489	2813	15	0	10	Q4	1997	9.6400	3.8560	4.0000	1
489	3070	7	0	4	Q2	1997	7.2300	2.6028	3.0000	1
489	3075	23	1765	1	Q1	1997	4.8200	1.7352	2.0000	1
489	3215	15	1150	8	Q3	1997	4.8200	1.7352	2.0000	1
489	3231	17	0	12	Q4	1997	4.8200	1.9280	2.0000	1
489	3787	3	0	12	Q4	1997	7.2300	3.2535	3.0000	1
489	3863	7	0	5	Q2	1997	4.8200	1.4942	2.0000	1
489	3907	24	0	10	Q4	1997	9.6400	4.5308	4.0000	1
489	3908	7	0	9	Q3	1997	4.8200	2.1208	2.0000	1
489	4078	3	0	10	Q4	1997	9.6400	4.2416	4.0000	1
489	4249	11	0	6	Q2	1997	7.2300	2.9643	3.0000	1
489	4438	7	0	3	Q1	1997	7.2300	2.8197	3.0000	1
489	4487	2	0	5	Q2	1997	4.8200	1.4942	2.0000	1
489	4985	23	0	3	Q1	1997	7.2300	3.3981	3.0000	1
489	5192	7	514	7	Q3	1997	7.2300	2.2413	3.0000	1
489	5420	15	0	7	Q3	1997	4.8200	2.3618	2.0000	1
489	5420	15	0	10	Q4	1997	4.8200	2.3618	2.0000	1
489	5425	24	0	6	Q2	1997	7.2300	3.1089	3.0000	1
489	5616	17	0	11	Q4	1997	4.8200	1.5424	2.0000	1
489	5883	24	0	12	Q4	1997	9.6400	3.2776	4.0000	1
489	5948	7	0	3	Q1	1997	4.8200	1.6870	2.0000	1
489	5956	22	1702	8	Q3	1997	2.4100	1.0604	1.0000	1
489	6589	17	0	12	Q4	1997	4.8200	2.0244	2.0000	1
489	6736	17	0	4	Q2	1997	7.2300	3.3258	3.0000	1
489	6816	11	0	6	Q2	1997	9.6400	4.3380	4.0000	1
489	7319	13	0	1	Q1	1997	9.6400	3.4704	4.0000	1
489	7514	17	0	3	Q1	1997	9.6400	4.0488	4.0000	1
489	7708	6	508	4	Q2	1997	7.2300	3.3981	3.0000	1
489	7830	15	0	5	Q2	1997	9.6400	4.1452	4.0000	1
489	7851	7	0	12	Q4	1997	7.2300	3.3981	3.0000	1
489	7873	24	1853	5	Q2	1997	4.8200	1.6388	2.0000	1
489	8252	13	0	7	Q3	1997	7.2300	3.1812	3.0000	1
489	8291	13	0	7	Q3	1997	7.2300	2.9643	3.0000	1
489	8299	24	0	6	Q2	1997	7.2300	2.6028	3.0000	1
489	8300	15	0	11	Q4	1997	9.6400	2.8920	4.0000	1
489	8301	24	0	2	Q1	1997	9.6400	4.6272	4.0000	1
489	8340	7	0	12	Q4	1997	4.8200	1.9762	2.0000	1
489	8653	3	0	6	Q2	1997	4.8200	1.8316	2.0000	1
489	8944	14	0	3	Q1	1997	2.4100	1.1327	1.0000	1
489	9062	11	0	7	Q3	1997	9.6400	4.0488	4.0000	1
489	9200	16	0	5	Q2	1997	7.2300	3.6150	3.0000	1
489	9498	23	0	8	Q3	1997	4.8200	1.7352	2.0000	1
489	9512	23	0	7	Q3	1997	4.8200	2.0244	2.0000	1
489	9602	11	0	6	Q2	1997	7.2300	2.8197	3.0000	1
489	9687	15	1154	10	Q4	1997	9.6400	4.7236	4.0000	1
489	9863	13	980	3	Q1	1997	7.2300	2.3136	3.0000	1
489	9885	15	1152	9	Q3	1997	4.8200	2.2654	2.0000	1
489	9897	16	0	6	Q2	1997	7.2300	2.2413	3.0000	1
489	10061	6	515	7	Q3	1997	4.8200	1.4460	2.0000	1
489	10098	7	0	6	Q2	1997	9.6400	4.7236	4.0000	1
489	10101	7	516	8	Q3	1997	7.2300	2.5305	3.0000	1
489	10106	13	0	11	Q4	1997	9.6400	4.5308	4.0000	1
490	190	13	0	4	Q2	1997	4.9500	1.7820	3.0000	1
490	346	13	988	7	Q3	1997	4.9500	2.1780	3.0000	1
490	511	16	0	4	Q2	1997	6.6000	2.7720	4.0000	1
490	614	17	1297	3	Q1	1997	6.6000	3.1680	4.0000	1
490	754	3	202	8	Q3	1997	4.9500	2.2275	3.0000	1
490	1036	13	0	1	Q1	1997	4.9500	1.6830	3.0000	1
490	1080	6	521	10	Q4	1997	4.9500	2.3760	3.0000	1
490	1129	24	0	5	Q2	1997	4.9500	1.7325	3.0000	1
490	1166	13	0	1	Q1	1997	3.3000	1.5510	2.0000	1
490	1312	3	0	10	Q4	1997	3.3000	1.3860	2.0000	1
490	1534	14	0	2	Q1	1997	1.6500	0.6600	1.0000	1
490	1556	17	0	5	Q2	1997	8.2500	3.3000	5.0000	1
490	1744	17	0	10	Q4	1997	6.6000	3.2340	4.0000	1
490	1810	2	0	5	Q2	1997	1.6500	0.8085	1.0000	1
490	1995	15	0	10	Q4	1997	4.9500	2.1285	3.0000	1
490	2171	23	0	11	Q4	1997	4.9500	1.7325	3.0000	1
490	2376	11	0	11	Q4	1997	4.9500	1.8810	3.0000	1
490	2378	16	0	3	Q1	1997	3.3000	1.1550	2.0000	1
490	2625	13	0	10	Q4	1997	4.9500	1.6335	3.0000	1
490	2808	13	0	5	Q2	1997	3.3000	1.1220	2.0000	1
490	2993	24	0	5	Q2	1997	6.6000	2.2440	4.0000	1
490	3021	16	0	9	Q3	1997	3.3000	1.1550	2.0000	1
490	3128	6	0	10	Q4	1997	4.9500	2.3265	3.0000	1
490	3628	2	108	1	Q1	1997	1.6500	0.8250	1.0000	1
490	3748	13	0	8	Q3	1997	6.6000	2.3100	4.0000	1
490	4158	24	1847	2	Q1	1997	3.3000	1.0890	2.0000	1
490	4481	15	0	11	Q4	1997	4.9500	2.0790	3.0000	1
490	4595	11	0	5	Q2	1997	3.3000	1.4850	2.0000	1
490	4630	15	0	8	Q3	1997	4.9500	1.8810	3.0000	1
490	4657	17	0	10	Q4	1997	3.3000	1.2210	2.0000	1
490	4784	11	0	8	Q3	1997	8.2500	2.8050	5.0000	1
490	4961	13	0	9	Q3	1997	3.3000	1.4520	2.0000	1
490	5125	17	0	6	Q2	1997	4.9500	1.7820	3.0000	1
490	5158	3	0	3	Q1	1997	4.9500	2.2770	3.0000	1
490	5158	3	0	9	Q3	1997	3.3000	1.4190	2.0000	1
490	5220	7	504	2	Q1	1997	6.6000	2.8380	4.0000	1
490	5484	6	521	10	Q4	1997	6.6000	2.0460	4.0000	1
490	5651	11	0	1	Q1	1997	6.6000	2.5080	4.0000	1
490	5651	11	0	10	Q4	1997	6.6000	2.5080	4.0000	1
490	5734	13	0	10	Q4	1997	4.9500	1.7820	3.0000	1
490	6530	17	1294	2	Q1	1997	4.9500	2.1285	3.0000	1
490	6553	24	0	6	Q2	1997	3.3000	1.2210	2.0000	1
490	6854	17	0	4	Q2	1997	4.9500	1.6335	3.0000	1
490	7410	13	0	3	Q1	1997	6.6000	2.9700	4.0000	1
490	7413	3	210	12	Q4	1997	4.9500	1.6830	3.0000	1
490	7434	11	0	9	Q3	1997	3.3000	1.2210	2.0000	1
490	7702	16	0	3	Q1	1997	6.6000	2.8380	4.0000	1
490	7702	16	0	4	Q2	1997	6.6000	2.3760	4.0000	1
490	8011	6	504	2	Q1	1997	4.9500	2.0295	3.0000	1
490	8060	22	0	2	Q1	1997	1.6500	0.7590	1.0000	1
490	8199	17	0	11	Q4	1997	4.9500	1.7820	3.0000	1
490	8248	6	518	8	Q3	1997	4.9500	1.7325	3.0000	1
490	8435	17	0	2	Q1	1997	4.9500	2.3265	3.0000	1
490	8472	17	0	6	Q2	1997	6.6000	2.1780	4.0000	1
490	8526	11	0	5	Q2	1997	4.9500	2.0295	3.0000	1
490	8575	24	1869	12	Q4	1997	8.2500	3.3000	5.0000	1
490	8843	13	0	12	Q4	1997	4.9500	2.2275	3.0000	1
490	8859	15	0	4	Q2	1997	3.3000	1.1880	2.0000	1
490	9390	7	519	9	Q3	1997	4.9500	2.4255	3.0000	1
490	9530	13	0	1	Q1	1997	4.9500	1.6335	3.0000	1
490	9602	11	821	3	Q1	1997	4.9500	1.9305	3.0000	1
490	9642	3	0	8	Q3	1997	4.9500	2.0790	3.0000	1
490	9668	13	0	7	Q3	1997	4.9500	1.7820	3.0000	1
490	10039	24	1845	1	Q1	1997	4.9500	2.2770	3.0000	1
490	10118	13	980	3	Q1	1997	4.9500	2.3265	3.0000	1
490	10265	7	0	1	Q1	1997	6.6000	2.8380	4.0000	1
491	188	13	0	2	Q1	1997	7.0200	3.0888	2.0000	1
491	910	15	0	9	Q3	1997	10.5300	4.1067	3.0000	1
491	1144	6	508	4	Q2	1997	14.0400	6.0372	4.0000	1
491	1399	24	0	5	Q2	1997	14.0400	4.9140	4.0000	1
491	1828	24	1847	2	Q1	1997	14.0400	7.0200	4.0000	1
491	1874	17	0	5	Q2	1997	7.0200	2.3868	2.0000	1
491	1994	15	1141	4	Q2	1997	17.5500	7.1955	5.0000	1
491	2224	16	0	5	Q2	1997	14.0400	4.9140	4.0000	1
491	2228	15	0	9	Q3	1997	14.0400	5.0544	4.0000	1
491	2244	17	0	10	Q4	1997	10.5300	4.8438	3.0000	1
491	2422	13	984	5	Q2	1997	7.0200	2.9484	2.0000	1
491	2444	13	0	9	Q3	1997	7.0200	2.7378	2.0000	1
491	2511	17	0	5	Q2	1997	14.0400	6.1776	4.0000	1
491	2756	3	210	12	Q4	1997	7.0200	2.5272	2.0000	1
491	2878	3	0	12	Q4	1997	14.0400	4.6332	4.0000	1
491	3275	24	0	9	Q3	1997	10.5300	5.0544	3.0000	1
491	3401	11	826	5	Q2	1997	10.5300	3.8961	3.0000	1
491	3467	15	0	11	Q4	1997	10.5300	3.2643	3.0000	1
491	4103	24	0	3	Q1	1997	10.5300	3.7908	3.0000	1
491	4149	11	0	4	Q2	1997	7.0200	3.3696	2.0000	1
491	4461	11	0	2	Q1	1997	14.0400	6.4584	4.0000	1
491	4465	13	0	5	Q2	1997	7.0200	3.1590	2.0000	1
491	4491	24	0	9	Q3	1997	7.0200	2.9484	2.0000	1
491	4680	6	0	9	Q3	1997	10.5300	4.1067	3.0000	1
491	4850	15	0	5	Q2	1997	7.0200	2.8080	2.0000	1
491	5734	13	0	1	Q1	1997	14.0400	6.8796	4.0000	1
491	5910	15	0	1	Q1	1997	17.5500	7.1955	5.0000	1
491	6162	17	0	12	Q4	1997	10.5300	3.7908	3.0000	1
491	6529	17	0	4	Q2	1997	10.5300	3.2643	3.0000	1
491	6635	24	1845	1	Q1	1997	10.5300	4.8438	3.0000	1
491	6778	24	0	2	Q1	1997	7.0200	2.3166	2.0000	1
491	7052	23	0	9	Q3	1997	10.5300	3.7908	3.0000	1
491	7352	7	0	1	Q1	1997	10.5300	3.7908	3.0000	1
491	7622	3	0	2	Q1	1997	10.5300	4.4226	3.0000	1
491	8275	16	0	9	Q3	1997	7.0200	2.3868	2.0000	1
491	8427	16	1233	10	Q4	1997	10.5300	4.2120	3.0000	1
491	8571	3	207	11	Q4	1997	10.5300	3.7908	3.0000	1
491	9217	7	0	3	Q1	1997	14.0400	4.4928	4.0000	1
491	9299	24	0	6	Q2	1997	7.0200	2.5272	2.0000	1
491	9512	23	0	6	Q2	1997	7.0200	3.3696	2.0000	1
491	9851	3	0	9	Q3	1997	10.5300	4.5279	3.0000	1
491	9871	13	0	12	Q4	1997	14.0400	5.4756	4.0000	1
491	9951	3	0	2	Q1	1997	17.5500	5.7915	5.0000	1
491	10020	11	841	12	Q4	1997	7.0200	2.3166	2.0000	1
491	10056	7	521	10	Q4	1997	10.5300	4.9491	3.0000	1
491	10169	11	0	11	Q4	1997	7.0200	2.9484	2.0000	1
491	10179	2	0	11	Q4	1997	7.0200	3.2292	2.0000	1
492	192	16	1223	6	Q2	1997	5.3100	2.3364	3.0000	1
492	219	7	0	7	Q3	1997	3.5400	1.1328	2.0000	1
492	435	17	0	8	Q3	1997	5.3100	1.8585	3.0000	1
492	605	7	504	2	Q1	1997	7.0800	3.3276	4.0000	1
492	644	13	0	7	Q3	1997	8.8500	3.7170	5.0000	1
492	813	11	0	12	Q4	1997	7.0800	2.1240	4.0000	1
492	1330	13	0	11	Q4	1997	7.0800	2.3364	4.0000	1
492	1341	3	0	10	Q4	1997	5.3100	2.5488	3.0000	1
492	1429	13	0	2	Q1	1997	7.0800	3.1152	4.0000	1
492	1466	15	0	2	Q1	1997	7.0800	2.5488	4.0000	1
492	1476	6	0	10	Q4	1997	5.3100	1.8585	3.0000	1
492	1507	15	0	5	Q2	1997	5.3100	2.6019	3.0000	1
492	1562	2	0	8	Q3	1997	3.5400	1.5222	2.0000	1
492	1743	6	521	10	Q4	1997	5.3100	2.4957	3.0000	1
492	1917	23	0	4	Q2	1997	5.3100	2.4957	3.0000	1
492	1934	2	114	4	Q2	1997	3.5400	1.4514	2.0000	1
492	2054	15	0	6	Q2	1997	5.3100	2.2833	3.0000	1
492	2224	16	0	9	Q3	1997	7.0800	3.1860	4.0000	1
492	2246	13	0	4	Q2	1997	3.5400	1.2036	2.0000	1
492	2378	16	1233	10	Q4	1997	7.0800	2.9736	4.0000	1
492	2553	16	1233	10	Q4	1997	3.5400	1.6638	2.0000	1
492	2756	3	0	1	Q1	1997	5.3100	2.3364	3.0000	1
492	2918	17	0	9	Q3	1997	5.3100	2.1771	3.0000	1
492	3207	15	0	3	Q1	1997	7.0800	2.6196	4.0000	1
492	3460	11	0	5	Q2	1997	7.0800	2.3364	4.0000	1
492	3473	15	1149	8	Q3	1997	5.3100	1.8054	3.0000	1
492	3540	24	0	3	Q1	1997	3.5400	1.6638	2.0000	1
492	3693	3	207	11	Q4	1997	3.5400	1.2390	2.0000	1
492	3813	6	0	10	Q4	1997	3.5400	1.5576	2.0000	1
492	3826	16	1225	7	Q3	1997	5.3100	1.8054	3.0000	1
492	3889	3	0	9	Q3	1997	7.0800	3.1152	4.0000	1
492	3977	13	0	6	Q2	1997	7.0800	2.4072	4.0000	1
492	3980	13	0	9	Q3	1997	7.0800	2.1240	4.0000	1
492	4372	13	0	12	Q4	1997	5.3100	2.5488	3.0000	1
492	4659	13	980	3	Q1	1997	5.3100	2.2302	3.0000	1
492	4725	7	523	11	Q4	1997	5.3100	2.0709	3.0000	1
492	4813	7	0	6	Q2	1997	5.3100	2.2833	3.0000	1
492	5167	24	0	5	Q2	1997	5.3100	1.8585	3.0000	1
492	5335	15	0	8	Q3	1997	5.3100	2.6019	3.0000	1
492	5433	13	0	1	Q1	1997	5.3100	1.7523	3.0000	1
492	5593	13	0	7	Q3	1997	7.0800	2.2656	4.0000	1
492	5739	11	829	6	Q2	1997	7.0800	2.7612	4.0000	1
492	5895	17	0	5	Q2	1997	5.3100	1.6461	3.0000	1
492	6324	23	0	7	Q3	1997	3.5400	1.3452	2.0000	1
492	6592	13	0	8	Q3	1997	3.5400	1.2036	2.0000	1
492	6845	6	523	11	Q4	1997	7.0800	2.9736	4.0000	1
492	6922	7	521	10	Q4	1997	5.3100	2.4426	3.0000	1
492	7276	23	0	2	Q1	1997	5.3100	2.1771	3.0000	1
492	7502	16	0	8	Q3	1997	7.0800	3.4692	4.0000	1
492	7810	3	187	2	Q1	1997	7.0800	3.2568	4.0000	1
492	8003	3	195	5	Q2	1997	3.5400	1.4868	2.0000	1
492	8074	17	0	3	Q1	1997	5.3100	2.3895	3.0000	1
492	8298	13	0	3	Q1	1997	5.3100	2.1771	3.0000	1
492	8321	11	0	1	Q1	1997	5.3100	1.9116	3.0000	1
492	8404	3	0	5	Q2	1997	5.3100	2.6550	3.0000	1
492	8511	16	0	4	Q2	1997	3.5400	1.2036	2.0000	1
492	8511	16	0	11	Q4	1997	3.5400	1.4514	2.0000	1
492	8687	23	0	10	Q4	1997	3.5400	1.4160	2.0000	1
492	8748	6	0	8	Q3	1997	5.3100	1.9116	3.0000	1
492	9315	7	0	9	Q3	1997	7.0800	2.3364	4.0000	1
492	9449	6	0	9	Q3	1997	7.0800	2.1240	4.0000	1
492	9892	13	980	3	Q1	1997	7.0800	3.0444	4.0000	1
493	454	17	0	1	Q1	1997	10.5600	5.2800	4.0000	1
493	512	24	1847	2	Q1	1997	5.2800	2.2176	2.0000	1
493	983	11	820	2	Q1	1997	5.2800	1.9536	2.0000	1
493	1415	16	0	12	Q4	1997	7.9200	2.7720	3.0000	1
493	2019	16	1216	2	Q1	1997	7.9200	2.8512	3.0000	1
493	2053	11	0	7	Q3	1997	10.5600	5.2800	4.0000	1
493	2141	7	0	6	Q2	1997	10.5600	3.8016	4.0000	1
493	2371	16	1231	9	Q3	1997	7.9200	3.2472	3.0000	1
493	2389	7	504	2	Q1	1997	13.2000	6.0720	5.0000	1
493	2448	16	0	6	Q2	1997	7.9200	3.7224	3.0000	1
493	2584	24	0	12	Q4	1997	5.2800	2.5872	2.0000	1
493	2663	16	0	1	Q1	1997	5.2800	2.1120	2.0000	1
493	2682	23	0	5	Q2	1997	7.9200	3.8016	3.0000	1
493	2924	3	0	2	Q1	1997	10.5600	3.8016	4.0000	1
493	3114	7	0	4	Q2	1997	10.5600	4.9632	4.0000	1
493	3480	7	0	3	Q1	1997	7.9200	3.5640	3.0000	1
493	3819	23	1765	1	Q1	1997	10.5600	5.0688	4.0000	1
493	4149	11	820	2	Q1	1997	5.2800	2.1120	2.0000	1
493	4282	15	0	10	Q4	1997	10.5600	3.3792	4.0000	1
493	4330	13	980	3	Q1	1997	5.2800	2.0064	2.0000	1
493	4727	16	0	7	Q3	1997	10.5600	3.5904	4.0000	1
493	4863	2	0	4	Q2	1997	7.9200	2.9304	3.0000	1
493	4998	3	0	1	Q1	1997	5.2800	1.9536	2.0000	1
493	5096	7	0	4	Q2	1997	10.5600	4.2240	4.0000	1
493	5182	15	0	7	Q3	1997	10.5600	4.8576	4.0000	1
493	5194	15	0	10	Q4	1997	7.9200	2.8512	3.0000	1
493	5203	6	511	5	Q2	1997	7.9200	2.9304	3.0000	1
493	5419	17	0	9	Q3	1997	7.9200	3.8016	3.0000	1
493	5501	17	0	10	Q4	1997	7.9200	2.9304	3.0000	1
493	5533	13	0	2	Q1	1997	5.2800	2.4816	2.0000	1
493	5948	6	502	1	Q1	1997	7.9200	3.4848	3.0000	1
493	6012	13	0	11	Q4	1997	7.9200	3.2472	3.0000	1
493	6180	13	0	2	Q1	1997	7.9200	3.8016	3.0000	1
493	6690	17	0	5	Q2	1997	10.5600	3.9072	4.0000	1
493	7233	22	1708	11	Q4	1997	2.6400	0.9240	1.0000	1
493	7474	6	0	10	Q4	1997	10.5600	4.9632	4.0000	1
493	7619	6	502	1	Q1	1997	5.2800	1.7952	2.0000	1
493	7702	16	0	4	Q2	1997	10.5600	3.2736	4.0000	1
493	8068	3	0	9	Q3	1997	13.2000	4.7520	5.0000	1
493	8098	13	0	7	Q3	1997	7.9200	2.8512	3.0000	1
493	8274	13	0	10	Q4	1997	5.2800	1.6368	2.0000	1
493	8289	17	1303	6	Q2	1997	7.9200	2.6136	3.0000	1
493	8291	13	0	7	Q3	1997	10.5600	4.5408	4.0000	1
493	8335	7	0	4	Q2	1997	10.5600	3.2736	4.0000	1
493	8412	11	0	9	Q3	1997	5.2800	2.5872	2.0000	1
493	8551	17	0	9	Q3	1997	7.9200	3.8808	3.0000	1
493	8647	3	0	12	Q4	1997	7.9200	3.7224	3.0000	1
493	8797	11	0	11	Q4	1997	7.9200	2.7720	3.0000	1
493	9184	3	197	6	Q2	1997	7.9200	2.7720	3.0000	1
493	9225	11	0	9	Q3	1997	7.9200	3.6432	3.0000	1
493	9230	15	1140	4	Q2	1997	7.9200	2.9304	3.0000	1
493	9384	24	0	4	Q2	1997	7.9200	2.6928	3.0000	1
493	9482	7	0	9	Q3	1997	7.9200	3.2472	3.0000	1
493	9501	13	0	7	Q3	1997	7.9200	3.8808	3.0000	1
493	9512	23	0	8	Q3	1997	10.5600	4.1184	4.0000	1
493	9601	11	0	7	Q3	1997	5.2800	2.1120	2.0000	1
493	9812	13	984	5	Q2	1997	7.9200	3.1680	3.0000	1
493	10168	15	1136	2	Q1	1997	7.9200	3.3264	3.0000	1
493	10176	13	0	8	Q3	1997	7.9200	3.6432	3.0000	1
493	10209	6	0	9	Q3	1997	7.9200	2.6928	3.0000	1
494	392	13	0	7	Q3	1997	5.7900	2.5476	3.0000	1
494	594	15	1141	4	Q2	1997	5.7900	2.1423	3.0000	1
494	647	3	204	9	Q3	1997	3.8600	1.7370	2.0000	1
494	916	6	0	10	Q4	1997	5.7900	2.7213	3.0000	1
494	1036	13	0	5	Q2	1997	3.8600	1.4282	2.0000	1
494	1131	15	1157	12	Q4	1997	5.7900	2.2581	3.0000	1
494	1196	13	0	9	Q3	1997	5.7900	2.7213	3.0000	1
494	1556	17	1294	2	Q1	1997	5.7900	2.3739	3.0000	1
494	2150	6	519	9	Q3	1997	9.6500	4.8250	5.0000	1
494	2441	17	0	7	Q3	1997	5.7900	2.7792	3.0000	1
494	2479	13	0	7	Q3	1997	5.7900	2.3160	3.0000	1
494	2682	23	0	12	Q4	1997	5.7900	2.4318	3.0000	1
494	3441	3	0	3	Q1	1997	7.7200	3.1652	4.0000	1
494	3446	22	0	9	Q3	1997	5.7900	2.2581	3.0000	1
494	3816	3	0	6	Q2	1997	5.7900	2.5476	3.0000	1
494	4165	3	0	3	Q1	1997	5.7900	1.9686	3.0000	1
494	4165	3	0	6	Q2	1997	7.7200	3.1652	4.0000	1
494	4215	15	0	9	Q3	1997	5.7900	2.2581	3.0000	1
494	4330	13	0	7	Q3	1997	3.8600	1.4668	2.0000	1
494	4490	13	0	7	Q3	1997	9.6500	3.1845	5.0000	1
494	4659	13	0	1	Q1	1997	5.7900	2.4318	3.0000	1
494	5125	17	0	12	Q4	1997	5.7900	2.2581	3.0000	1
494	5215	14	0	10	Q4	1997	3.8600	1.2738	2.0000	1
494	5262	6	0	1	Q1	1997	7.7200	3.3196	4.0000	1
494	5639	11	0	12	Q4	1997	3.8600	1.3124	2.0000	1
494	5743	13	0	8	Q3	1997	5.7900	2.6634	3.0000	1
494	5777	7	0	7	Q3	1997	3.8600	1.7370	2.0000	1
494	6184	6	0	9	Q3	1997	5.7900	2.4897	3.0000	1
494	6564	13	980	3	Q1	1997	7.7200	2.6248	4.0000	1
494	6727	15	0	1	Q1	1997	5.7900	1.9107	3.0000	1
494	6843	15	0	1	Q1	1997	7.7200	2.7792	4.0000	1
494	6948	24	0	11	Q4	1997	3.8600	1.3124	2.0000	1
494	7032	2	0	9	Q3	1997	1.9300	0.6562	1.0000	1
494	7065	17	0	6	Q2	1997	7.7200	2.5476	4.0000	1
494	7556	17	0	3	Q1	1997	7.7200	2.9336	4.0000	1
494	7619	6	0	4	Q2	1997	5.7900	1.7949	3.0000	1
494	7902	24	0	1	Q1	1997	3.8600	1.7370	2.0000	1
494	7940	13	0	9	Q3	1997	3.8600	1.6984	2.0000	1
494	8335	7	0	4	Q2	1997	5.7900	2.8950	3.0000	1
494	8657	15	0	11	Q4	1997	7.7200	3.6284	4.0000	1
494	8746	23	1783	9	Q3	1997	5.7900	2.6634	3.0000	1
494	8806	15	0	7	Q3	1997	5.7900	2.6055	3.0000	1
494	9270	11	833	8	Q3	1997	5.7900	2.4897	3.0000	1
494	9358	15	0	1	Q1	1997	5.7900	2.1423	3.0000	1
494	9437	15	1134	1	Q1	1997	3.8600	1.3896	2.0000	1
494	9437	15	1138	3	Q1	1997	5.7900	1.9686	3.0000	1
494	9540	6	0	2	Q1	1997	5.7900	1.7949	3.0000	1
494	9967	23	0	2	Q1	1997	7.7200	2.4704	4.0000	1
494	10050	6	0	12	Q4	1997	5.7900	2.6634	3.0000	1
494	10167	17	0	3	Q1	1997	5.7900	2.0844	3.0000	1
495	711	17	0	3	Q1	1997	4.6800	2.2932	4.0000	1
495	1313	15	0	1	Q1	1997	3.5100	1.2636	3.0000	1
495	1490	13	0	3	Q1	1997	3.5100	1.6497	3.0000	1
495	1607	17	1314	11	Q4	1997	3.5100	1.5795	3.0000	1
495	2071	11	833	8	Q3	1997	3.5100	1.1934	3.0000	1
495	2171	23	0	3	Q1	1997	4.6800	1.8252	4.0000	1
495	2263	11	0	5	Q2	1997	3.5100	1.2636	3.0000	1
495	2272	17	0	7	Q3	1997	3.5100	1.3689	3.0000	1
495	2298	3	0	1	Q1	1997	4.6800	2.1996	4.0000	1
495	2378	16	0	3	Q1	1997	2.3400	0.8658	2.0000	1
495	2554	15	0	11	Q4	1997	2.3400	1.0530	2.0000	1
495	2555	15	0	4	Q2	1997	2.3400	1.1700	2.0000	1
495	2662	11	841	12	Q4	1997	5.8500	2.1060	5.0000	1
495	2808	13	0	7	Q3	1997	3.5100	1.2636	3.0000	1
495	2966	17	0	8	Q3	1997	4.6800	1.8252	4.0000	1
495	3418	3	210	12	Q4	1997	3.5100	1.4040	3.0000	1
495	4199	14	0	12	Q4	1997	2.3400	1.0530	2.0000	1
495	4230	11	0	7	Q3	1997	4.6800	2.3400	4.0000	1
495	4239	17	0	5	Q2	1997	4.6800	1.4040	4.0000	1
495	4775	17	0	9	Q3	1997	4.6800	1.6380	4.0000	1
495	4881	13	0	4	Q2	1997	4.6800	2.3400	4.0000	1
495	5150	24	1860	8	Q3	1997	4.6800	1.4976	4.0000	1
495	5476	13	988	7	Q3	1997	4.6800	1.8252	4.0000	1
495	5736	7	501	1	Q1	1997	4.6800	1.4508	4.0000	1
495	5834	11	0	10	Q4	1997	3.5100	1.6497	3.0000	1
495	5895	17	0	9	Q3	1997	2.3400	0.7020	2.0000	1
495	5956	22	0	11	Q4	1997	1.1700	0.5031	1.0000	1
495	5999	23	1773	4	Q2	1997	3.5100	1.6146	3.0000	1
495	6113	16	0	1	Q1	1997	4.6800	1.5912	4.0000	1
495	6299	7	0	3	Q1	1997	3.5100	1.0881	3.0000	1
495	6602	2	0	6	Q2	1997	2.3400	0.9594	2.0000	1
495	6764	7	0	7	Q3	1997	3.5100	1.1583	3.0000	1
495	6832	3	0	8	Q3	1997	3.5100	1.3338	3.0000	1
495	7018	7	0	11	Q4	1997	5.8500	2.8080	5.0000	1
495	7197	11	837	10	Q4	1997	2.3400	1.1700	2.0000	1
495	7262	13	0	7	Q3	1997	3.5100	1.6146	3.0000	1
495	7355	13	0	12	Q4	1997	2.3400	0.7488	2.0000	1
495	7595	24	1866	11	Q4	1997	3.5100	1.6146	3.0000	1
495	7920	17	0	4	Q2	1997	2.3400	0.9828	2.0000	1
495	8003	3	0	6	Q2	1997	2.3400	1.0998	2.0000	1
495	8015	13	0	2	Q1	1997	5.8500	2.1060	5.0000	1
495	8207	13	0	7	Q3	1997	2.3400	1.1700	2.0000	1
495	8260	7	0	12	Q4	1997	2.3400	0.9126	2.0000	1
495	8416	11	821	2	Q1	1997	4.6800	1.8252	4.0000	1
495	8436	15	0	1	Q1	1997	4.6800	2.1528	4.0000	1
495	8617	17	0	2	Q1	1997	3.5100	1.7550	3.0000	1
495	8768	11	0	6	Q2	1997	3.5100	1.7199	3.0000	1
495	8768	11	0	11	Q4	1997	3.5100	1.7199	3.0000	1
495	8798	6	0	10	Q4	1997	2.3400	0.9360	2.0000	1
495	9064	17	0	11	Q4	1997	3.5100	1.4391	3.0000	1
495	9176	23	0	11	Q4	1997	2.3400	0.9828	2.0000	1
495	9527	6	508	4	Q2	1997	4.6800	1.4040	4.0000	1
495	9687	15	1154	10	Q4	1997	3.5100	1.4391	3.0000	1
495	9734	17	0	4	Q2	1997	3.5100	1.2636	3.0000	1
495	10133	24	0	8	Q3	1997	3.5100	1.3338	3.0000	1
495	10167	17	1314	11	Q4	1997	4.6800	1.8720	4.0000	1
495	10215	15	1143	5	Q2	1997	3.5100	1.2636	3.0000	1
496	255	7	0	6	Q2	1997	2.5200	0.8316	3.0000	1
496	405	7	516	8	Q3	1997	1.6800	0.5376	2.0000	1
496	448	17	0	5	Q2	1997	1.6800	0.8400	2.0000	1
496	647	3	0	3	Q1	1997	1.6800	0.7224	2.0000	1
496	679	7	0	4	Q2	1997	1.6800	0.7056	2.0000	1
496	964	6	0	4	Q2	1997	2.5200	1.1844	3.0000	1
496	988	15	0	8	Q3	1997	1.6800	0.7560	2.0000	1
496	1598	3	0	11	Q4	1997	2.5200	1.0080	3.0000	1
496	1665	7	0	5	Q2	1997	1.6800	0.6888	2.0000	1
496	1683	6	513	6	Q2	1997	2.5200	0.8820	3.0000	1
496	2448	16	0	12	Q4	1997	2.5200	0.8064	3.0000	1
496	2547	23	0	5	Q2	1997	3.3600	1.4784	4.0000	1
496	2723	3	0	3	Q1	1997	2.5200	1.2096	3.0000	1
496	3178	11	836	9	Q3	1997	2.5200	1.2096	3.0000	1
496	4234	3	207	11	Q4	1997	2.5200	1.0584	3.0000	1
496	4507	13	0	11	Q4	1997	4.2000	1.4280	5.0000	1
496	4727	16	0	7	Q3	1997	3.3600	1.1424	4.0000	1
496	4881	13	0	2	Q1	1997	3.3600	1.6800	4.0000	1
496	5060	13	0	5	Q2	1997	1.6800	0.7728	2.0000	1
496	5063	3	195	5	Q2	1997	1.6800	0.6888	2.0000	1
496	5092	17	0	4	Q2	1997	1.6800	0.8400	2.0000	1
496	5295	16	0	12	Q4	1997	2.5200	1.2348	3.0000	1
496	5376	3	0	9	Q3	1997	1.6800	0.7560	2.0000	1
496	5663	6	513	6	Q2	1997	1.6800	0.7056	2.0000	1
496	5721	15	1149	8	Q3	1997	3.3600	1.3104	4.0000	1
496	5725	15	0	12	Q4	1997	1.6800	0.8400	2.0000	1
496	5870	14	0	8	Q3	1997	1.6800	0.6048	2.0000	1
496	6086	7	0	3	Q1	1997	2.5200	1.1088	3.0000	1
496	6291	3	0	12	Q4	1997	3.3600	1.6128	4.0000	1
496	6712	16	1220	4	Q2	1997	2.5200	1.1340	3.0000	1
496	7065	17	1312	10	Q4	1997	4.2000	1.3440	5.0000	1
496	7188	24	0	11	Q4	1997	1.6800	0.8400	2.0000	1
496	7438	2	0	9	Q3	1997	0.8400	0.3612	1.0000	1
496	7810	3	187	2	Q1	1997	3.3600	1.5120	4.0000	1
496	7985	24	1866	11	Q4	1997	2.5200	1.0332	3.0000	1
496	8038	24	0	8	Q3	1997	2.5200	0.9072	3.0000	1
496	8248	7	526	12	Q4	1997	2.5200	0.7812	3.0000	1
496	8298	13	0	3	Q1	1997	3.3600	1.5120	4.0000	1
496	8410	13	0	11	Q4	1997	2.5200	1.0080	3.0000	1
496	8555	11	841	12	Q4	1997	1.6800	0.5208	2.0000	1
496	8594	6	510	5	Q2	1997	1.6800	0.8232	2.0000	1
496	9040	16	0	9	Q3	1997	2.5200	0.9576	3.0000	1
496	9109	7	0	10	Q4	1997	3.3600	1.1760	4.0000	1
496	9239	7	526	12	Q4	1997	3.3600	1.0416	4.0000	1
496	9631	16	0	5	Q2	1997	4.2000	1.3860	5.0000	1
496	9648	13	0	3	Q1	1997	2.5200	1.0080	3.0000	1
496	9752	17	0	10	Q4	1997	3.3600	1.2096	4.0000	1
496	9951	3	0	3	Q1	1997	3.3600	1.5120	4.0000	1
497	30	11	0	7	Q3	1997	3.7400	1.2342	2.0000	1
497	177	13	0	7	Q3	1997	5.6100	1.9074	3.0000	1
497	511	16	1220	4	Q2	1997	7.4800	3.5156	4.0000	1
497	617	17	1314	11	Q4	1997	5.6100	2.6367	3.0000	1
497	621	11	0	7	Q3	1997	3.7400	1.1968	2.0000	1
497	682	6	0	7	Q3	1997	7.4800	3.5904	4.0000	1
497	893	13	0	9	Q3	1997	7.4800	3.4408	4.0000	1
497	1049	11	836	9	Q3	1997	5.6100	2.5806	3.0000	1
497	1432	11	826	5	Q2	1997	5.6100	2.2440	3.0000	1
497	1474	15	0	2	Q1	1997	5.6100	2.3562	3.0000	1
497	1850	16	1236	12	Q4	1997	5.6100	2.8050	3.0000	1
497	2052	13	1000	12	Q4	1997	7.4800	3.5156	4.0000	1
497	2355	3	0	11	Q4	1997	7.4800	3.5904	4.0000	1
497	2448	16	0	10	Q4	1997	5.6100	2.3562	3.0000	1
497	2605	24	1860	8	Q3	1997	5.6100	2.5806	3.0000	1
497	2658	7	0	5	Q2	1997	7.4800	3.7400	4.0000	1
497	2978	15	0	2	Q1	1997	5.6100	2.1879	3.0000	1
497	3048	15	0	7	Q3	1997	7.4800	2.7676	4.0000	1
497	3197	23	0	6	Q2	1997	5.6100	2.0757	3.0000	1
497	3283	15	0	7	Q3	1997	5.6100	1.9074	3.0000	1
497	3715	24	0	4	Q2	1997	7.4800	2.5432	4.0000	1
497	3799	13	980	3	Q1	1997	5.6100	2.0196	3.0000	1
497	3937	13	0	6	Q2	1997	5.6100	2.6367	3.0000	1
497	3946	7	0	9	Q3	1997	5.6100	1.8513	3.0000	1
497	4239	17	0	4	Q2	1997	3.7400	1.5334	2.0000	1
497	4239	17	0	11	Q4	1997	7.4800	3.6652	4.0000	1
497	4423	13	0	11	Q4	1997	3.7400	1.6830	2.0000	1
497	4527	3	0	3	Q1	1997	5.6100	2.1879	3.0000	1
497	4846	17	0	3	Q1	1997	7.4800	3.5156	4.0000	1
497	5206	13	0	1	Q1	1997	5.6100	2.5806	3.0000	1
497	5322	6	0	12	Q4	1997	3.7400	1.8700	2.0000	1
497	5358	3	0	4	Q2	1997	5.6100	2.5806	3.0000	1
497	5726	15	0	8	Q3	1997	7.4800	2.3188	4.0000	1
497	5734	13	0	1	Q1	1997	7.4800	3.0668	4.0000	1
497	5855	13	0	7	Q3	1997	5.6100	2.0196	3.0000	1
497	5857	11	0	3	Q1	1997	5.6100	1.9635	3.0000	1
497	5978	7	0	11	Q4	1997	5.6100	2.6367	3.0000	1
497	6113	16	0	3	Q1	1997	3.7400	1.3838	2.0000	1
497	6153	16	0	9	Q3	1997	5.6100	1.9074	3.0000	1
497	6352	13	0	11	Q4	1997	7.4800	3.2164	4.0000	1
497	6434	14	1065	6	Q2	1997	1.8700	0.7106	1.0000	1
497	6553	24	0	7	Q3	1997	3.7400	1.3090	2.0000	1
497	6692	24	0	4	Q2	1997	5.6100	2.2440	3.0000	1
497	6799	17	1304	7	Q3	1997	5.6100	2.3562	3.0000	1
497	6897	6	0	3	Q1	1997	7.4800	3.6652	4.0000	1
497	6982	13	0	12	Q4	1997	7.4800	3.5904	4.0000	1
497	7151	24	0	11	Q4	1997	3.7400	1.1968	2.0000	1
497	7178	24	0	10	Q4	1997	5.6100	2.2440	3.0000	1
497	7609	11	826	5	Q2	1997	3.7400	1.3838	2.0000	1
497	7772	15	0	9	Q3	1997	5.6100	2.0196	3.0000	1
497	8126	24	0	4	Q2	1997	5.6100	2.1318	3.0000	1
497	8439	13	0	5	Q2	1997	5.6100	2.8050	3.0000	1
497	8647	3	0	12	Q4	1997	3.7400	1.3464	2.0000	1
497	8886	11	821	3	Q1	1997	7.4800	2.8424	4.0000	1
497	9858	24	1856	6	Q2	1997	7.4800	2.6928	4.0000	1
497	10022	7	0	6	Q2	1997	3.7400	1.3464	2.0000	1
497	10111	3	0	9	Q3	1997	5.6100	1.8513	3.0000	1
497	10186	13	0	5	Q2	1997	5.6100	2.4684	3.0000	1
497	10265	7	0	1	Q1	1997	7.4800	3.6652	4.0000	1
498	149	24	0	7	Q3	1997	7.6500	3.2895	3.0000	1
498	378	16	0	1	Q1	1997	7.6500	3.7485	3.0000	1
498	378	16	1214	2	Q1	1997	7.6500	3.3660	3.0000	1
498	392	13	976	1	Q1	1997	7.6500	2.8305	3.0000	1
498	621	11	0	11	Q4	1997	10.2000	4.6920	4.0000	1
498	664	13	0	3	Q1	1997	7.6500	2.6775	3.0000	1
498	780	13	0	4	Q2	1997	7.6500	3.2130	3.0000	1
498	907	6	0	6	Q2	1997	5.1000	2.2950	2.0000	1
498	1289	23	0	3	Q1	1997	5.1000	2.2950	2.0000	1
498	1331	7	517	8	Q3	1997	7.6500	3.5955	3.0000	1
498	1466	15	0	2	Q1	1997	5.1000	2.1930	2.0000	1
498	1684	15	1140	4	Q2	1997	7.6500	2.7540	3.0000	1
498	1720	16	0	12	Q4	1997	7.6500	3.8250	3.0000	1
498	1758	3	0	1	Q1	1997	7.6500	3.2130	3.0000	1
498	1917	23	0	3	Q1	1997	10.2000	4.7940	4.0000	1
498	1922	15	0	10	Q4	1997	7.6500	3.2130	3.0000	1
498	2208	7	501	1	Q1	1997	5.1000	1.9890	2.0000	1
498	2368	3	207	11	Q4	1997	5.1000	2.2950	2.0000	1
498	2441	17	0	2	Q1	1997	7.6500	3.6720	3.0000	1
498	2894	22	0	5	Q2	1997	7.6500	3.7485	3.0000	1
498	2962	7	0	9	Q3	1997	5.1000	2.0400	2.0000	1
498	2977	7	512	6	Q2	1997	7.6500	3.7485	3.0000	1
498	3021	16	0	7	Q3	1997	7.6500	2.9835	3.0000	1
498	3218	3	0	8	Q3	1997	7.6500	3.1365	3.0000	1
498	3333	7	0	7	Q3	1997	7.6500	3.5955	3.0000	1
498	3599	13	976	1	Q1	1997	7.6500	3.7485	3.0000	1
498	3609	24	0	5	Q2	1997	7.6500	3.2895	3.0000	1
498	3691	17	0	3	Q1	1997	7.6500	3.1365	3.0000	1
498	3816	3	0	6	Q2	1997	7.6500	2.5245	3.0000	1
498	3847	11	826	5	Q2	1997	7.6500	3.2130	3.0000	1
498	4021	16	0	3	Q1	1997	10.2000	3.4680	4.0000	1
498	4221	17	0	12	Q4	1997	5.1000	1.9890	2.0000	1
498	4234	3	0	6	Q2	1997	7.6500	3.2130	3.0000	1
498	4239	17	0	11	Q4	1997	5.1000	2.0910	2.0000	1
498	4524	24	0	10	Q4	1997	7.6500	3.4425	3.0000	1
498	4687	24	0	7	Q3	1997	10.2000	3.1620	4.0000	1
498	5396	11	0	1	Q1	1997	7.6500	3.6720	3.0000	1
498	5616	17	0	2	Q1	1997	7.6500	3.5955	3.0000	1
498	5821	15	0	7	Q3	1997	10.2000	3.2640	4.0000	1
498	5869	13	0	7	Q3	1997	5.1000	2.1930	2.0000	1
498	5889	24	0	5	Q2	1997	5.1000	1.8870	2.0000	1
498	5910	15	0	3	Q1	1997	7.6500	2.7540	3.0000	1
498	6060	11	0	7	Q3	1997	10.2000	4.4880	4.0000	1
498	6359	7	0	11	Q4	1997	7.6500	3.4425	3.0000	1
498	6531	13	984	5	Q2	1997	7.6500	3.3660	3.0000	1
498	6554	17	0	6	Q2	1997	7.6500	3.4425	3.0000	1
498	6716	6	0	6	Q2	1997	10.2000	4.0800	4.0000	1
498	7381	7	0	9	Q3	1997	10.2000	4.8960	4.0000	1
498	7567	24	0	8	Q3	1997	10.2000	4.4880	4.0000	1
498	7580	17	1304	7	Q3	1997	7.6500	3.4425	3.0000	1
498	7702	16	0	3	Q1	1997	10.2000	3.1620	4.0000	1
498	7781	15	0	1	Q1	1997	10.2000	3.8760	4.0000	1
498	8511	16	0	11	Q4	1997	7.6500	3.0600	3.0000	1
498	9230	15	1140	4	Q2	1997	7.6500	2.8305	3.0000	1
498	9439	22	0	11	Q4	1997	2.5500	0.7905	1.0000	1
498	9512	23	1786	10	Q4	1997	7.6500	2.7540	3.0000	1
498	9791	15	0	6	Q2	1997	7.6500	3.0600	3.0000	1
498	9812	13	0	6	Q2	1997	5.1000	2.4990	2.0000	1
498	9825	13	980	3	Q1	1997	7.6500	2.7540	3.0000	1
498	10054	7	0	9	Q3	1997	10.2000	3.3660	4.0000	1
498	10128	15	0	12	Q4	1997	10.2000	4.4880	4.0000	1
498	10238	16	0	10	Q4	1997	7.6500	2.5245	3.0000	1
499	435	17	0	4	Q2	1997	8.8800	2.7528	3.0000	1
499	532	13	0	6	Q2	1997	11.8400	4.6176	4.0000	1
499	612	22	0	9	Q3	1997	2.9600	0.9768	1.0000	1
499	927	7	0	7	Q3	1997	8.8800	3.6408	3.0000	1
499	940	7	0	5	Q2	1997	5.9200	2.1312	2.0000	1
499	1281	3	202	8	Q3	1997	5.9200	2.0720	2.0000	1
499	1730	11	0	11	Q4	1997	8.8800	4.2624	3.0000	1
499	1825	23	0	1	Q1	1997	14.8000	7.1040	5.0000	1
499	1855	2	0	11	Q4	1997	2.9600	0.9472	1.0000	1
499	1983	17	0	2	Q1	1997	8.8800	3.1080	3.0000	1
499	2295	17	0	4	Q2	1997	5.9200	2.7232	2.0000	1
499	2381	6	0	4	Q2	1997	11.8400	4.7360	4.0000	1
499	2617	13	0	7	Q3	1997	8.8800	3.1968	3.0000	1
499	2664	17	0	5	Q2	1997	8.8800	3.2856	3.0000	1
499	2674	11	0	7	Q3	1997	5.9200	2.0128	2.0000	1
499	2836	14	0	7	Q3	1997	2.9600	0.9768	1.0000	1
499	2988	15	0	7	Q3	1997	11.8400	5.6832	4.0000	1
499	3271	13	0	5	Q2	1997	11.8400	4.3808	4.0000	1
499	3528	17	0	4	Q2	1997	11.8400	5.3280	4.0000	1
499	3539	17	0	2	Q1	1997	8.8800	3.4632	3.0000	1
499	3826	16	0	5	Q2	1997	8.8800	3.0192	3.0000	1
499	3845	24	0	11	Q4	1997	8.8800	4.3512	3.0000	1
499	4105	3	0	12	Q4	1997	5.9200	2.9008	2.0000	1
499	4363	15	1142	5	Q2	1997	5.9200	2.6640	2.0000	1
499	4410	13	0	4	Q2	1997	8.8800	4.2624	3.0000	1
499	4490	13	0	12	Q4	1997	11.8400	4.0256	4.0000	1
499	4516	22	0	10	Q4	1997	2.9600	1.0656	1.0000	1
499	4597	17	0	3	Q1	1997	11.8400	5.3280	4.0000	1
499	4610	23	0	2	Q1	1997	8.8800	4.1736	3.0000	1
499	4925	16	0	9	Q3	1997	5.9200	2.9600	2.0000	1
499	5001	7	504	2	Q1	1997	11.8400	3.9072	4.0000	1
499	5063	3	0	8	Q3	1997	5.9200	2.0128	2.0000	1
499	5358	3	0	4	Q2	1997	8.8800	4.0848	3.0000	1
499	5587	7	0	12	Q4	1997	8.8800	4.0848	3.0000	1
499	5612	15	0	11	Q4	1997	11.8400	4.4992	4.0000	1
499	6012	13	0	11	Q4	1997	8.8800	4.1736	3.0000	1
499	6494	6	0	4	Q2	1997	8.8800	3.3744	3.0000	1
499	6494	7	0	1	Q1	1997	8.8800	3.0192	3.0000	1
499	6542	7	0	3	Q1	1997	8.8800	3.4632	3.0000	1
499	6703	11	0	7	Q3	1997	8.8800	4.0848	3.0000	1
499	6754	6	511	5	Q2	1997	5.9200	2.9600	2.0000	1
499	6799	17	0	2	Q1	1997	8.8800	3.0192	3.0000	1
499	7192	2	0	10	Q4	1997	2.9600	0.9768	1.0000	1
499	7404	6	508	4	Q2	1997	8.8800	3.9960	3.0000	1
499	7576	13	0	8	Q3	1997	8.8800	4.2624	3.0000	1
499	7580	17	0	4	Q2	1997	8.8800	3.8184	3.0000	1
499	7720	17	0	10	Q4	1997	5.9200	2.4864	2.0000	1
499	7735	15	0	8	Q3	1997	11.8400	5.0912	4.0000	1
499	7841	6	0	9	Q3	1997	11.8400	5.8016	4.0000	1
499	7920	17	0	1	Q1	1997	5.9200	2.6048	2.0000	1
499	8000	7	505	2	Q1	1997	8.8800	3.7296	3.0000	1
499	8194	7	0	3	Q1	1997	11.8400	3.9072	4.0000	1
499	8269	13	0	8	Q3	1997	11.8400	5.6832	4.0000	1
499	8731	3	187	2	Q1	1997	8.8800	3.8184	3.0000	1
499	8921	13	0	9	Q3	1997	11.8400	4.2624	4.0000	1
499	9387	7	0	5	Q2	1997	5.9200	2.0720	2.0000	1
499	9387	7	0	9	Q3	1997	5.9200	2.0720	2.0000	1
499	9510	16	0	8	Q3	1997	5.9200	2.7232	2.0000	1
499	9851	3	207	11	Q4	1997	11.8400	4.0256	4.0000	1
500	50	7	0	9	Q3	1997	5.3200	2.2344	2.0000	1
500	179	6	526	12	Q4	1997	10.6400	3.4048	4.0000	1
500	260	11	0	10	Q4	1997	13.3000	5.5860	5.0000	1
500	927	6	0	12	Q4	1997	7.9800	3.6708	3.0000	1
500	997	3	0	4	Q2	1997	10.6400	4.6816	4.0000	1
500	1129	24	0	5	Q2	1997	7.9800	3.9900	3.0000	1
500	1347	13	0	7	Q3	1997	7.9800	3.9102	3.0000	1
500	1366	13	0	12	Q4	1997	5.3200	2.5004	2.0000	1
500	1415	16	0	11	Q4	1997	7.9800	3.8304	3.0000	1
500	1451	3	0	2	Q1	1997	13.3000	5.1870	5.0000	1
500	2151	13	0	8	Q3	1997	7.9800	3.0324	3.0000	1
500	2404	7	504	2	Q1	1997	7.9800	3.5910	3.0000	1
500	2656	13	0	7	Q3	1997	7.9800	3.7506	3.0000	1
500	2832	13	0	10	Q4	1997	7.9800	3.8304	3.0000	1
500	3153	13	0	6	Q2	1997	10.6400	4.3624	4.0000	1
500	3204	24	0	10	Q4	1997	10.6400	4.5752	4.0000	1
500	3438	11	0	11	Q4	1997	5.3200	2.1280	2.0000	1
500	3651	24	0	9	Q3	1997	7.9800	3.8304	3.0000	1
500	3938	13	0	9	Q3	1997	7.9800	2.9526	3.0000	1
500	4340	17	0	4	Q2	1997	7.9800	3.7506	3.0000	1
500	5121	2	0	5	Q2	1997	2.6600	0.8512	1.0000	1
500	5537	3	0	8	Q3	1997	5.3200	2.3940	2.0000	1
500	5858	11	833	8	Q3	1997	7.9800	2.7930	3.0000	1
500	5877	17	1297	3	Q1	1997	5.3200	2.1280	2.0000	1
500	5895	17	0	3	Q1	1997	7.9800	3.7506	3.0000	1
500	5923	23	0	2	Q1	1997	7.9800	2.8728	3.0000	1
500	5948	7	0	3	Q1	1997	5.3200	2.6600	2.0000	1
500	6266	15	0	1	Q1	1997	5.3200	2.6600	2.0000	1
500	6307	16	0	3	Q1	1997	10.6400	4.3624	4.0000	1
500	6488	13	992	9	Q3	1997	10.6400	3.4048	4.0000	1
500	6499	17	1294	2	Q1	1997	7.9800	3.3516	3.0000	1
500	6529	17	0	12	Q4	1997	10.6400	3.8304	4.0000	1
500	6581	22	1689	2	Q1	1997	2.6600	1.0374	1.0000	1
500	6606	24	0	7	Q3	1997	5.3200	2.0216	2.0000	1
500	6736	17	0	7	Q3	1997	7.9800	3.9900	3.0000	1
500	6866	17	0	3	Q1	1997	7.9800	2.8728	3.0000	1
500	6866	17	1314	11	Q4	1997	7.9800	2.3940	3.0000	1
500	7059	17	1311	10	Q4	1997	5.3200	1.8088	2.0000	1
500	7109	11	0	7	Q3	1997	7.9800	3.1122	3.0000	1
500	7182	13	0	7	Q3	1997	10.6400	4.1496	4.0000	1
500	7243	13	0	11	Q4	1997	5.3200	2.4472	2.0000	1
500	7457	13	0	7	Q3	1997	5.3200	2.0748	2.0000	1
500	7800	11	0	7	Q3	1997	5.3200	1.8620	2.0000	1
500	7810	3	0	12	Q4	1997	10.6400	3.2984	4.0000	1
500	8032	24	1860	8	Q3	1997	5.3200	2.1280	2.0000	1
500	8091	13	0	5	Q2	1997	5.3200	2.6600	2.0000	1
500	8181	17	0	3	Q1	1997	5.3200	2.4472	2.0000	1
500	8222	15	1146	7	Q3	1997	10.6400	4.1496	4.0000	1
500	8255	11	842	12	Q4	1997	7.9800	2.9526	3.0000	1
500	8466	17	1293	1	Q1	1997	7.9800	3.3516	3.0000	1
500	8653	3	190	3	Q1	1997	10.6400	5.0008	4.0000	1
500	8814	13	0	5	Q2	1997	7.9800	3.6708	3.0000	1
500	8963	17	1314	11	Q4	1997	5.3200	2.4472	2.0000	1
500	9063	23	1773	4	Q2	1997	7.9800	2.6334	3.0000	1
500	9309	17	0	10	Q4	1997	10.6400	4.8944	4.0000	1
500	9437	15	0	2	Q1	1997	5.3200	1.7024	2.0000	1
500	9694	7	0	12	Q4	1997	7.9800	3.5112	3.0000	1
500	9851	3	201	8	Q3	1997	10.6400	4.2560	4.0000	1
500	10131	17	0	5	Q2	1997	10.6400	3.6176	4.0000	1
501	161	24	0	8	Q3	1997	4.3500	2.1750	3.0000	1
501	481	24	1850	3	Q1	1997	4.3500	1.7835	3.0000	1
501	511	16	0	3	Q1	1997	5.8000	2.5520	4.0000	1
501	711	17	0	1	Q1	1997	2.9000	1.2470	2.0000	1
501	774	15	0	3	Q1	1997	4.3500	2.0445	3.0000	1
501	830	15	1143	5	Q2	1997	5.8000	2.4360	4.0000	1
501	863	17	0	8	Q3	1997	2.9000	1.2470	2.0000	1
501	1159	11	820	2	Q1	1997	4.3500	1.9575	3.0000	1
501	1202	11	826	5	Q2	1997	4.3500	2.1315	3.0000	1
501	1388	13	0	2	Q1	1997	5.8000	2.7840	4.0000	1
501	1681	13	1000	12	Q4	1997	5.8000	2.0300	4.0000	1
501	1791	13	0	7	Q3	1997	2.9000	1.1890	2.0000	1
501	1832	23	0	5	Q2	1997	4.3500	1.6530	3.0000	1
501	1898	7	0	4	Q2	1997	4.3500	1.9140	3.0000	1
501	1999	11	0	5	Q2	1997	4.3500	1.9140	3.0000	1
501	2077	23	1781	8	Q3	1997	2.9000	1.0150	2.0000	1
501	2251	13	0	7	Q3	1997	4.3500	2.0445	3.0000	1
501	2587	16	0	4	Q2	1997	4.3500	1.3485	3.0000	1
501	2592	6	519	9	Q3	1997	2.9000	1.2470	2.0000	1
501	2613	11	0	2	Q1	1997	4.3500	1.5225	3.0000	1
501	2664	17	1303	6	Q2	1997	2.9000	1.2180	2.0000	1
501	2762	13	0	6	Q2	1997	4.3500	2.0010	3.0000	1
501	2850	3	195	5	Q2	1997	4.3500	2.0445	3.0000	1
501	3086	15	0	9	Q3	1997	5.8000	1.7400	4.0000	1
501	3334	17	1293	1	Q1	1997	5.8000	2.7840	4.0000	1
501	3337	6	0	1	Q1	1997	4.3500	1.9140	3.0000	1
501	3451	6	504	2	Q1	1997	2.9000	0.9570	2.0000	1
501	3533	3	0	6	Q2	1997	5.8000	2.1460	4.0000	1
501	3533	3	0	11	Q4	1997	4.3500	1.5660	3.0000	1
501	4080	11	0	8	Q3	1997	4.3500	1.4355	3.0000	1
501	4315	17	0	11	Q4	1997	2.9000	1.3630	2.0000	1
501	4445	17	0	4	Q2	1997	2.9000	1.1890	2.0000	1
501	4618	3	0	2	Q1	1997	5.8000	2.2620	4.0000	1
501	4846	17	0	6	Q2	1997	5.8000	1.9720	4.0000	1
501	4903	3	0	10	Q4	1997	4.3500	2.0880	3.0000	1
501	5026	17	0	5	Q2	1997	2.9000	0.9860	2.0000	1
501	5206	13	0	1	Q1	1997	4.3500	1.9575	3.0000	1
501	5346	3	0	9	Q3	1997	4.3500	1.4355	3.0000	1
501	5597	3	0	10	Q4	1997	2.9000	1.2760	2.0000	1
501	5760	13	0	7	Q3	1997	2.9000	1.1890	2.0000	1
501	6367	3	0	9	Q3	1997	4.3500	1.6965	3.0000	1
501	6630	24	1860	8	Q3	1997	4.3500	1.6965	3.0000	1
501	6698	13	980	3	Q1	1997	4.3500	1.9140	3.0000	1
501	6799	17	1304	7	Q3	1997	5.8000	2.5520	4.0000	1
501	6956	13	982	4	Q2	1997	2.9000	0.9570	2.0000	1
501	7186	15	0	2	Q1	1997	5.8000	2.8420	4.0000	1
501	7262	13	0	7	Q3	1997	5.8000	2.5520	4.0000	1
501	7667	6	0	2	Q1	1997	4.3500	2.1750	3.0000	1
501	7810	3	0	6	Q2	1997	5.8000	2.2040	4.0000	1
501	7818	11	837	10	Q4	1997	4.3500	1.5660	3.0000	1
501	7891	15	0	6	Q2	1997	2.9000	0.8990	2.0000	1
501	8571	3	207	11	Q4	1997	4.3500	1.3485	3.0000	1
501	8577	23	0	1	Q1	1997	2.9000	1.1600	2.0000	1
501	8659	13	0	6	Q2	1997	4.3500	1.6530	3.0000	1
501	8659	13	976	1	Q1	1997	4.3500	1.6095	3.0000	1
501	8899	6	513	6	Q2	1997	2.9000	0.9570	2.0000	1
501	9080	11	0	11	Q4	1997	4.3500	2.0880	3.0000	1
501	9125	13	992	9	Q3	1997	4.3500	1.6965	3.0000	1
501	9162	13	0	6	Q2	1997	5.8000	2.0880	4.0000	1
501	9200	16	1236	12	Q4	1997	5.8000	2.2040	4.0000	1
501	9217	7	0	3	Q1	1997	4.3500	1.9575	3.0000	1
501	9263	16	1225	7	Q3	1997	2.9000	0.8700	2.0000	1
501	9313	7	0	12	Q4	1997	5.8000	2.7840	4.0000	1
501	9540	6	0	2	Q1	1997	4.3500	2.1315	3.0000	1
501	9617	2	118	6	Q2	1997	2.9000	1.2470	2.0000	1
501	9639	17	1307	8	Q3	1997	4.3500	1.4355	3.0000	1
501	9826	13	0	4	Q2	1997	5.8000	2.2620	4.0000	1
501	9826	13	0	6	Q2	1997	4.3500	2.0445	3.0000	1
501	9826	13	976	1	Q1	1997	4.3500	1.5660	3.0000	1
501	9986	7	0	9	Q3	1997	4.3500	1.5225	3.0000	1
501	10020	11	837	10	Q4	1997	2.9000	0.8990	2.0000	1
502	193	6	0	5	Q2	1997	12.6800	4.1844	4.0000	1
502	404	7	0	10	Q4	1997	9.5100	4.4697	3.0000	1
502	529	24	0	5	Q2	1997	9.5100	3.7089	3.0000	1
502	663	16	0	9	Q3	1997	12.6800	5.5792	4.0000	1
502	886	15	0	6	Q2	1997	9.5100	3.2334	3.0000	1
502	1281	3	0	5	Q2	1997	9.5100	4.3746	3.0000	1
502	1334	17	0	10	Q4	1997	12.6800	4.4380	4.0000	1
502	1366	13	0	4	Q2	1997	9.5100	3.9942	3.0000	1
502	1399	24	0	5	Q2	1997	9.5100	4.7550	3.0000	1
502	1460	11	826	5	Q2	1997	9.5100	3.5187	3.0000	1
502	1499	13	0	9	Q3	1997	9.5100	4.2795	3.0000	1
502	1533	3	0	11	Q4	1997	12.6800	4.5648	4.0000	1
502	1607	17	1304	7	Q3	1997	9.5100	3.5187	3.0000	1
502	1758	3	0	1	Q1	1997	12.6800	5.5792	4.0000	1
502	1977	23	0	10	Q4	1997	9.5100	4.1844	3.0000	1
502	1996	13	0	7	Q3	1997	9.5100	4.3746	3.0000	1
502	2224	16	0	8	Q3	1997	15.8500	7.9250	5.0000	1
502	2295	17	0	8	Q3	1997	12.6800	5.0720	4.0000	1
502	2296	6	0	4	Q2	1997	6.3400	2.4092	2.0000	1
502	2570	16	0	5	Q2	1997	9.5100	3.1383	3.0000	1
502	2690	3	0	2	Q1	1997	9.5100	3.6138	3.0000	1
502	2709	7	0	9	Q3	1997	9.5100	3.4236	3.0000	1
502	2813	15	0	5	Q2	1997	12.6800	6.3400	4.0000	1
502	2818	6	526	12	Q4	1997	12.6800	5.9596	4.0000	1
502	3021	16	1233	10	Q4	1997	6.3400	1.9654	2.0000	1
502	3240	7	0	8	Q3	1997	9.5100	4.2795	3.0000	1
502	3533	3	201	8	Q3	1997	9.5100	3.4236	3.0000	1
502	3540	24	1847	2	Q1	1997	12.6800	4.9452	4.0000	1
502	3540	24	1869	12	Q4	1997	9.5100	4.5648	3.0000	1
502	3847	11	826	5	Q2	1997	12.6800	5.5792	4.0000	1
502	3912	15	1150	8	Q3	1997	12.6800	4.0576	4.0000	1
502	3939	7	0	10	Q4	1997	9.5100	3.6138	3.0000	1
502	4030	6	523	11	Q4	1997	9.5100	3.5187	3.0000	1
502	4180	7	0	6	Q2	1997	9.5100	3.5187	3.0000	1
502	4311	14	1061	4	Q2	1997	6.3400	2.7262	2.0000	1
502	4357	7	505	2	Q1	1997	9.5100	4.4697	3.0000	1
502	4445	17	1293	1	Q1	1997	9.5100	3.4236	3.0000	1
502	4548	7	0	3	Q1	1997	9.5100	4.6599	3.0000	1
502	4903	3	0	1	Q1	1997	9.5100	4.4697	3.0000	1
502	5143	17	0	9	Q3	1997	12.6800	6.0864	4.0000	1
502	5286	15	0	11	Q4	1997	12.6800	4.8184	4.0000	1
502	5489	6	0	1	Q1	1997	9.5100	3.3285	3.0000	1
502	5713	2	0	11	Q4	1997	3.1700	0.9827	1.0000	1
502	5739	11	0	2	Q1	1997	6.3400	2.1556	2.0000	1
502	5768	3	0	3	Q1	1997	9.5100	2.9481	3.0000	1
502	5960	6	0	2	Q1	1997	6.3400	2.6628	2.0000	1
502	6307	16	0	12	Q4	1997	9.5100	4.4697	3.0000	1
502	6347	17	1304	7	Q3	1997	9.5100	3.4236	3.0000	1
502	6529	17	0	9	Q3	1997	12.6800	4.5648	4.0000	1
502	6531	13	984	5	Q2	1997	9.5100	3.1383	3.0000	1
502	6600	6	0	1	Q1	1997	9.5100	3.1383	3.0000	1
502	6835	16	0	8	Q3	1997	12.6800	6.2132	4.0000	1
502	6894	24	1858	7	Q3	1997	6.3400	2.1556	2.0000	1
502	7293	22	1702	8	Q3	1997	6.3400	2.9798	2.0000	1
502	7343	6	0	10	Q4	1997	6.3400	2.1556	2.0000	1
502	7366	3	0	2	Q1	1997	9.5100	3.8991	3.0000	1
502	7571	7	519	9	Q3	1997	12.6800	5.5792	4.0000	1
502	7731	6	0	9	Q3	1997	9.5100	4.2795	3.0000	1
502	7852	11	829	6	Q2	1997	6.3400	2.8530	2.0000	1
502	7906	13	0	6	Q2	1997	6.3400	2.7896	2.0000	1
502	8089	17	0	7	Q3	1997	9.5100	3.5187	3.0000	1
502	8091	13	0	12	Q4	1997	15.8500	6.3400	5.0000	1
502	8199	17	0	12	Q4	1997	9.5100	3.4236	3.0000	1
502	8427	16	0	10	Q4	1997	9.5100	4.4697	3.0000	1
502	8439	13	0	6	Q2	1997	6.3400	2.4092	2.0000	1
502	8452	16	0	5	Q2	1997	12.6800	5.3256	4.0000	1
502	8546	6	506	3	Q1	1997	12.6800	4.9452	4.0000	1
502	8577	23	1765	1	Q1	1997	9.5100	3.9942	3.0000	1
502	8772	11	0	9	Q3	1997	12.6800	4.8184	4.0000	1
502	8797	11	0	10	Q4	1997	9.5100	3.5187	3.0000	1
502	9488	24	0	5	Q2	1997	12.6800	4.0576	4.0000	1
502	9748	24	0	7	Q3	1997	9.5100	4.3746	3.0000	1
502	9976	17	1303	6	Q2	1997	9.5100	3.7089	3.0000	1
502	10103	2	0	4	Q2	1997	3.1700	1.2363	1.0000	1
503	411	15	1136	2	Q1	1997	5.5800	2.6784	3.0000	1
503	612	22	0	9	Q3	1997	1.8600	0.8742	1.0000	1
503	893	13	980	3	Q1	1997	3.7200	1.4880	2.0000	1
503	941	13	0	8	Q3	1997	3.7200	1.6740	2.0000	1
503	1049	11	836	9	Q3	1997	9.3000	4.0920	5.0000	1
503	1093	13	0	8	Q3	1997	5.5800	1.9530	3.0000	1
503	1243	11	0	8	Q3	1997	7.4400	3.4224	4.0000	1
503	1250	15	1146	7	Q3	1997	5.5800	1.9530	3.0000	1
503	1528	16	0	12	Q4	1997	7.4400	2.9016	4.0000	1
503	1556	17	0	6	Q2	1997	7.4400	3.4968	4.0000	1
503	1622	3	0	8	Q3	1997	5.5800	2.6784	3.0000	1
503	1821	13	0	7	Q3	1997	5.5800	2.5668	3.0000	1
503	2185	14	1064	5	Q2	1997	3.7200	1.3392	2.0000	1
503	2437	3	0	4	Q2	1997	5.5800	2.3994	3.0000	1
503	2511	17	1303	6	Q2	1997	5.5800	2.4552	3.0000	1
503	2677	13	0	11	Q4	1997	3.7200	1.5624	2.0000	1
503	2687	24	0	5	Q2	1997	7.4400	2.3064	4.0000	1
503	2742	17	0	7	Q3	1997	5.5800	2.2320	3.0000	1
503	2829	23	0	5	Q2	1997	5.5800	2.0646	3.0000	1
503	3034	6	522	10	Q4	1997	5.5800	2.3436	3.0000	1
503	3316	7	0	10	Q4	1997	3.7200	1.2648	2.0000	1
503	3693	3	207	11	Q4	1997	3.7200	1.8600	2.0000	1
503	3700	15	0	6	Q2	1997	7.4400	2.4552	4.0000	1
503	3839	14	1071	8	Q3	1997	3.7200	1.7856	2.0000	1
503	4006	6	0	6	Q2	1997	7.4400	2.9760	4.0000	1
503	4096	3	0	4	Q2	1997	5.5800	1.9530	3.0000	1
503	4268	11	0	1	Q1	1997	5.5800	2.5110	3.0000	1
503	4282	15	0	10	Q4	1997	5.5800	2.5110	3.0000	1
503	4476	24	0	4	Q2	1997	3.7200	1.2276	2.0000	1
503	4498	17	0	8	Q3	1997	5.5800	2.1204	3.0000	1
503	4610	23	0	2	Q1	1997	3.7200	1.3392	2.0000	1
503	5060	13	0	3	Q1	1997	3.7200	1.4136	2.0000	1
503	5276	15	0	12	Q4	1997	7.4400	2.3064	4.0000	1
503	5447	11	829	6	Q2	1997	5.5800	2.0646	3.0000	1
503	5542	16	0	9	Q3	1997	7.4400	2.4552	4.0000	1
503	5644	17	0	9	Q3	1997	5.5800	2.6226	3.0000	1
503	5923	23	1776	6	Q2	1997	5.5800	2.6226	3.0000	1
503	6051	11	0	5	Q2	1997	5.5800	1.9530	3.0000	1
503	6348	16	0	9	Q3	1997	3.7200	1.1532	2.0000	1
503	6526	13	0	7	Q3	1997	3.7200	1.4508	2.0000	1
503	6530	17	0	4	Q2	1997	7.4400	2.5296	4.0000	1
503	6559	3	0	1	Q1	1997	5.5800	2.4552	3.0000	1
503	6606	24	0	8	Q3	1997	7.4400	2.5296	4.0000	1
503	7203	13	0	11	Q4	1997	5.5800	2.7342	3.0000	1
503	7250	13	0	7	Q3	1997	3.7200	1.2276	2.0000	1
503	7406	11	0	11	Q4	1997	7.4400	3.5712	4.0000	1
503	7704	3	0	12	Q4	1997	5.5800	1.8972	3.0000	1
503	7735	15	0	8	Q3	1997	3.7200	1.6740	2.0000	1
503	8089	17	0	11	Q4	1997	5.5800	2.3436	3.0000	1
503	8187	11	0	7	Q3	1997	3.7200	1.3764	2.0000	1
503	8340	7	0	7	Q3	1997	3.7200	1.7112	2.0000	1
503	8359	17	0	5	Q2	1997	7.4400	3.4968	4.0000	1
503	8359	17	0	6	Q2	1997	3.7200	1.7484	2.0000	1
503	8746	23	0	3	Q1	1997	3.7200	1.4880	2.0000	1
503	8758	7	504	2	Q1	1997	5.5800	1.8414	3.0000	1
503	8758	7	512	6	Q2	1997	5.5800	1.8414	3.0000	1
503	8818	15	1138	3	Q1	1997	3.7200	1.2276	2.0000	1
503	9032	13	0	3	Q1	1997	5.5800	2.3436	3.0000	1
503	9534	17	1294	2	Q1	1997	5.5800	2.6784	3.0000	1
503	10032	6	0	10	Q4	1997	9.3000	4.4640	5.0000	1
503	10161	6	0	1	Q1	1997	7.4400	2.8272	4.0000	1
503	10167	17	0	8	Q3	1997	5.5800	2.5668	3.0000	1
503	10255	2	0	6	Q2	1997	3.7200	1.5624	2.0000	1
504	106	7	0	12	Q4	1997	7.3600	3.5328	4.0000	1
504	355	3	0	11	Q4	1997	5.5200	2.4288	3.0000	1
504	527	7	514	7	Q3	1997	3.6800	1.6560	2.0000	1
504	612	22	1701	7	Q3	1997	3.6800	1.5088	2.0000	1
504	647	3	0	2	Q1	1997	5.5200	1.8768	3.0000	1
504	702	24	0	12	Q4	1997	7.3600	3.0912	4.0000	1
504	878	3	0	7	Q3	1997	5.5200	2.3736	3.0000	1
504	947	24	1845	1	Q1	1997	7.3600	2.4288	4.0000	1
504	1015	7	0	6	Q2	1997	3.6800	1.8400	2.0000	1
504	1015	7	0	12	Q4	1997	3.6800	1.8032	2.0000	1
504	1379	6	0	7	Q3	1997	3.6800	1.2880	2.0000	1
504	1442	3	0	4	Q2	1997	7.3600	3.3120	4.0000	1
504	1533	3	0	11	Q4	1997	7.3600	2.5024	4.0000	1
504	1598	3	201	8	Q3	1997	5.5200	1.9872	3.0000	1
504	1599	7	0	1	Q1	1997	5.5200	2.4288	3.0000	1
504	1724	6	0	10	Q4	1997	7.3600	2.6496	4.0000	1
504	2204	3	0	4	Q2	1997	5.5200	2.1528	3.0000	1
504	2337	6	0	8	Q3	1997	7.3600	3.5328	4.0000	1
504	2493	17	0	4	Q2	1997	5.5200	1.9320	3.0000	1
504	2829	23	1778	7	Q3	1997	7.3600	3.2384	4.0000	1
504	3112	22	0	1	Q1	1997	1.8400	0.6072	1.0000	1
504	3302	13	976	1	Q1	1997	7.3600	2.7232	4.0000	1
504	3466	15	0	8	Q3	1997	7.3600	3.2384	4.0000	1
504	3587	6	0	8	Q3	1997	3.6800	1.3248	2.0000	1
504	3700	15	0	10	Q4	1997	7.3600	2.4288	4.0000	1
504	4234	3	0	7	Q3	1997	5.5200	2.4840	3.0000	1
504	4439	15	1134	1	Q1	1997	9.2000	3.1280	5.0000	1
504	4527	3	0	3	Q1	1997	7.3600	3.1648	4.0000	1
504	4925	16	0	5	Q2	1997	3.6800	1.7296	2.0000	1
504	4938	13	0	8	Q3	1997	7.3600	2.8704	4.0000	1
504	5060	13	984	5	Q2	1997	5.5200	2.0424	3.0000	1
504	5453	22	0	6	Q2	1997	3.6800	1.3616	2.0000	1
504	5844	17	1294	2	Q1	1997	3.6800	1.1776	2.0000	1
504	5877	17	0	12	Q4	1997	5.5200	2.2632	3.0000	1
504	5942	7	0	5	Q2	1997	3.6800	1.1776	2.0000	1
504	6026	15	1152	9	Q3	1997	7.3600	2.8704	4.0000	1
504	6708	24	0	11	Q4	1997	5.5200	2.5944	3.0000	1
504	6760	17	0	2	Q1	1997	5.5200	2.7600	3.0000	1
504	6760	17	1311	10	Q4	1997	5.5200	1.7112	3.0000	1
504	7149	13	0	9	Q3	1997	7.3600	3.0912	4.0000	1
504	7234	16	0	4	Q2	1997	7.3600	2.6496	4.0000	1
504	7381	7	0	9	Q3	1997	5.5200	2.1528	3.0000	1
504	7433	11	0	9	Q3	1997	5.5200	1.9320	3.0000	1
504	7813	17	1314	11	Q4	1997	3.6800	1.7296	2.0000	1
504	7956	14	1065	6	Q2	1997	1.8400	0.6624	1.0000	1
504	8129	7	504	2	Q1	1997	5.5200	1.8216	3.0000	1
504	8141	22	0	10	Q4	1997	3.6800	1.5456	2.0000	1
504	8393	11	0	7	Q3	1997	3.6800	1.4352	2.0000	1
504	8473	13	0	1	Q1	1997	3.6800	1.8400	2.0000	1
504	8571	3	0	6	Q2	1997	7.3600	2.4288	4.0000	1
504	8657	15	0	11	Q4	1997	5.5200	2.6496	3.0000	1
504	9134	23	0	7	Q3	1997	5.5200	2.4840	3.0000	1
504	9169	23	0	10	Q4	1997	7.3600	2.7968	4.0000	1
504	9194	17	1292	1	Q1	1997	7.3600	2.6496	4.0000	1
504	9507	7	0	1	Q1	1997	7.3600	3.5328	4.0000	1
504	9524	3	0	1	Q1	1997	5.5200	2.3184	3.0000	1
504	9631	16	1216	2	Q1	1997	3.6800	1.5456	2.0000	1
504	9671	13	0	7	Q3	1997	3.6800	1.6192	2.0000	1
504	9694	7	504	2	Q1	1997	7.3600	3.5328	4.0000	1
504	9812	13	0	11	Q4	1997	5.5200	1.6560	3.0000	1
504	9866	3	0	7	Q3	1997	7.3600	2.9440	4.0000	1
504	10022	7	0	1	Q1	1997	7.3600	2.2816	4.0000	1
505	511	16	0	12	Q4	1997	3.3400	1.3360	2.0000	1
505	553	6	510	5	Q2	1997	6.6800	2.0708	4.0000	1
505	663	16	0	1	Q1	1997	5.0100	2.3046	3.0000	1
505	663	16	0	8	Q3	1997	6.6800	3.1396	4.0000	1
505	747	24	0	10	Q4	1997	8.3500	2.7555	5.0000	1
505	878	3	0	6	Q2	1997	6.6800	2.8056	4.0000	1
505	1004	17	0	1	Q1	1997	6.6800	3.2064	4.0000	1
505	1115	22	1704	9	Q3	1997	3.3400	1.1690	2.0000	1
505	1313	15	0	1	Q1	1997	6.6800	3.3400	4.0000	1
505	1528	16	0	7	Q3	1997	6.6800	3.2064	4.0000	1
505	1646	15	0	1	Q1	1997	5.0100	2.2545	3.0000	1
505	1741	11	818	1	Q1	1997	3.3400	1.2358	2.0000	1
505	1999	11	0	5	Q2	1997	5.0100	1.6533	3.0000	1
505	2246	13	984	5	Q2	1997	6.6800	2.2712	4.0000	1
505	2251	13	0	7	Q3	1997	3.3400	1.2024	2.0000	1
505	2263	11	0	5	Q2	1997	6.6800	3.3400	4.0000	1
505	2493	17	0	5	Q2	1997	5.0100	1.7535	3.0000	1
505	2625	13	0	10	Q4	1997	3.3400	1.2024	2.0000	1
505	2907	15	0	8	Q3	1997	5.0100	1.7535	3.0000	1
505	2981	23	0	9	Q3	1997	5.0100	2.5050	3.0000	1
505	3458	24	0	5	Q2	1997	6.6800	2.1376	4.0000	1
505	3922	7	523	11	Q4	1997	3.3400	1.3360	2.0000	1
505	4099	17	0	7	Q3	1997	3.3400	1.5364	2.0000	1
505	4243	11	0	2	Q1	1997	3.3400	1.1690	2.0000	1
505	4251	7	0	10	Q4	1997	3.3400	1.1356	2.0000	1
505	4334	24	1869	12	Q4	1997	6.6800	2.6052	4.0000	1
505	4338	7	0	1	Q1	1997	5.0100	2.1042	3.0000	1
505	4340	17	0	3	Q1	1997	8.3500	3.5905	5.0000	1
505	4373	11	0	7	Q3	1997	3.3400	1.3694	2.0000	1
505	4541	3	202	8	Q3	1997	6.6800	2.9392	4.0000	1
505	4810	23	1778	7	Q3	1997	6.6800	2.5384	4.0000	1
505	5074	15	1149	8	Q3	1997	5.0100	2.2545	3.0000	1
505	5493	7	0	1	Q1	1997	3.3400	1.3360	2.0000	1
505	5542	16	0	6	Q2	1997	6.6800	2.4048	4.0000	1
505	5597	3	0	11	Q4	1997	3.3400	1.4696	2.0000	1
505	5990	6	0	1	Q1	1997	6.6800	2.8724	4.0000	1
505	6014	7	0	8	Q3	1997	5.0100	2.0541	3.0000	1
505	6087	13	0	4	Q2	1997	3.3400	1.3360	2.0000	1
505	6470	6	0	3	Q1	1997	3.3400	1.5698	2.0000	1
505	6470	6	518	8	Q3	1997	3.3400	1.4028	2.0000	1
505	6505	15	0	1	Q1	1997	5.0100	2.4549	3.0000	1
505	7132	13	0	3	Q1	1997	5.0100	2.2545	3.0000	1
505	7149	13	0	2	Q1	1997	6.6800	2.8056	4.0000	1
505	7188	24	1869	12	Q4	1997	3.3400	1.6032	2.0000	1
505	7293	22	0	2	Q1	1997	3.3400	1.3694	2.0000	1
505	7354	3	205	10	Q4	1997	5.0100	2.2545	3.0000	1
505	7355	13	0	12	Q4	1997	5.0100	2.3547	3.0000	1
505	7576	13	0	8	Q3	1997	6.6800	2.6052	4.0000	1
505	7599	7	0	7	Q3	1997	3.3400	1.1356	2.0000	1
505	7686	14	0	3	Q1	1997	3.3400	1.2358	2.0000	1
505	7897	15	0	10	Q4	1997	6.6800	2.8056	4.0000	1
505	8116	13	0	11	Q4	1997	3.3400	1.6700	2.0000	1
505	8275	16	0	8	Q3	1997	3.3400	1.0688	2.0000	1
505	8291	13	0	5	Q2	1997	8.3500	2.7555	5.0000	1
505	8407	15	0	11	Q4	1997	3.3400	1.2692	2.0000	1
505	8473	13	0	1	Q1	1997	3.3400	1.6700	2.0000	1
505	8824	15	1152	9	Q3	1997	3.3400	1.1022	2.0000	1
505	8853	15	0	12	Q4	1997	5.0100	2.1042	3.0000	1
505	9263	16	0	2	Q1	1997	3.3400	1.6700	2.0000	1
505	9812	13	0	3	Q1	1997	5.0100	2.0040	3.0000	1
505	9826	13	980	3	Q1	1997	6.6800	3.2064	4.0000	1
505	9916	6	523	11	Q4	1997	6.6800	2.9392	4.0000	1
505	10092	22	0	5	Q2	1997	3.3400	1.0688	2.0000	1
506	136	15	1143	5	Q2	1997	11.0400	4.8576	3.0000	1
506	463	23	0	9	Q3	1997	11.0400	4.5264	3.0000	1
506	511	16	0	9	Q3	1997	7.3600	2.6496	2.0000	1
506	660	7	0	6	Q2	1997	14.7200	4.8576	4.0000	1
506	720	24	1845	1	Q1	1997	11.0400	4.0848	3.0000	1
506	873	24	0	3	Q1	1997	18.4000	9.0160	5.0000	1
506	905	3	199	7	Q3	1997	7.3600	2.9440	2.0000	1
506	927	6	0	12	Q4	1997	18.4000	8.0960	5.0000	1
506	1064	24	0	6	Q2	1997	14.7200	7.0656	4.0000	1
506	1339	13	0	11	Q4	1997	14.7200	4.5632	4.0000	1
506	1533	3	207	11	Q4	1997	14.7200	5.2992	4.0000	1
506	1690	16	0	11	Q4	1997	11.0400	5.4096	3.0000	1
506	1793	13	0	5	Q2	1997	14.7200	6.4768	4.0000	1
506	1839	11	0	10	Q4	1997	7.3600	2.4288	2.0000	1
506	1974	22	0	9	Q3	1997	7.3600	2.6496	2.0000	1
506	2204	3	0	5	Q2	1997	14.7200	4.7104	4.0000	1
506	4096	3	0	10	Q4	1997	14.7200	6.4768	4.0000	1
506	4105	3	0	8	Q3	1997	11.0400	4.6368	3.0000	1
506	4179	24	0	2	Q1	1997	14.7200	5.5936	4.0000	1
506	4239	17	1303	6	Q2	1997	11.0400	5.2992	3.0000	1
506	4372	13	980	3	Q1	1997	7.3600	3.6064	2.0000	1
506	4657	17	0	10	Q4	1997	7.3600	2.9440	2.0000	1
506	4658	17	0	9	Q3	1997	14.7200	5.5936	4.0000	1
506	4663	7	0	6	Q2	1997	14.7200	5.8880	4.0000	1
506	4711	3	197	6	Q2	1997	14.7200	5.0048	4.0000	1
506	4858	17	0	8	Q3	1997	11.0400	5.4096	3.0000	1
506	4863	2	0	4	Q2	1997	11.0400	3.7536	3.0000	1
506	4903	3	0	2	Q1	1997	11.0400	3.6432	3.0000	1
506	5182	15	1146	7	Q3	1997	14.7200	6.7712	4.0000	1
506	5293	6	0	4	Q2	1997	11.0400	3.9744	3.0000	1
506	5477	15	1136	2	Q1	1997	11.0400	3.8640	3.0000	1
506	5742	16	0	2	Q1	1997	14.7200	4.7104	4.0000	1
506	5824	7	0	9	Q3	1997	7.3600	3.3856	2.0000	1
506	5895	17	0	3	Q1	1997	11.0400	5.0784	3.0000	1
506	6766	24	0	11	Q4	1997	11.0400	5.1888	3.0000	1
506	7065	17	1312	10	Q4	1997	14.7200	6.6240	4.0000	1
506	7068	24	0	8	Q3	1997	7.3600	2.9440	2.0000	1
506	7209	11	0	3	Q1	1997	11.0400	4.3056	3.0000	1
506	7247	24	0	10	Q4	1997	14.7200	4.5632	4.0000	1
506	7355	13	0	5	Q2	1997	11.0400	5.1888	3.0000	1
506	7664	24	0	12	Q4	1997	7.3600	3.5328	2.0000	1
506	7678	23	0	2	Q1	1997	7.3600	3.6064	2.0000	1
506	7783	7	0	4	Q2	1997	7.3600	3.0912	2.0000	1
506	7832	7	0	3	Q1	1997	7.3600	2.5024	2.0000	1
506	8068	3	199	7	Q3	1997	18.4000	9.0160	5.0000	1
506	8411	15	0	4	Q2	1997	11.0400	5.4096	3.0000	1
506	8492	14	1061	4	Q2	1997	7.3600	2.7232	2.0000	1
506	8526	11	833	8	Q3	1997	11.0400	3.7536	3.0000	1
506	8550	11	0	10	Q4	1997	14.7200	4.5632	4.0000	1
506	8597	6	0	5	Q2	1997	11.0400	4.6368	3.0000	1
506	9013	11	820	2	Q1	1997	14.7200	5.4464	4.0000	1
506	9550	6	526	12	Q4	1997	7.3600	2.5760	2.0000	1
506	9580	15	0	11	Q4	1997	11.0400	4.8576	3.0000	1
506	9580	15	1141	4	Q2	1997	11.0400	5.5200	3.0000	1
506	10149	7	512	6	Q2	1997	11.0400	3.9744	3.0000	1
506	10149	7	523	11	Q4	1997	14.7200	6.4768	4.0000	1
506	10255	2	0	5	Q2	1997	7.3600	3.0912	2.0000	1
507	76	3	0	9	Q3	1997	7.5900	2.8842	3.0000	1
507	532	13	0	11	Q4	1997	5.0600	2.3782	2.0000	1
507	623	24	0	3	Q1	1997	5.0600	1.8216	2.0000	1
507	685	15	0	5	Q2	1997	7.5900	3.7950	3.0000	1
507	685	15	1134	1	Q1	1997	7.5900	2.8083	3.0000	1
507	1036	13	0	5	Q2	1997	10.1200	4.2504	4.0000	1
507	1251	6	0	12	Q4	1997	5.0600	2.4794	2.0000	1
507	1412	11	826	5	Q2	1997	10.1200	3.9468	4.0000	1
507	1718	13	980	3	Q1	1997	5.0600	2.4794	2.0000	1
507	2430	24	0	5	Q2	1997	5.0600	1.8216	2.0000	1
507	2547	23	1789	12	Q4	1997	10.1200	4.4528	4.0000	1
507	2587	16	0	12	Q4	1997	5.0600	2.0240	2.0000	1
507	2942	17	0	4	Q2	1997	10.1200	3.4408	4.0000	1
507	3175	6	0	1	Q1	1997	5.0600	2.0240	2.0000	1
507	3246	7	0	1	Q1	1997	7.5900	2.3529	3.0000	1
507	3436	11	0	5	Q2	1997	7.5900	2.8083	3.0000	1
507	3497	17	0	2	Q1	1997	10.1200	4.8576	4.0000	1
507	3731	15	0	2	Q1	1997	7.5900	2.8083	3.0000	1
507	3759	13	0	1	Q1	1997	7.5900	3.7191	3.0000	1
507	3796	11	0	11	Q4	1997	5.0600	2.5300	2.0000	1
507	4810	23	0	3	Q1	1997	7.5900	3.4155	3.0000	1
507	4868	16	0	1	Q1	1997	5.0600	1.5686	2.0000	1
507	4873	17	0	9	Q3	1997	7.5900	3.4914	3.0000	1
507	5032	15	0	1	Q1	1997	7.5900	3.4914	3.0000	1
507	5174	16	1231	9	Q3	1997	7.5900	3.2637	3.0000	1
507	5387	7	0	8	Q3	1997	5.0600	2.4288	2.0000	1
507	5432	16	0	7	Q3	1997	7.5900	3.7191	3.0000	1
507	5568	23	0	9	Q3	1997	5.0600	1.6698	2.0000	1
507	5572	24	0	10	Q4	1997	10.1200	3.1372	4.0000	1
507	5834	11	0	5	Q2	1997	5.0600	1.9734	2.0000	1
507	5857	11	0	3	Q1	1997	7.5900	3.7950	3.0000	1
507	6134	15	1154	10	Q4	1997	5.0600	1.9734	2.0000	1
507	6426	24	0	9	Q3	1997	7.5900	2.8083	3.0000	1
507	6553	24	0	6	Q2	1997	12.6500	3.9215	5.0000	1
507	6993	2	0	9	Q3	1997	2.5300	0.8602	1.0000	1
507	7434	11	0	9	Q3	1997	5.0600	2.0240	2.0000	1
507	7692	24	0	5	Q2	1997	7.5900	3.7191	3.0000	1
507	7730	24	0	7	Q3	1997	7.5900	3.1878	3.0000	1
507	7743	3	0	10	Q4	1997	7.5900	2.7324	3.0000	1
507	7762	7	518	8	Q3	1997	10.1200	3.2384	4.0000	1
507	7813	17	0	3	Q1	1997	5.0600	2.4794	2.0000	1
507	7915	13	0	7	Q3	1997	7.5900	3.6432	3.0000	1
507	8359	17	0	2	Q1	1997	12.6500	4.1745	5.0000	1
507	8452	16	0	12	Q4	1997	12.6500	5.9455	5.0000	1
507	8505	6	502	1	Q1	1997	7.5900	3.4914	3.0000	1
507	8587	22	0	6	Q2	1997	2.5300	1.0626	1.0000	1
507	8594	7	504	2	Q1	1997	7.5900	2.6565	3.0000	1
507	8634	7	0	1	Q1	1997	7.5900	3.1878	3.0000	1
507	8667	13	0	1	Q1	1997	10.1200	4.8576	4.0000	1
507	8907	3	0	12	Q4	1997	5.0600	2.3782	2.0000	1
507	8919	13	0	1	Q1	1997	7.5900	3.2637	3.0000	1
507	9279	6	0	8	Q3	1997	10.1200	3.3396	4.0000	1
507	10118	13	0	9	Q3	1997	10.1200	3.2384	4.0000	1
507	10226	23	0	2	Q1	1997	10.1200	4.7564	4.0000	1
507	10240	3	207	11	Q4	1997	7.5900	2.3529	3.0000	1
508	753	3	197	6	Q2	1997	11.3700	5.5713	3.0000	1
508	774	15	0	12	Q4	1997	11.3700	5.4576	3.0000	1
508	846	24	0	5	Q2	1997	7.5800	2.5772	2.0000	1
508	863	17	1307	8	Q3	1997	7.5800	3.4110	2.0000	1
508	907	6	0	7	Q3	1997	11.3700	3.9795	3.0000	1
508	1193	13	0	1	Q1	1997	11.3700	5.2302	3.0000	1
508	1282	3	0	8	Q3	1997	11.3700	4.7754	3.0000	1
508	1339	13	0	6	Q2	1997	15.1600	6.8220	4.0000	1
508	1491	16	0	3	Q1	1997	11.3700	5.4576	3.0000	1
508	1497	17	0	7	Q3	1997	15.1600	7.4284	4.0000	1
508	1706	13	0	6	Q2	1997	15.1600	4.6996	4.0000	1
508	1734	2	0	6	Q2	1997	3.7900	1.5539	1.0000	1
508	1794	13	0	3	Q1	1997	18.9500	8.3380	5.0000	1
508	1802	23	0	7	Q3	1997	7.5800	3.3352	2.0000	1
508	2061	3	0	6	Q2	1997	15.1600	4.8512	4.0000	1
508	2201	16	0	5	Q2	1997	11.3700	3.7521	3.0000	1
508	2507	3	0	6	Q2	1997	11.3700	5.0028	3.0000	1
508	2630	2	0	10	Q4	1997	7.5800	3.4868	2.0000	1
508	3124	3	0	10	Q4	1997	11.3700	3.6384	3.0000	1
508	3207	15	0	4	Q2	1997	11.3700	5.1165	3.0000	1
508	3401	11	842	12	Q4	1997	11.3700	5.0028	3.0000	1
508	3423	13	980	3	Q1	1997	11.3700	4.2069	3.0000	1
508	3486	15	1157	12	Q4	1997	7.5800	3.4110	2.0000	1
508	3506	7	0	4	Q2	1997	11.3700	4.6617	3.0000	1
508	4133	24	0	4	Q2	1997	11.3700	4.2069	3.0000	1
508	4239	17	0	10	Q4	1997	11.3700	5.4576	3.0000	1
508	4328	7	0	3	Q1	1997	7.5800	2.6530	2.0000	1
508	4566	11	0	12	Q4	1997	15.1600	5.0028	4.0000	1
508	4691	17	0	4	Q2	1997	15.1600	6.8220	4.0000	1
508	4873	17	0	12	Q4	1997	11.3700	5.2302	3.0000	1
508	5109	15	0	10	Q4	1997	15.1600	4.8512	4.0000	1
508	5503	6	0	11	Q4	1997	11.3700	5.5713	3.0000	1
508	5533	13	0	10	Q4	1997	11.3700	4.2069	3.0000	1
508	5581	11	833	8	Q3	1997	11.3700	3.5247	3.0000	1
508	5647	15	0	9	Q3	1997	11.3700	3.9795	3.0000	1
508	5742	16	0	6	Q2	1997	11.3700	5.3439	3.0000	1
508	5742	16	0	11	Q4	1997	15.1600	4.8512	4.0000	1
508	6047	17	0	6	Q2	1997	11.3700	3.5247	3.0000	1
508	6053	6	0	12	Q4	1997	15.1600	5.3060	4.0000	1
508	6454	15	0	6	Q2	1997	15.1600	4.8512	4.0000	1
508	6658	24	0	12	Q4	1997	15.1600	6.6704	4.0000	1
508	7281	17	0	11	Q4	1997	11.3700	5.5713	3.0000	1
508	7384	3	0	1	Q1	1997	11.3700	5.0028	3.0000	1
508	7464	11	0	1	Q1	1997	15.1600	6.3672	4.0000	1
508	7715	13	0	3	Q1	1997	11.3700	5.1165	3.0000	1
508	8452	16	0	1	Q1	1997	15.1600	5.6092	4.0000	1
508	8600	6	0	10	Q4	1997	11.3700	5.5713	3.0000	1
508	8694	6	0	4	Q2	1997	11.3700	4.5480	3.0000	1
508	9439	22	0	12	Q4	1997	7.5800	2.5772	2.0000	1
508	9524	3	0	6	Q2	1997	18.9500	8.7170	5.0000	1
508	9892	13	0	1	Q1	1997	18.9500	7.2010	5.0000	1
508	10118	13	0	2	Q1	1997	15.1600	4.8512	4.0000	1
509	448	17	0	12	Q4	1997	5.7000	2.2230	3.0000	1
509	467	13	0	10	Q4	1997	7.6000	3.7240	4.0000	1
509	653	6	508	4	Q2	1997	5.7000	2.4510	3.0000	1
509	693	24	1858	7	Q3	1997	7.6000	3.3440	4.0000	1
509	754	3	0	12	Q4	1997	3.8000	1.5200	2.0000	1
509	1107	22	1694	4	Q2	1997	3.8000	1.1780	2.0000	1
509	1214	11	0	3	Q1	1997	3.8000	1.2160	2.0000	1
509	1216	17	0	1	Q1	1997	5.7000	2.5080	3.0000	1
509	1310	16	0	6	Q2	1997	5.7000	2.7930	3.0000	1
509	1388	13	0	6	Q2	1997	5.7000	2.1660	3.0000	1
509	1556	17	0	3	Q1	1997	7.6000	3.7240	4.0000	1
509	1598	3	0	7	Q3	1997	7.6000	2.7360	4.0000	1
509	1743	6	521	10	Q4	1997	7.6000	3.7240	4.0000	1
509	2742	17	0	6	Q2	1997	3.8000	1.5960	2.0000	1
509	3491	16	1216	2	Q1	1997	3.8000	1.2540	2.0000	1
509	3520	15	1138	3	Q1	1997	5.7000	2.7360	3.0000	1
509	3855	15	0	2	Q1	1997	5.7000	1.8810	3.0000	1
509	4739	15	0	10	Q4	1997	3.8000	1.6720	2.0000	1
509	4898	24	0	10	Q4	1997	5.7000	2.3940	3.0000	1
509	4998	3	0	1	Q1	1997	3.8000	1.5200	2.0000	1
509	5050	17	1314	11	Q4	1997	3.8000	1.2920	2.0000	1
509	5303	17	0	12	Q4	1997	3.8000	1.4820	2.0000	1
509	5522	24	0	11	Q4	1997	3.8000	1.3680	2.0000	1
509	5681	11	833	8	Q3	1997	7.6000	3.5720	4.0000	1
509	6124	7	0	8	Q3	1997	5.7000	2.2230	3.0000	1
509	6141	7	523	11	Q4	1997	5.7000	2.2230	3.0000	1
509	6736	17	0	6	Q2	1997	7.6000	2.7360	4.0000	1
509	6927	6	0	8	Q3	1997	7.6000	3.8000	4.0000	1
509	7274	13	0	12	Q4	1997	3.8000	1.2920	2.0000	1
509	7293	22	0	2	Q1	1997	3.8000	1.6720	2.0000	1
509	7293	22	0	3	Q1	1997	3.8000	1.5580	2.0000	1
509	7363	7	0	10	Q4	1997	5.7000	2.2800	3.0000	1
509	7909	3	0	4	Q2	1997	3.8000	1.4820	2.0000	1
509	8321	11	0	1	Q1	1997	5.7000	2.3370	3.0000	1
509	8442	17	0	11	Q4	1997	5.7000	2.4510	3.0000	1
509	8794	17	0	12	Q4	1997	9.5000	3.1350	5.0000	1
509	9064	17	0	11	Q4	1997	3.8000	1.5580	2.0000	1
509	9074	11	0	4	Q2	1997	7.6000	3.5720	4.0000	1
509	9386	7	0	11	Q4	1997	7.6000	3.6480	4.0000	1
509	9386	6	524	11	Q4	1997	5.7000	2.5650	3.0000	1
509	9420	13	0	4	Q2	1997	5.7000	1.8810	3.0000	1
509	9704	24	0	8	Q3	1997	5.7000	2.1090	3.0000	1
509	10222	7	504	2	Q1	1997	7.6000	3.6480	4.0000	1
510	208	13	0	3	Q1	1997	2.4400	1.0736	4.0000	1
510	864	24	1866	11	Q4	1997	1.8300	0.7869	3.0000	1
510	880	11	820	2	Q1	1997	2.4400	0.9760	4.0000	1
510	924	3	187	2	Q1	1997	1.8300	0.7686	3.0000	1
510	1070	3	207	11	Q4	1997	1.2200	0.3904	2.0000	1
510	1104	6	0	10	Q4	1997	1.8300	0.7686	3.0000	1
510	1112	24	1845	1	Q1	1997	1.8300	0.6771	3.0000	1
510	1268	11	836	9	Q3	1997	1.2200	0.5246	2.0000	1
510	1556	17	0	10	Q4	1997	2.4400	1.1956	4.0000	1
510	1648	11	0	2	Q1	1997	1.8300	0.6771	3.0000	1
510	1701	13	0	4	Q2	1997	1.2200	0.4392	2.0000	1
510	1931	15	0	5	Q2	1997	1.8300	0.6405	3.0000	1
510	2327	13	0	2	Q1	1997	1.8300	0.6405	3.0000	1
510	2648	24	0	2	Q1	1997	2.4400	1.1468	4.0000	1
510	2779	6	524	11	Q4	1997	1.8300	0.7137	3.0000	1
510	3436	11	0	1	Q1	1997	1.8300	0.6771	3.0000	1
510	3499	13	0	1	Q1	1997	1.8300	0.7503	3.0000	1
510	4116	11	0	11	Q4	1997	1.2200	0.5978	2.0000	1
510	4518	13	0	1	Q1	1997	1.8300	0.6405	3.0000	1
510	4544	7	501	1	Q1	1997	1.2200	0.4270	2.0000	1
510	4573	7	0	8	Q3	1997	2.4400	0.8296	4.0000	1
510	4644	11	0	7	Q3	1997	1.2200	0.5002	2.0000	1
510	4783	13	980	3	Q1	1997	2.4400	1.0004	4.0000	1
510	5088	13	0	12	Q4	1997	1.8300	0.7686	3.0000	1
510	5206	13	0	3	Q1	1997	1.8300	0.7686	3.0000	1
510	5518	6	0	9	Q3	1997	1.8300	0.8418	3.0000	1
510	5686	3	207	11	Q4	1997	1.2200	0.5490	2.0000	1
510	5858	11	833	8	Q3	1997	1.8300	0.7503	3.0000	1
510	5948	6	0	5	Q2	1997	1.2200	0.4514	2.0000	1
510	5954	6	523	11	Q4	1997	1.8300	0.6771	3.0000	1
510	5983	7	0	12	Q4	1997	1.8300	0.8784	3.0000	1
510	6079	13	0	8	Q3	1997	1.8300	0.7869	3.0000	1
510	6700	15	0	8	Q3	1997	1.2200	0.6100	2.0000	1
510	6912	16	0	7	Q3	1997	2.4400	1.1956	4.0000	1
510	6960	17	0	9	Q3	1997	3.0500	1.1590	5.0000	1
510	7076	7	521	10	Q4	1997	1.2200	0.4148	2.0000	1
510	7357	24	1869	12	Q4	1997	2.4400	1.1956	4.0000	1
510	7407	6	0	10	Q4	1997	2.4400	0.9028	4.0000	1
510	7410	13	0	3	Q1	1997	1.8300	0.5856	3.0000	1
510	7988	11	837	10	Q4	1997	1.2200	0.5002	2.0000	1
510	8065	15	1154	10	Q4	1997	1.2200	0.4392	2.0000	1
510	8473	13	0	8	Q3	1997	2.4400	0.8052	4.0000	1
510	8601	7	0	3	Q1	1997	1.8300	0.6405	3.0000	1
510	8660	7	0	1	Q1	1997	2.4400	1.1468	4.0000	1
510	8747	7	0	10	Q4	1997	1.8300	0.8784	3.0000	1
510	8858	6	0	2	Q1	1997	2.4400	0.8540	4.0000	1
510	9263	16	1220	4	Q2	1997	1.8300	0.7137	3.0000	1
510	9420	13	0	5	Q2	1997	1.8300	0.8418	3.0000	1
510	9967	23	0	11	Q4	1997	1.8300	0.9150	3.0000	1
510	10020	11	837	10	Q4	1997	1.8300	0.8601	3.0000	1
510	10103	2	122	8	Q3	1997	1.2200	0.5368	2.0000	1
511	118	3	0	12	Q4	1997	2.0400	0.9588	3.0000	1
511	208	13	0	9	Q3	1997	2.0400	0.8976	3.0000	1
511	378	16	1231	9	Q3	1997	2.7200	0.8976	4.0000	1
511	587	17	0	2	Q1	1997	2.7200	1.0064	4.0000	1
511	594	15	1141	4	Q2	1997	2.0400	0.9588	3.0000	1
511	638	11	841	12	Q4	1997	2.0400	0.7548	3.0000	1
511	870	24	0	4	Q2	1997	2.0400	0.6528	3.0000	1
511	870	24	0	5	Q2	1997	2.0400	0.6324	3.0000	1
511	999	24	0	3	Q1	1997	2.0400	0.9384	3.0000	1
511	1036	13	0	5	Q2	1997	1.3600	0.5440	2.0000	1
511	1147	13	0	7	Q3	1997	2.7200	1.3056	4.0000	1
511	1168	17	1307	8	Q3	1997	2.0400	0.8160	3.0000	1
511	1293	2	0	9	Q3	1997	0.6800	0.3264	1.0000	1
511	1297	16	0	6	Q2	1997	1.3600	0.4488	2.0000	1
511	1334	17	1311	10	Q4	1997	2.7200	1.1968	4.0000	1
511	1965	17	0	11	Q4	1997	2.7200	1.0336	4.0000	1
511	2003	24	1869	12	Q4	1997	2.7200	1.3328	4.0000	1
511	2077	23	1781	8	Q3	1997	2.0400	1.0200	3.0000	1
511	2133	24	0	3	Q1	1997	2.0400	0.7956	3.0000	1
511	2378	16	0	10	Q4	1997	2.0400	0.9588	3.0000	1
511	2908	11	821	2	Q1	1997	3.4000	1.5640	5.0000	1
511	3130	13	982	4	Q2	1997	1.3600	0.6528	2.0000	1
511	3173	11	0	10	Q4	1997	2.7200	1.3600	4.0000	1
511	3422	23	0	8	Q3	1997	1.3600	0.6392	2.0000	1
511	3691	17	0	9	Q3	1997	2.7200	0.9248	4.0000	1
511	3719	23	1778	7	Q3	1997	2.7200	0.9248	4.0000	1
511	3981	7	0	3	Q1	1997	2.0400	0.6528	3.0000	1
511	4275	24	0	9	Q3	1997	1.3600	0.6528	2.0000	1
511	4423	13	982	4	Q2	1997	1.3600	0.6256	2.0000	1
511	4434	15	0	9	Q3	1997	2.0400	0.7956	3.0000	1
511	4490	13	0	7	Q3	1997	2.0400	0.7140	3.0000	1
511	4491	24	1850	3	Q1	1997	2.7200	1.0336	4.0000	1
511	5135	6	0	9	Q3	1997	2.7200	1.1424	4.0000	1
511	5341	17	1294	2	Q1	1997	2.0400	0.8568	3.0000	1
511	5419	17	0	10	Q4	1997	1.3600	0.5440	2.0000	1
511	5592	16	0	4	Q2	1997	2.0400	0.9384	3.0000	1
511	5746	15	0	12	Q4	1997	2.7200	0.9520	4.0000	1
511	5790	17	0	12	Q4	1997	2.0400	0.9996	3.0000	1
511	5887	7	0	9	Q3	1997	2.7200	1.0880	4.0000	1
511	5962	17	0	5	Q2	1997	2.0400	0.6732	3.0000	1
511	6889	15	0	4	Q2	1997	2.0400	0.8364	3.0000	1
511	7197	11	0	1	Q1	1997	2.0400	0.9180	3.0000	1
511	7283	13	0	5	Q2	1997	2.0400	0.7344	3.0000	1
511	7283	13	1000	12	Q4	1997	2.0400	0.8568	3.0000	1
511	7394	24	1860	8	Q3	1997	1.3600	0.5576	2.0000	1
511	7457	13	0	9	Q3	1997	2.0400	0.9588	3.0000	1
511	7569	13	0	4	Q2	1997	2.0400	0.7344	3.0000	1
511	7639	13	0	9	Q3	1997	2.0400	0.7344	3.0000	1
511	7702	16	0	2	Q1	1997	1.3600	0.4896	2.0000	1
511	8154	7	0	10	Q4	1997	2.0400	0.8772	3.0000	1
511	8198	11	824	4	Q2	1997	2.7200	0.9248	4.0000	1
511	8311	23	0	6	Q2	1997	2.0400	0.8772	3.0000	1
511	8427	16	1225	7	Q3	1997	2.7200	0.8976	4.0000	1
511	8452	16	0	12	Q4	1997	1.3600	0.5984	2.0000	1
511	8647	3	0	11	Q4	1997	2.7200	0.9248	4.0000	1
511	9025	13	0	11	Q4	1997	2.0400	0.7140	3.0000	1
511	9176	23	1775	5	Q2	1997	2.7200	1.0608	4.0000	1
511	9331	11	0	10	Q4	1997	2.7200	1.0336	4.0000	1
511	9667	23	0	2	Q1	1997	1.3600	0.6256	2.0000	1
511	9687	15	0	12	Q4	1997	2.0400	0.7548	3.0000	1
511	9719	11	820	2	Q1	1997	2.7200	1.1152	4.0000	1
511	9826	13	976	1	Q1	1997	3.4000	1.7000	5.0000	1
511	9972	13	988	7	Q3	1997	2.7200	1.2512	4.0000	1
511	10167	17	1307	8	Q3	1997	2.0400	0.7752	3.0000	1
512	131	24	0	3	Q1	1997	5.4800	2.6304	2.0000	1
512	694	11	0	11	Q4	1997	13.7000	6.3020	5.0000	1
512	955	7	0	10	Q4	1997	8.2200	3.0414	3.0000	1
512	1005	3	0	7	Q3	1997	8.2200	3.7812	3.0000	1
512	1034	24	0	4	Q2	1997	8.2200	2.6304	3.0000	1
512	1064	24	0	6	Q2	1997	10.9600	4.2744	4.0000	1
512	1107	22	1711	12	Q4	1997	5.4800	2.1372	2.0000	1
512	1334	17	0	1	Q1	1997	5.4800	2.0276	2.0000	1
512	1373	7	516	8	Q3	1997	10.9600	4.2744	4.0000	1
512	1624	11	833	8	Q3	1997	10.9600	5.0416	4.0000	1
512	1720	16	1214	2	Q1	1997	10.9600	5.1512	4.0000	1
512	2143	17	0	12	Q4	1997	8.2200	2.8770	3.0000	1
512	2147	13	0	1	Q1	1997	10.9600	4.3840	4.0000	1
512	2188	13	0	1	Q1	1997	5.4800	2.6304	2.0000	1
512	2201	16	0	3	Q1	1997	8.2200	3.4524	3.0000	1
512	2817	7	523	11	Q4	1997	10.9600	3.7264	4.0000	1
512	3000	17	0	4	Q2	1997	8.2200	2.7948	3.0000	1
512	3242	3	0	7	Q3	1997	10.9600	3.2880	4.0000	1
512	3513	7	505	2	Q1	1997	10.9600	5.3704	4.0000	1
512	3548	13	0	8	Q3	1997	10.9600	4.0552	4.0000	1
512	3767	7	516	8	Q3	1997	10.9600	5.1512	4.0000	1
512	4555	11	0	4	Q2	1997	10.9600	4.8224	4.0000	1
512	4619	13	0	9	Q3	1997	8.2200	3.0414	3.0000	1
512	4643	22	0	10	Q4	1997	5.4800	2.6304	2.0000	1
512	5092	17	0	2	Q1	1997	8.2200	3.8634	3.0000	1
512	5150	24	1860	8	Q3	1997	10.9600	5.3704	4.0000	1
512	5410	17	0	12	Q4	1997	8.2200	3.1236	3.0000	1
512	5702	11	829	6	Q2	1997	8.2200	3.0414	3.0000	1
512	6347	17	1304	7	Q3	1997	8.2200	4.1100	3.0000	1
512	6717	6	524	11	Q4	1997	8.2200	3.1236	3.0000	1
512	6741	24	0	3	Q1	1997	8.2200	3.2058	3.0000	1
512	6893	7	0	10	Q4	1997	10.9600	3.7264	4.0000	1
512	6960	17	0	6	Q2	1997	8.2200	3.7812	3.0000	1
512	7352	7	0	1	Q1	1997	10.9600	4.6032	4.0000	1
512	7743	3	0	2	Q1	1997	8.2200	3.2058	3.0000	1
512	7747	6	504	2	Q1	1997	8.2200	2.7948	3.0000	1
512	8757	6	508	4	Q2	1997	10.9600	5.2608	4.0000	1
512	8841	13	0	6	Q2	1997	8.2200	4.1100	3.0000	1
512	8841	13	0	11	Q4	1997	5.4800	2.7400	2.0000	1
512	8907	3	0	9	Q3	1997	10.9600	4.4936	4.0000	1
512	9285	15	0	3	Q1	1997	5.4800	1.8632	2.0000	1
512	9332	11	0	5	Q2	1997	8.2200	3.8634	3.0000	1
512	9387	6	0	11	Q4	1997	10.9600	4.2744	4.0000	1
512	9512	23	1788	11	Q4	1997	8.2200	3.4524	3.0000	1
512	9826	13	0	6	Q2	1997	13.7000	6.8500	5.0000	1
512	9863	13	0	9	Q3	1997	5.4800	1.9728	2.0000	1
513	169	13	0	8	Q3	1997	2.3200	1.1368	4.0000	1
513	690	24	1856	6	Q2	1997	2.3200	0.7888	4.0000	1
513	873	24	1853	5	Q2	1997	2.3200	1.1136	4.0000	1
513	1124	3	0	4	Q2	1997	1.7400	0.7830	3.0000	1
513	1241	11	0	7	Q3	1997	2.3200	1.0440	4.0000	1
513	1263	13	0	5	Q2	1997	2.9000	1.3920	5.0000	1
513	1633	3	0	7	Q3	1997	1.7400	0.5568	3.0000	1
513	1633	3	207	11	Q4	1997	2.3200	1.0672	4.0000	1
513	1791	13	0	12	Q4	1997	1.7400	0.8178	3.0000	1
513	1807	15	0	10	Q4	1997	2.3200	1.0904	4.0000	1
513	1977	23	0	3	Q1	1997	1.7400	0.7656	3.0000	1
513	2143	17	1303	6	Q2	1997	1.7400	0.6090	3.0000	1
513	2270	11	826	5	Q2	1997	1.7400	0.7656	3.0000	1
513	2742	17	0	2	Q1	1997	1.1600	0.5684	2.0000	1
513	3054	24	0	4	Q2	1997	1.7400	0.8178	3.0000	1
513	3448	3	0	10	Q4	1997	1.7400	0.5916	3.0000	1
513	3503	6	0	12	Q4	1997	1.1600	0.5104	2.0000	1
513	3533	3	201	8	Q3	1997	2.3200	1.1600	4.0000	1
513	3628	2	108	1	Q1	1997	1.1600	0.4176	2.0000	1
513	3882	13	0	9	Q3	1997	1.1600	0.3828	2.0000	1
513	3970	7	0	4	Q2	1997	2.3200	1.0904	4.0000	1
513	3981	7	521	10	Q4	1997	2.3200	0.9048	4.0000	1
513	4005	15	0	3	Q1	1997	1.7400	0.8352	3.0000	1
513	4397	16	0	8	Q3	1997	1.7400	0.7308	3.0000	1
513	4507	13	0	11	Q4	1997	1.7400	0.6090	3.0000	1
513	4614	11	0	12	Q4	1997	2.3200	1.0440	4.0000	1
513	4676	16	0	9	Q3	1997	1.7400	0.6438	3.0000	1
513	5026	17	1314	11	Q4	1997	2.3200	1.0440	4.0000	1
513	5295	16	0	12	Q4	1997	2.3200	1.1368	4.0000	1
513	5398	17	0	1	Q1	1997	1.7400	0.6612	3.0000	1
513	5592	16	0	10	Q4	1997	1.1600	0.5800	2.0000	1
513	5999	23	1769	3	Q1	1997	2.3200	0.8352	4.0000	1
513	6163	13	0	8	Q3	1997	1.7400	0.6960	3.0000	1
513	6432	24	0	5	Q2	1997	1.7400	0.8700	3.0000	1
513	7056	3	0	9	Q3	1997	1.7400	0.8526	3.0000	1
513	7149	13	0	2	Q1	1997	2.3200	0.9744	4.0000	1
513	7609	11	826	5	Q2	1997	1.1600	0.4640	2.0000	1
513	7654	15	0	8	Q3	1997	1.7400	0.6960	3.0000	1
513	7862	16	0	4	Q2	1997	1.7400	0.5742	3.0000	1
513	8068	3	199	7	Q3	1997	2.3200	0.9512	4.0000	1
513	8159	7	0	11	Q4	1997	1.7400	0.8526	3.0000	1
513	8215	11	0	2	Q1	1997	1.7400	0.7656	3.0000	1
513	8442	17	0	7	Q3	1997	1.7400	0.7656	3.0000	1
513	8550	11	0	12	Q4	1997	1.7400	0.6438	3.0000	1
513	9111	17	0	9	Q3	1997	1.1600	0.5104	2.0000	1
513	9286	13	0	12	Q4	1997	2.3200	0.9976	4.0000	1
513	9486	6	0	11	Q4	1997	2.3200	1.1368	4.0000	1
513	9491	13	980	3	Q1	1997	2.3200	0.6960	4.0000	1
513	9532	11	842	12	Q4	1997	1.7400	0.8178	3.0000	1
513	9728	16	1214	2	Q1	1997	1.1600	0.4988	2.0000	1
513	9728	16	1220	4	Q2	1997	1.7400	0.7482	3.0000	1
513	9780	15	0	9	Q3	1997	2.3200	1.1136	4.0000	1
513	10109	7	0	7	Q3	1997	1.7400	0.7830	3.0000	1
514	115	7	0	7	Q3	1997	5.4300	2.4435	3.0000	1
514	336	6	508	4	Q2	1997	7.2400	3.0408	4.0000	1
514	341	17	1314	11	Q4	1997	5.4300	2.0091	3.0000	1
514	446	13	0	7	Q3	1997	3.6200	1.2670	2.0000	1
514	530	24	0	4	Q2	1997	7.2400	2.3892	4.0000	1
514	782	17	0	3	Q1	1997	7.2400	2.4616	4.0000	1
514	1152	7	0	7	Q3	1997	3.6200	1.7376	2.0000	1
514	1358	15	1152	9	Q3	1997	5.4300	1.9005	3.0000	1
514	1528	16	1233	10	Q4	1997	3.6200	1.7376	2.0000	1
514	1548	13	0	8	Q3	1997	5.4300	2.6064	3.0000	1
514	1720	16	0	5	Q2	1997	7.2400	3.4752	4.0000	1
514	1913	15	0	5	Q2	1997	7.2400	3.0408	4.0000	1
514	1965	17	0	10	Q4	1997	5.4300	2.1720	3.0000	1
514	2224	16	1235	11	Q4	1997	9.0500	4.0725	5.0000	1
514	2231	7	0	8	Q3	1997	3.6200	1.7738	2.0000	1
514	2238	24	1869	12	Q4	1997	5.4300	2.0091	3.0000	1
514	2389	7	504	2	Q1	1997	7.2400	3.1856	4.0000	1
514	2717	14	0	8	Q3	1997	5.4300	2.4978	3.0000	1
514	2913	7	0	9	Q3	1997	3.6200	1.5204	2.0000	1
514	3124	3	202	8	Q3	1997	5.4300	2.3892	3.0000	1
514	3599	13	0	2	Q1	1997	3.6200	1.2670	2.0000	1
514	3692	16	0	3	Q1	1997	5.4300	2.1720	3.0000	1
514	4373	11	821	2	Q1	1997	3.6200	1.2308	2.0000	1
514	4614	11	820	2	Q1	1997	7.2400	3.2580	4.0000	1
514	4618	3	0	3	Q1	1997	5.4300	1.6290	3.0000	1
514	4643	22	1708	11	Q4	1997	1.8100	0.5792	1.0000	1
514	4763	24	0	10	Q4	1997	7.2400	2.6788	4.0000	1
514	4767	16	1225	7	Q3	1997	7.2400	2.4616	4.0000	1
514	5056	15	0	2	Q1	1997	9.0500	4.3440	5.0000	1
514	5063	3	0	7	Q3	1997	5.4300	2.4978	3.0000	1
514	5196	13	0	4	Q2	1997	7.2400	2.8236	4.0000	1
514	5237	2	0	5	Q2	1997	1.8100	0.6154	1.0000	1
514	5279	7	0	6	Q2	1997	5.4300	2.0634	3.0000	1
514	5396	11	826	5	Q2	1997	9.0500	3.5295	5.0000	1
514	5437	7	0	8	Q3	1997	3.6200	1.8100	2.0000	1
514	5500	11	0	12	Q4	1997	3.6200	1.5928	2.0000	1
514	5631	24	1856	6	Q2	1997	7.2400	3.2580	4.0000	1
514	5751	11	0	10	Q4	1997	5.4300	2.2806	3.0000	1
514	6324	23	1772	4	Q2	1997	7.2400	3.0408	4.0000	1
514	6359	7	0	5	Q2	1997	5.4300	1.9005	3.0000	1
514	6551	11	842	12	Q4	1997	5.4300	2.6607	3.0000	1
514	6607	13	0	7	Q3	1997	7.2400	3.1132	4.0000	1
514	6880	15	1149	8	Q3	1997	7.2400	3.4752	4.0000	1
514	6957	16	0	7	Q3	1997	3.6200	1.3032	2.0000	1
514	7190	23	0	6	Q2	1997	5.4300	2.1177	3.0000	1
514	7293	22	0	3	Q1	1997	3.6200	1.5928	2.0000	1
514	7619	7	0	12	Q4	1997	5.4300	2.6607	3.0000	1
514	7920	17	1307	8	Q3	1997	7.2400	2.3168	4.0000	1
514	8170	11	841	12	Q4	1997	3.6200	1.6290	2.0000	1
514	8242	17	0	12	Q4	1997	5.4300	2.4435	3.0000	1
514	8418	22	0	6	Q2	1997	1.8100	0.8507	1.0000	1
514	8653	3	0	8	Q3	1997	3.6200	1.4118	2.0000	1
514	8994	17	0	10	Q4	1997	5.4300	2.0091	3.0000	1
514	9065	13	0	3	Q1	1997	7.2400	2.8960	4.0000	1
514	9200	16	0	10	Q4	1997	5.4300	2.6607	3.0000	1
514	9648	13	980	3	Q1	1997	7.2400	2.6788	4.0000	1
514	9697	23	1775	5	Q2	1997	5.4300	2.3349	3.0000	1
514	9929	13	0	1	Q1	1997	3.6200	1.4842	2.0000	1
514	10186	13	0	8	Q3	1997	5.4300	2.0091	3.0000	1
514	10264	15	0	1	Q1	1997	3.6200	1.4842	2.0000	1
515	329	6	0	8	Q3	1997	3.8200	1.2606	2.0000	1
515	352	11	0	12	Q4	1997	5.7300	2.4639	3.0000	1
515	369	7	0	11	Q4	1997	5.7300	2.0055	3.0000	1
515	392	13	976	1	Q1	1997	5.7300	2.6931	3.0000	1
515	409	24	0	10	Q4	1997	3.8200	1.8336	2.0000	1
515	420	22	0	1	Q1	1997	1.9100	0.8786	1.0000	1
515	545	13	0	11	Q4	1997	5.7300	1.8909	3.0000	1
515	921	23	0	5	Q2	1997	3.8200	1.2988	2.0000	1
515	985	24	0	11	Q4	1997	5.7300	2.0055	3.0000	1
515	1091	7	0	1	Q1	1997	5.7300	2.5785	3.0000	1
515	1276	24	0	1	Q1	1997	5.7300	2.1201	3.0000	1
515	1310	16	1225	7	Q3	1997	3.8200	1.2224	2.0000	1
515	1311	11	0	4	Q2	1997	5.7300	1.7763	3.0000	1
515	1321	15	0	6	Q2	1997	7.6400	2.6740	4.0000	1
515	1656	7	512	6	Q2	1997	5.7300	2.4066	3.0000	1
515	1890	24	0	10	Q4	1997	5.7300	2.4066	3.0000	1
515	2208	7	501	1	Q1	1997	3.8200	1.5662	2.0000	1
515	2260	24	0	11	Q4	1997	7.6400	3.6672	4.0000	1
515	2444	13	0	8	Q3	1997	7.6400	3.2088	4.0000	1
515	2908	11	0	7	Q3	1997	7.6400	2.8268	4.0000	1
515	2910	15	0	2	Q1	1997	5.7300	1.8909	3.0000	1
515	3308	13	988	7	Q3	1997	3.8200	1.2988	2.0000	1
515	3426	11	0	2	Q1	1997	7.6400	3.3616	4.0000	1
515	3524	13	1000	12	Q4	1997	5.7300	2.2347	3.0000	1
515	4094	16	0	9	Q3	1997	5.7300	1.8336	3.0000	1
515	4240	24	0	5	Q2	1997	5.7300	2.5785	3.0000	1
515	4800	2	0	6	Q2	1997	1.9100	0.9168	1.0000	1
515	4845	24	0	7	Q3	1997	5.7300	2.1774	3.0000	1
515	4948	13	0	8	Q3	1997	3.8200	1.7190	2.0000	1
515	5079	6	504	2	Q1	1997	7.6400	2.9032	4.0000	1
515	5142	11	818	1	Q1	1997	3.8200	1.8718	2.0000	1
515	5230	13	0	11	Q4	1997	3.8200	1.4516	2.0000	1
515	5501	17	0	5	Q2	1997	7.6400	3.4380	4.0000	1
515	5592	16	0	4	Q2	1997	7.6400	3.2088	4.0000	1
515	5620	7	523	11	Q4	1997	7.6400	3.1324	4.0000	1
515	5941	6	0	1	Q1	1997	5.7300	2.6931	3.0000	1
515	6017	11	0	4	Q2	1997	9.5500	4.4885	5.0000	1
515	6560	17	1307	8	Q3	1997	7.6400	2.5212	4.0000	1
515	6854	17	0	4	Q2	1997	7.6400	3.3616	4.0000	1
515	7051	16	1236	12	Q4	1997	5.7300	2.0628	3.0000	1
515	7283	13	0	5	Q2	1997	5.7300	2.5785	3.0000	1
515	7686	14	0	3	Q1	1997	3.8200	1.8718	2.0000	1
515	7856	7	504	2	Q1	1997	7.6400	3.7436	4.0000	1
515	8068	3	190	3	Q1	1997	7.6400	3.5144	4.0000	1
515	8378	24	1869	12	Q4	1997	5.7300	2.0055	3.0000	1
515	8403	11	0	6	Q2	1997	5.7300	2.0055	3.0000	1
515	8472	17	1304	7	Q3	1997	3.8200	1.6044	2.0000	1
515	8731	3	207	11	Q4	1997	7.6400	2.5976	4.0000	1
515	9307	11	0	6	Q2	1997	7.6400	3.6672	4.0000	1
515	9357	6	0	7	Q3	1997	3.8200	1.5280	2.0000	1
515	9658	7	523	11	Q4	1997	5.7300	2.6358	3.0000	1
515	9715	17	0	1	Q1	1997	7.6400	2.2920	4.0000	1
515	10035	15	0	2	Q1	1997	5.7300	2.6931	3.0000	1
515	10099	24	0	1	Q1	1997	7.6400	3.2852	4.0000	1
516	188	13	0	11	Q4	1997	7.4000	2.4420	4.0000	1
516	260	11	0	7	Q3	1997	5.5500	2.3310	3.0000	1
516	532	13	0	11	Q4	1997	3.7000	1.3690	2.0000	1
516	1267	13	0	3	Q1	1997	3.7000	1.4060	2.0000	1
516	1319	11	0	3	Q1	1997	5.5500	2.3310	3.0000	1
516	1434	24	0	2	Q1	1997	7.4000	3.1820	4.0000	1
516	1451	3	0	11	Q4	1997	5.5500	1.7205	3.0000	1
516	1656	7	523	11	Q4	1997	5.5500	2.3310	3.0000	1
516	1811	11	0	12	Q4	1997	5.5500	2.0535	3.0000	1
516	1856	24	0	9	Q3	1997	5.5500	2.3865	3.0000	1
516	2112	17	0	4	Q2	1997	5.5500	2.6085	3.0000	1
516	2210	13	0	5	Q2	1997	3.7000	1.5170	2.0000	1
516	2224	16	0	1	Q1	1997	9.2500	3.7925	5.0000	1
516	2326	6	502	1	Q1	1997	3.7000	1.7020	2.0000	1
516	2381	6	0	4	Q2	1997	5.5500	1.9980	3.0000	1
516	3028	7	0	4	Q2	1997	3.7000	1.1840	2.0000	1
516	3401	11	0	6	Q2	1997	5.5500	1.8315	3.0000	1
516	3497	17	0	12	Q4	1997	5.5500	2.6640	3.0000	1
516	3679	24	0	7	Q3	1997	5.5500	2.3310	3.0000	1
516	3849	15	0	1	Q1	1997	7.4000	3.4040	4.0000	1
516	3928	23	0	11	Q4	1997	5.5500	2.6085	3.0000	1
516	3932	15	0	10	Q4	1997	7.4000	2.3680	4.0000	1
516	4065	3	0	11	Q4	1997	5.5500	2.2200	3.0000	1
516	4247	11	820	2	Q1	1997	5.5500	2.5530	3.0000	1
516	4373	11	841	12	Q4	1997	3.7000	1.2580	2.0000	1
516	4417	3	0	2	Q1	1997	3.7000	1.1470	2.0000	1
516	4767	16	0	7	Q3	1997	5.5500	1.9425	3.0000	1
516	4863	2	0	4	Q2	1997	5.5500	2.7195	3.0000	1
516	5194	15	1146	7	Q3	1997	5.5500	2.6085	3.0000	1
516	5514	6	0	3	Q1	1997	3.7000	1.2580	2.0000	1
516	5555	22	0	7	Q3	1997	3.7000	1.7020	2.0000	1
516	5747	15	0	9	Q3	1997	5.5500	2.5530	3.0000	1
516	5774	24	1860	8	Q3	1997	7.4000	2.6640	4.0000	1
516	5895	17	0	3	Q1	1997	7.4000	3.1080	4.0000	1
516	6008	17	0	12	Q4	1997	3.7000	1.3320	2.0000	1
516	6291	3	0	2	Q1	1997	5.5500	1.7760	3.0000	1
516	6799	17	0	12	Q4	1997	5.5500	2.6085	3.0000	1
516	6851	6	0	11	Q4	1997	7.4000	2.7380	4.0000	1
516	7354	3	0	9	Q3	1997	5.5500	2.0535	3.0000	1
516	7546	13	0	3	Q1	1997	3.7000	1.2210	2.0000	1
516	7546	13	0	9	Q3	1997	5.5500	1.6650	3.0000	1
516	7822	3	0	4	Q2	1997	3.7000	1.6650	2.0000	1
516	7831	17	0	5	Q2	1997	7.4000	2.2940	4.0000	1
516	7859	6	521	10	Q4	1997	7.4000	3.1820	4.0000	1
516	7906	13	0	3	Q1	1997	3.7000	1.1470	2.0000	1
516	8299	24	0	8	Q3	1997	7.4000	2.2940	4.0000	1
516	8404	3	0	7	Q3	1997	3.7000	1.7760	2.0000	1
516	8907	3	0	12	Q4	1997	5.5500	2.0535	3.0000	1
516	9297	13	0	11	Q4	1997	5.5500	2.7750	3.0000	1
516	9362	6	526	12	Q4	1997	5.5500	2.4975	3.0000	1
516	9851	3	201	8	Q3	1997	5.5500	1.9980	3.0000	1
516	9891	23	0	10	Q4	1997	5.5500	2.6085	3.0000	1
516	10173	16	0	3	Q1	1997	5.5500	2.7750	3.0000	1
516	10194	15	1157	12	Q4	1997	7.4000	3.4780	4.0000	1
517	62	7	514	7	Q3	1997	10.2000	4.7940	3.0000	1
517	190	13	0	1	Q1	1997	6.8000	2.4480	2.0000	1
517	355	3	0	4	Q2	1997	13.6000	4.4880	4.0000	1
517	422	13	0	2	Q1	1997	10.2000	3.9780	3.0000	1
517	764	6	0	6	Q2	1997	13.6000	6.3920	4.0000	1
517	897	6	523	11	Q4	1997	13.6000	6.1200	4.0000	1
517	924	3	199	7	Q3	1997	13.6000	5.8480	4.0000	1
517	1024	17	0	3	Q1	1997	13.6000	6.6640	4.0000	1
517	1263	13	0	11	Q4	1997	13.6000	5.7120	4.0000	1
517	1446	24	0	6	Q2	1997	10.2000	4.5900	3.0000	1
517	1634	3	0	6	Q2	1997	10.2000	3.4680	3.0000	1
517	1811	11	0	9	Q3	1997	10.2000	4.5900	3.0000	1
517	1868	7	0	11	Q4	1997	6.8000	2.8560	2.0000	1
517	2270	11	833	8	Q3	1997	10.2000	3.6720	3.0000	1
517	2548	13	0	6	Q2	1997	6.8000	3.2640	2.0000	1
517	2698	15	0	10	Q4	1997	10.2000	3.5700	3.0000	1
517	3173	11	836	9	Q3	1997	10.2000	3.4680	3.0000	1
517	3567	16	0	8	Q3	1997	6.8000	2.9240	2.0000	1
517	3922	7	521	10	Q4	1997	13.6000	5.9840	4.0000	1
517	4315	17	0	5	Q2	1997	13.6000	5.9840	4.0000	1
517	4340	17	0	4	Q2	1997	10.2000	4.2840	3.0000	1
517	4518	13	0	10	Q4	1997	6.8000	3.2640	2.0000	1
517	4628	24	1845	1	Q1	1997	13.6000	6.3920	4.0000	1
517	4804	13	0	1	Q1	1997	13.6000	5.9840	4.0000	1
517	5210	17	0	5	Q2	1997	6.8000	2.7200	2.0000	1
517	5341	17	1294	2	Q1	1997	10.2000	4.7940	3.0000	1
517	5453	22	0	6	Q2	1997	6.8000	2.3120	2.0000	1
517	5944	3	0	11	Q4	1997	10.2000	3.5700	3.0000	1
517	6001	17	0	2	Q1	1997	6.8000	2.5840	2.0000	1
517	6423	17	0	2	Q1	1997	6.8000	2.9920	2.0000	1
517	6488	13	992	9	Q3	1997	13.6000	6.6640	4.0000	1
517	6731	6	0	12	Q4	1997	17.0000	8.3300	5.0000	1
517	6792	13	0	2	Q1	1997	13.6000	5.0320	4.0000	1
517	7354	3	0	6	Q2	1997	13.6000	6.3920	4.0000	1
517	7546	13	0	7	Q3	1997	6.8000	2.3120	2.0000	1
517	7622	3	190	3	Q1	1997	6.8000	2.9240	2.0000	1
517	7767	24	1845	1	Q1	1997	6.8000	2.7880	2.0000	1
517	7859	6	0	1	Q1	1997	13.6000	5.8480	4.0000	1
517	7956	14	0	4	Q2	1997	6.8000	2.3800	2.0000	1
517	8224	7	0	10	Q4	1997	10.2000	3.5700	3.0000	1
517	8248	7	0	9	Q3	1997	10.2000	4.3860	3.0000	1
517	8472	17	0	2	Q1	1997	10.2000	4.4880	3.0000	1
517	8526	11	0	5	Q2	1997	10.2000	3.3660	3.0000	1
517	8563	7	0	4	Q2	1997	10.2000	4.4880	3.0000	1
517	8574	15	1134	1	Q1	1997	10.2000	4.5900	3.0000	1
517	8737	11	0	9	Q3	1997	10.2000	4.6920	3.0000	1
517	8749	13	0	10	Q4	1997	13.6000	4.8960	4.0000	1
517	9176	23	0	11	Q4	1997	13.6000	5.1680	4.0000	1
517	9337	15	1138	3	Q1	1997	13.6000	5.1680	4.0000	1
517	10004	15	0	9	Q3	1997	13.6000	4.2160	4.0000	1
517	10250	17	0	10	Q4	1997	10.2000	5.1000	3.0000	1
518	196	14	0	10	Q4	1997	1.3600	0.6256	1.0000	1
518	352	11	0	1	Q1	1997	5.4400	2.6112	4.0000	1
518	666	24	0	8	Q3	1997	2.7200	1.0880	2.0000	1
518	878	3	0	5	Q2	1997	4.0800	1.7136	3.0000	1
518	1202	11	826	5	Q2	1997	5.4400	2.6656	4.0000	1
518	1270	7	526	12	Q4	1997	4.0800	1.8360	3.0000	1
518	1432	11	0	7	Q3	1997	2.7200	1.2240	2.0000	1
518	1633	3	199	7	Q3	1997	5.4400	2.3936	4.0000	1
518	1720	16	0	7	Q3	1997	4.0800	1.3872	3.0000	1
518	1744	17	1314	11	Q4	1997	2.7200	1.3056	2.0000	1
518	2198	13	0	7	Q3	1997	2.7200	1.1968	2.0000	1
518	2224	16	0	12	Q4	1997	6.8000	2.9240	5.0000	1
518	3337	7	0	12	Q4	1997	4.0800	1.4688	3.0000	1
518	3425	11	0	11	Q4	1997	5.4400	2.7200	4.0000	1
518	3491	16	1214	2	Q1	1997	2.7200	0.8976	2.0000	1
518	3549	22	0	4	Q2	1997	1.3600	0.4896	1.0000	1
518	3599	13	0	7	Q3	1997	4.0800	1.5096	3.0000	1
518	3692	16	1214	2	Q1	1997	4.0800	1.8360	3.0000	1
518	3744	6	0	9	Q3	1997	2.7200	1.0336	2.0000	1
518	3892	11	841	12	Q4	1997	5.4400	2.6112	4.0000	1
518	3942	15	0	11	Q4	1997	5.4400	1.9040	4.0000	1
518	4094	16	0	12	Q4	1997	5.4400	1.9040	4.0000	1
518	4105	3	205	10	Q4	1997	5.4400	2.0672	4.0000	1
518	4461	11	0	11	Q4	1997	4.0800	1.7136	3.0000	1
518	4468	11	841	12	Q4	1997	4.0800	1.9992	3.0000	1
518	4498	17	0	9	Q3	1997	4.0800	1.8768	3.0000	1
518	4822	22	0	3	Q1	1997	1.3600	0.6392	1.0000	1
518	5210	17	0	12	Q4	1997	2.7200	1.1152	2.0000	1
518	5230	13	0	3	Q1	1997	5.4400	1.8496	4.0000	1
518	5245	11	829	6	Q2	1997	4.0800	1.9584	3.0000	1
518	5410	17	1307	8	Q3	1997	4.0800	1.5504	3.0000	1
518	5598	24	0	6	Q2	1997	4.0800	1.9176	3.0000	1
518	5674	6	0	6	Q2	1997	4.0800	1.5096	3.0000	1
518	5786	13	0	5	Q2	1997	5.4400	2.0672	4.0000	1
518	5906	15	0	2	Q1	1997	4.0800	1.7136	3.0000	1
518	5958	13	0	10	Q4	1997	4.0800	1.5096	3.0000	1
518	5958	13	980	3	Q1	1997	5.4400	2.2848	4.0000	1
518	5960	7	526	12	Q4	1997	4.0800	1.5096	3.0000	1
518	5968	6	508	4	Q2	1997	5.4400	2.1216	4.0000	1
518	6069	13	0	11	Q4	1997	4.0800	1.2648	3.0000	1
518	6348	16	1223	6	Q2	1997	4.0800	1.5912	3.0000	1
518	7001	3	0	3	Q1	1997	2.7200	0.9520	2.0000	1
518	7502	16	1223	6	Q2	1997	2.7200	1.1424	2.0000	1
518	8129	7	516	8	Q3	1997	4.0800	1.9176	3.0000	1
518	8215	11	0	2	Q1	1997	4.0800	1.3464	3.0000	1
518	8351	16	0	12	Q4	1997	5.4400	2.5024	4.0000	1
518	8505	7	0	11	Q4	1997	4.0800	2.0400	3.0000	1
518	8509	24	0	6	Q2	1997	5.4400	1.7952	4.0000	1
518	8757	6	508	4	Q2	1997	4.0800	1.6320	3.0000	1
518	8762	14	1054	1	Q1	1997	1.3600	0.4488	1.0000	1
518	9006	17	1297	3	Q1	1997	5.4400	2.3936	4.0000	1
518	9162	13	0	6	Q2	1997	4.0800	1.6728	3.0000	1
518	9190	6	0	10	Q4	1997	4.0800	1.2648	3.0000	1
518	9348	15	1138	3	Q1	1997	5.4400	1.9584	4.0000	1
518	9601	11	842	12	Q4	1997	4.0800	1.7136	3.0000	1
518	9671	13	0	1	Q1	1997	5.4400	1.8496	4.0000	1
518	9692	11	0	12	Q4	1997	4.0800	1.9176	3.0000	1
518	9757	24	0	4	Q2	1997	4.0800	1.2240	3.0000	1
518	9787	13	1000	12	Q4	1997	2.7200	0.9792	2.0000	1
518	9788	13	0	2	Q1	1997	4.0800	1.5096	3.0000	1
518	9873	15	0	11	Q4	1997	4.0800	1.7136	3.0000	1
518	10131	17	0	5	Q2	1997	5.4400	2.0128	4.0000	1
519	178	13	0	6	Q2	1997	11.4600	4.1256	3.0000	1
519	373	13	0	1	Q1	1997	11.4600	3.4380	3.0000	1
519	602	17	0	7	Q3	1997	11.4600	4.1256	3.0000	1
519	647	3	202	8	Q3	1997	11.4600	5.0424	3.0000	1
519	754	3	0	8	Q3	1997	15.2800	7.0288	4.0000	1
519	907	6	0	7	Q3	1997	11.4600	5.7300	3.0000	1
519	1124	3	0	12	Q4	1997	15.2800	7.1816	4.0000	1
519	1154	13	992	9	Q3	1997	15.2800	6.2648	4.0000	1
519	1193	13	0	5	Q2	1997	15.2800	5.8064	4.0000	1
519	1410	24	0	11	Q4	1997	11.4600	3.6672	3.0000	1
519	1491	16	0	1	Q1	1997	7.6400	2.3684	2.0000	1
519	1771	2	0	6	Q2	1997	7.6400	3.7436	2.0000	1
519	1848	11	837	10	Q4	1997	11.4600	5.1570	3.0000	1
519	2071	11	0	3	Q1	1997	15.2800	4.5840	4.0000	1
519	2438	6	0	1	Q1	1997	15.2800	5.0424	4.0000	1
519	2524	6	0	6	Q2	1997	7.6400	3.0560	2.0000	1
519	2570	16	1223	6	Q2	1997	15.2800	7.4872	4.0000	1
519	2756	3	0	11	Q4	1997	11.4600	4.0110	3.0000	1
519	2836	14	0	7	Q3	1997	7.6400	3.5144	2.0000	1
519	3113	13	0	12	Q4	1997	15.2800	5.8064	4.0000	1
519	3155	6	0	10	Q4	1997	11.4600	3.7818	3.0000	1
519	3418	3	0	6	Q2	1997	11.4600	4.4694	3.0000	1
519	3567	16	0	5	Q2	1997	11.4600	5.3862	3.0000	1
519	3572	11	0	1	Q1	1997	11.4600	4.2402	3.0000	1
519	3666	6	0	6	Q2	1997	11.4600	4.3548	3.0000	1
519	3692	16	1214	2	Q1	1997	7.6400	3.5908	2.0000	1
519	3770	14	0	6	Q2	1997	3.8200	1.7190	1.0000	1
519	4118	17	0	12	Q4	1997	11.4600	4.2402	3.0000	1
519	4220	11	0	11	Q4	1997	11.4600	3.5526	3.0000	1
519	4340	17	0	8	Q3	1997	19.1000	8.2130	5.0000	1
519	4451	7	0	11	Q4	1997	7.6400	3.1324	2.0000	1
519	4453	11	0	5	Q2	1997	15.2800	6.4176	4.0000	1
519	4552	17	1304	7	Q3	1997	11.4600	4.4694	3.0000	1
519	4695	13	0	10	Q4	1997	11.4600	5.6154	3.0000	1
519	5508	6	0	3	Q1	1997	15.2800	7.6400	4.0000	1
519	5592	16	0	6	Q2	1997	7.6400	3.8200	2.0000	1
519	5674	7	514	7	Q3	1997	11.4600	4.9278	3.0000	1
519	5742	16	0	11	Q4	1997	11.4600	5.2716	3.0000	1
519	5786	13	0	3	Q1	1997	15.2800	6.4176	4.0000	1
519	5877	17	0	2	Q1	1997	11.4600	4.9278	3.0000	1
519	6161	17	0	3	Q1	1997	15.2800	4.5840	4.0000	1
519	6381	24	1869	12	Q4	1997	15.2800	7.4872	4.0000	1
519	6792	13	0	4	Q2	1997	15.2800	6.1120	4.0000	1
519	6835	16	1216	2	Q1	1997	7.6400	3.5144	2.0000	1
519	6951	15	0	11	Q4	1997	7.6400	3.4380	2.0000	1
519	7077	24	1847	2	Q1	1997	11.4600	5.0424	3.0000	1
519	7204	11	0	3	Q1	1997	7.6400	3.2088	2.0000	1
519	7354	3	199	7	Q3	1997	7.6400	3.2852	2.0000	1
519	7713	17	0	6	Q2	1997	11.4600	4.5840	3.0000	1
519	8068	3	0	12	Q4	1997	15.2800	6.4176	4.0000	1
519	8068	3	190	3	Q1	1997	15.2800	7.0288	4.0000	1
519	8173	15	0	12	Q4	1997	15.2800	7.3344	4.0000	1
519	8266	7	0	6	Q2	1997	11.4600	4.9278	3.0000	1
519	8454	17	0	6	Q2	1997	11.4600	4.2402	3.0000	1
519	8511	16	1220	4	Q2	1997	15.2800	6.4176	4.0000	1
519	8594	7	523	11	Q4	1997	11.4600	5.0424	3.0000	1
519	8749	13	0	7	Q3	1997	15.2800	5.6536	4.0000	1
519	8771	22	1710	12	Q4	1997	7.6400	3.5144	2.0000	1
519	8976	13	0	2	Q1	1997	11.4600	5.3862	3.0000	1
519	9200	16	0	7	Q3	1997	11.4600	4.3548	3.0000	1
519	9254	15	0	6	Q2	1997	11.4600	5.1570	3.0000	1
519	9448	13	0	6	Q2	1997	11.4600	4.2402	3.0000	1
519	9473	15	0	9	Q3	1997	11.4600	4.2402	3.0000	1
519	9491	13	0	1	Q1	1997	11.4600	5.7300	3.0000	1
519	9495	13	0	3	Q1	1997	11.4600	5.3862	3.0000	1
519	9556	15	1152	9	Q3	1997	11.4600	4.2402	3.0000	1
519	9622	6	0	8	Q3	1997	15.2800	6.1120	4.0000	1
519	10142	11	0	7	Q3	1997	15.2800	6.7232	4.0000	1
520	80	24	1846	2	Q1	1997	8.4000	3.4440	3.0000	1
520	235	11	829	6	Q2	1997	5.6000	2.1280	2.0000	1
520	378	16	0	1	Q1	1997	8.4000	2.7720	3.0000	1
520	454	17	0	9	Q3	1997	8.4000	2.9400	3.0000	1
520	554	23	0	3	Q1	1997	8.4000	4.1160	3.0000	1
520	1130	15	0	6	Q2	1997	8.4000	3.1080	3.0000	1
520	1141	11	0	4	Q2	1997	11.2000	4.7040	4.0000	1
520	1304	13	986	6	Q2	1997	11.2000	5.3760	4.0000	1
520	1491	16	0	3	Q1	1997	8.4000	3.6120	3.0000	1
520	1507	15	0	12	Q4	1997	11.2000	3.6960	4.0000	1
520	1716	24	0	4	Q2	1997	14.0000	4.6200	5.0000	1
520	1970	3	0	1	Q1	1997	8.4000	3.7800	3.0000	1
520	1991	13	0	4	Q2	1997	8.4000	3.5280	3.0000	1
520	2378	16	1235	11	Q4	1997	8.4000	4.0320	3.0000	1
520	2677	13	0	12	Q4	1997	11.2000	5.3760	4.0000	1
520	3242	3	0	4	Q2	1997	5.6000	1.7920	2.0000	1
520	3305	13	0	10	Q4	1997	5.6000	2.2400	2.0000	1
520	3345	6	0	3	Q1	1997	8.4000	2.5200	3.0000	1
520	3529	13	976	1	Q1	1997	8.4000	2.7720	3.0000	1
520	3532	6	0	3	Q1	1997	11.2000	4.0320	4.0000	1
520	3539	17	1304	7	Q3	1997	8.4000	3.8640	3.0000	1
520	3668	7	0	6	Q2	1997	5.6000	2.4080	2.0000	1
520	4188	7	0	9	Q3	1997	8.4000	3.6960	3.0000	1
520	4247	11	820	2	Q1	1997	8.4000	3.8640	3.0000	1
520	4417	3	0	10	Q4	1997	11.2000	5.0400	4.0000	1
520	4678	13	0	12	Q4	1997	5.6000	2.5760	2.0000	1
520	4868	16	1225	7	Q3	1997	11.2000	3.8080	4.0000	1
520	4938	13	0	3	Q1	1997	8.4000	3.6960	3.0000	1
520	5289	7	504	2	Q1	1997	8.4000	3.4440	3.0000	1
520	5610	13	0	9	Q3	1997	5.6000	2.4080	2.0000	1
520	5898	3	0	8	Q3	1997	11.2000	3.4720	4.0000	1
520	6008	17	1311	10	Q4	1997	8.4000	4.2000	3.0000	1
520	6107	3	0	4	Q2	1997	8.4000	3.4440	3.0000	1
520	6148	11	820	2	Q1	1997	8.4000	4.1160	3.0000	1
520	6559	3	0	1	Q1	1997	14.0000	4.7600	5.0000	1
520	6570	11	0	11	Q4	1997	8.4000	4.1160	3.0000	1
520	6936	17	0	2	Q1	1997	11.2000	4.8160	4.0000	1
520	6937	11	0	11	Q4	1997	11.2000	4.5920	4.0000	1
520	7281	17	0	12	Q4	1997	11.2000	5.0400	4.0000	1
520	7464	11	0	1	Q1	1997	14.0000	6.0200	5.0000	1
520	7997	13	0	12	Q4	1997	14.0000	6.8600	5.0000	1
520	8126	24	1860	8	Q3	1997	11.2000	3.6960	4.0000	1
520	8309	11	0	7	Q3	1997	5.6000	2.5760	2.0000	1
520	9022	24	0	9	Q3	1997	5.6000	2.0160	2.0000	1
520	9169	23	1786	10	Q4	1997	8.4000	2.6040	3.0000	1
520	9216	15	1146	7	Q3	1997	5.6000	1.9040	2.0000	1
520	9401	13	0	8	Q3	1997	8.4000	3.6960	3.0000	1
520	9535	11	0	11	Q4	1997	8.4000	3.1920	3.0000	1
520	9812	13	0	2	Q1	1997	8.4000	2.9400	3.0000	1
520	10168	15	1157	12	Q4	1997	11.2000	3.4720	4.0000	1
521	178	13	0	5	Q2	1997	10.8900	3.9204	3.0000	1
521	722	24	0	2	Q1	1997	7.2600	3.4848	2.0000	1
521	742	15	0	6	Q2	1997	10.8900	3.4848	3.0000	1
521	808	15	1154	10	Q4	1997	7.2600	2.2506	2.0000	1
521	907	7	0	1	Q1	1997	7.2600	2.8314	2.0000	1
521	950	13	992	9	Q3	1997	18.1500	6.5340	5.0000	1
521	1253	13	0	7	Q3	1997	14.5200	5.9532	4.0000	1
521	1282	3	204	9	Q3	1997	10.8900	4.0293	3.0000	1
521	1439	6	0	9	Q3	1997	10.8900	5.1183	3.0000	1
521	1634	3	199	7	Q3	1997	10.8900	4.6827	3.0000	1
521	1700	15	0	11	Q4	1997	14.5200	5.0820	4.0000	1
521	1706	13	0	8	Q3	1997	10.8900	3.8115	3.0000	1
521	1802	23	0	5	Q2	1997	7.2600	3.3396	2.0000	1
521	2143	17	0	4	Q2	1997	10.8900	5.1183	3.0000	1
521	2260	24	0	11	Q4	1997	10.8900	4.3560	3.0000	1
521	2412	7	0	11	Q4	1997	14.5200	5.3724	4.0000	1
521	2448	16	0	12	Q4	1997	10.8900	3.8115	3.0000	1
521	2482	13	0	6	Q2	1997	14.5200	6.2436	4.0000	1
521	2523	7	505	2	Q1	1997	10.8900	4.5738	3.0000	1
521	2553	16	0	8	Q3	1997	10.8900	5.2272	3.0000	1
521	2921	16	0	8	Q3	1997	10.8900	4.1382	3.0000	1
521	4021	16	0	11	Q4	1997	14.5200	6.6792	4.0000	1
521	4141	14	1079	12	Q4	1997	7.2600	2.9040	2.0000	1
521	4191	6	0	10	Q4	1997	14.5200	6.3888	4.0000	1
521	4552	17	0	1	Q1	1997	10.8900	4.6827	3.0000	1
521	4809	6	0	12	Q4	1997	10.8900	3.7026	3.0000	1
521	4821	6	0	11	Q4	1997	10.8900	5.2272	3.0000	1
521	5216	3	0	3	Q1	1997	10.8900	3.5937	3.0000	1
521	5374	16	1216	2	Q1	1997	7.2600	2.3958	2.0000	1
521	5501	17	0	5	Q2	1997	10.8900	4.6827	3.0000	1
521	5597	3	0	10	Q4	1997	7.2600	2.4684	2.0000	1
521	5707	23	0	7	Q3	1997	10.8900	5.2272	3.0000	1
521	5799	15	0	9	Q3	1997	7.2600	3.2670	2.0000	1
521	5831	3	0	11	Q4	1997	7.2600	2.6862	2.0000	1
521	5839	7	0	11	Q4	1997	7.2600	2.8314	2.0000	1
521	5944	3	207	11	Q4	1997	10.8900	3.9204	3.0000	1
521	5945	7	0	7	Q3	1997	7.2600	2.3958	2.0000	1
521	6001	17	0	12	Q4	1997	14.5200	6.6792	4.0000	1
521	6091	24	1853	5	Q2	1997	7.2600	2.3958	2.0000	1
521	6161	17	1307	8	Q3	1997	7.2600	2.6136	2.0000	1
521	6235	6	0	7	Q3	1997	14.5200	5.8080	4.0000	1
521	6254	7	0	5	Q2	1997	10.8900	4.7916	3.0000	1
521	6359	7	0	1	Q1	1997	7.2600	3.6300	2.0000	1
521	6570	11	0	5	Q2	1997	10.8900	4.2471	3.0000	1
521	6584	6	508	4	Q2	1997	14.5200	4.9368	4.0000	1
521	6683	17	0	4	Q2	1997	10.8900	5.0094	3.0000	1
521	7051	16	0	12	Q4	1997	14.5200	5.9532	4.0000	1
521	7234	16	0	4	Q2	1997	10.8900	4.9005	3.0000	1
521	7241	17	0	4	Q2	1997	10.8900	4.5738	3.0000	1
521	7377	3	201	8	Q3	1997	10.8900	4.0293	3.0000	1
521	7486	3	0	6	Q2	1997	10.8900	3.9204	3.0000	1
521	7486	3	0	12	Q4	1997	14.5200	5.5176	4.0000	1
521	7639	13	0	9	Q3	1997	10.8900	3.5937	3.0000	1
521	8139	11	0	1	Q1	1997	14.5200	6.3888	4.0000	1
521	8782	7	504	2	Q1	1997	10.8900	3.8115	3.0000	1
521	8814	13	0	4	Q2	1997	10.8900	4.3560	3.0000	1
521	8863	6	515	7	Q3	1997	14.5200	5.6628	4.0000	1
521	9033	7	0	6	Q2	1997	7.2600	3.6300	2.0000	1
521	9491	13	0	5	Q2	1997	10.8900	4.9005	3.0000	1
521	9866	3	0	7	Q3	1997	10.8900	3.9204	3.0000	1
521	10033	3	0	2	Q1	1997	7.2600	2.7588	2.0000	1
522	260	11	0	7	Q3	1997	4.8900	2.2983	3.0000	1
522	432	15	0	12	Q4	1997	3.2600	1.3366	2.0000	1
522	1005	3	0	2	Q1	1997	4.8900	1.4670	3.0000	1
522	1006	14	1072	9	Q3	1997	3.2600	1.2062	2.0000	1
522	1310	16	0	1	Q1	1997	4.8900	2.3961	3.0000	1
522	1409	24	0	6	Q2	1997	6.5200	2.1516	4.0000	1
522	1415	16	1216	2	Q1	1997	3.2600	1.1084	2.0000	1
522	1572	11	0	12	Q4	1997	6.5200	2.1516	4.0000	1
522	1681	13	1000	12	Q4	1997	6.5200	2.9992	4.0000	1
522	1786	24	0	7	Q3	1997	4.8900	1.7115	3.0000	1
522	1802	23	1771	3	Q1	1997	4.8900	2.1027	3.0000	1
522	1887	11	842	12	Q4	1997	4.8900	1.5648	3.0000	1
522	1983	17	0	12	Q4	1997	8.1500	3.9120	5.0000	1
522	2060	22	1702	8	Q3	1997	1.6300	0.7172	1.0000	1
522	2183	15	0	2	Q1	1997	6.5200	2.7384	4.0000	1
522	2204	3	0	5	Q2	1997	6.5200	3.1948	4.0000	1
522	2343	15	0	3	Q1	1997	6.5200	2.2168	4.0000	1
522	2572	6	502	1	Q1	1997	4.8900	2.0538	3.0000	1
522	2638	13	980	3	Q1	1997	3.2600	1.1736	2.0000	1
522	2778	7	0	5	Q2	1997	4.8900	1.7115	3.0000	1
522	2825	11	836	9	Q3	1997	4.8900	1.8582	3.0000	1
522	3019	11	820	2	Q1	1997	4.8900	2.0049	3.0000	1
522	3058	7	0	1	Q1	1997	6.5200	2.6080	4.0000	1
522	3107	7	0	12	Q4	1997	4.8900	1.5648	3.0000	1
522	3242	3	205	10	Q4	1997	6.5200	3.0644	4.0000	1
522	3873	11	0	9	Q3	1997	4.8900	1.7604	3.0000	1
522	4021	16	0	12	Q4	1997	4.8900	1.7604	3.0000	1
522	4180	7	0	5	Q2	1997	3.2600	1.5648	2.0000	1
522	4461	11	0	11	Q4	1997	6.5200	2.9340	4.0000	1
522	4610	23	1765	1	Q1	1997	6.5200	2.2168	4.0000	1
522	4664	7	0	6	Q2	1997	4.8900	2.2983	3.0000	1
522	5206	13	0	2	Q1	1997	4.8900	2.2005	3.0000	1
522	5231	6	521	10	Q4	1997	4.8900	2.1027	3.0000	1
522	5339	11	0	3	Q1	1997	3.2600	1.5648	2.0000	1
522	5419	17	0	7	Q3	1997	3.2600	1.4670	2.0000	1
522	5451	11	826	5	Q2	1997	3.2600	1.5648	2.0000	1
522	5647	15	0	5	Q2	1997	4.8900	2.3472	3.0000	1
522	5668	7	514	7	Q3	1997	4.8900	2.4450	3.0000	1
522	5958	13	980	3	Q1	1997	4.8900	2.1516	3.0000	1
522	5962	17	1303	6	Q2	1997	6.5200	3.0644	4.0000	1
522	5968	7	523	11	Q4	1997	3.2600	1.1410	2.0000	1
522	6299	7	0	7	Q3	1997	6.5200	2.2168	4.0000	1
522	6372	17	0	9	Q3	1997	4.8900	1.5648	3.0000	1
522	6541	23	0	12	Q4	1997	4.8900	1.9071	3.0000	1
522	6647	17	1293	1	Q1	1997	4.8900	2.0538	3.0000	1
522	6712	16	0	10	Q4	1997	3.2600	0.9780	2.0000	1
522	7008	2	0	5	Q2	1997	1.6300	0.7172	1.0000	1
522	7051	16	1216	2	Q1	1997	4.8900	1.7604	3.0000	1
522	7233	22	0	7	Q3	1997	1.6300	0.6357	1.0000	1
522	7241	17	0	9	Q3	1997	6.5200	2.1516	4.0000	1
522	7281	17	0	10	Q4	1997	4.8900	2.1516	3.0000	1
522	7831	17	0	2	Q1	1997	6.5200	2.9340	4.0000	1
522	7831	17	0	6	Q2	1997	6.5200	2.9340	4.0000	1
522	7906	13	0	9	Q3	1997	3.2600	1.4670	2.0000	1
522	8260	7	0	12	Q4	1997	3.2600	1.3692	2.0000	1
522	8407	15	0	11	Q4	1997	3.2600	1.3040	2.0000	1
522	8554	24	0	11	Q4	1997	4.8900	1.5159	3.0000	1
522	8570	11	0	11	Q4	1997	3.2600	1.1410	2.0000	1
522	8576	11	0	10	Q4	1997	6.5200	2.6732	4.0000	1
522	8669	23	0	7	Q3	1997	6.5200	2.3472	4.0000	1
522	8759	24	0	10	Q4	1997	4.8900	2.3961	3.0000	1
522	8887	17	0	6	Q2	1997	8.1500	2.7710	5.0000	1
522	9534	17	0	5	Q2	1997	4.8900	2.2494	3.0000	1
522	9548	15	0	3	Q1	1997	4.8900	1.7604	3.0000	1
522	9757	24	0	10	Q4	1997	3.2600	1.4670	2.0000	1
522	9881	3	0	11	Q4	1997	6.5200	2.2168	4.0000	1
522	9949	24	1851	4	Q2	1997	3.2600	1.0106	2.0000	1
523	49	7	0	3	Q1	1997	5.1600	2.2704	3.0000	1
523	417	6	0	12	Q4	1997	5.1600	2.4768	3.0000	1
523	465	13	0	11	Q4	1997	6.8800	2.0640	4.0000	1
523	538	11	0	2	Q1	1997	5.1600	2.2188	3.0000	1
523	563	15	0	7	Q3	1997	5.1600	2.5284	3.0000	1
523	602	17	0	2	Q1	1997	5.1600	2.0124	3.0000	1
523	669	6	0	12	Q4	1997	3.4400	1.5136	2.0000	1
523	769	16	0	4	Q2	1997	6.8800	2.4080	4.0000	1
523	921	23	0	6	Q2	1997	3.4400	1.4792	2.0000	1
523	1281	3	0	4	Q2	1997	5.1600	1.8060	3.0000	1
523	1800	11	0	7	Q3	1997	6.8800	3.0272	4.0000	1
523	1984	24	1856	6	Q2	1997	6.8800	2.8896	4.0000	1
523	2016	15	0	9	Q3	1997	8.6000	3.8700	5.0000	1
523	2150	6	519	9	Q3	1997	5.1600	2.3736	3.0000	1
523	2294	11	826	5	Q2	1997	5.1600	2.4768	3.0000	1
523	2716	13	0	8	Q3	1997	3.4400	1.4448	2.0000	1
523	2963	6	0	3	Q1	1997	6.8800	2.8208	4.0000	1
523	3236	15	1157	12	Q4	1997	5.1600	2.2704	3.0000	1
523	3448	3	197	6	Q2	1997	8.6000	3.6120	5.0000	1
523	3473	15	0	9	Q3	1997	6.8800	2.6832	4.0000	1
523	3476	3	0	5	Q2	1997	6.8800	2.5456	4.0000	1
523	3491	16	0	6	Q2	1997	5.1600	1.6512	3.0000	1
523	3627	3	197	6	Q2	1997	5.1600	2.0640	3.0000	1
523	4017	15	1140	4	Q2	1997	8.6000	2.9240	5.0000	1
523	4029	17	0	12	Q4	1997	3.4400	1.5824	2.0000	1
523	4239	17	0	12	Q4	1997	6.8800	2.6832	4.0000	1
523	4274	11	0	7	Q3	1997	5.1600	2.5284	3.0000	1
523	4307	6	0	5	Q2	1997	6.8800	2.6144	4.0000	1
523	4418	15	0	6	Q2	1997	5.1600	2.0640	3.0000	1
523	4434	15	0	10	Q4	1997	3.4400	1.1352	2.0000	1
523	4453	11	0	5	Q2	1997	5.1600	2.2704	3.0000	1
523	5191	15	0	5	Q2	1997	6.8800	3.1648	4.0000	1
523	5302	11	820	2	Q1	1997	5.1600	2.1672	3.0000	1
523	5353	23	0	4	Q2	1997	6.8800	2.4080	4.0000	1
523	5353	23	1765	1	Q1	1997	6.8800	2.9584	4.0000	1
523	5592	16	0	7	Q3	1997	6.8800	2.5456	4.0000	1
523	5647	15	0	2	Q1	1997	5.1600	2.4768	3.0000	1
523	5724	11	841	12	Q4	1997	6.8800	3.3712	4.0000	1
523	5744	3	0	10	Q4	1997	3.4400	1.5824	2.0000	1
523	5768	3	0	2	Q1	1997	5.1600	1.8576	3.0000	1
523	5898	3	0	9	Q3	1997	5.1600	1.5996	3.0000	1
523	5910	15	0	5	Q2	1997	3.4400	1.5480	2.0000	1
523	5973	3	0	6	Q2	1997	3.4400	1.2728	2.0000	1
523	6105	23	0	5	Q2	1997	5.1600	2.1672	3.0000	1
523	6352	13	0	4	Q2	1997	5.1600	2.2188	3.0000	1
523	6522	13	986	6	Q2	1997	6.8800	2.5456	4.0000	1
523	6559	3	0	12	Q4	1997	6.8800	3.3712	4.0000	1
523	6657	15	0	2	Q1	1997	5.1600	2.3220	3.0000	1
523	7236	24	0	9	Q3	1997	8.6000	2.9240	5.0000	1
523	7565	15	0	10	Q4	1997	3.4400	1.0320	2.0000	1
523	7662	24	0	4	Q2	1997	5.1600	2.2188	3.0000	1
523	7849	3	0	9	Q3	1997	3.4400	1.5480	2.0000	1
523	7920	17	0	11	Q4	1997	6.8800	2.7520	4.0000	1
523	8038	24	0	7	Q3	1997	5.1600	2.3736	3.0000	1
523	8477	3	187	2	Q1	1997	8.6000	4.2140	5.0000	1
523	9016	23	0	12	Q4	1997	6.8800	2.8896	4.0000	1
523	9064	17	0	10	Q4	1997	5.1600	1.8576	3.0000	1
523	9085	15	1138	3	Q1	1997	3.4400	1.1352	2.0000	1
523	9276	6	0	10	Q4	1997	5.1600	2.2188	3.0000	1
524	192	16	0	7	Q3	1997	5.2200	1.8792	3.0000	1
524	352	11	0	1	Q1	1997	5.2200	2.0880	3.0000	1
524	446	13	0	7	Q3	1997	3.4800	1.7400	2.0000	1
524	465	13	0	12	Q4	1997	5.2200	1.8270	3.0000	1
524	472	17	0	9	Q3	1997	5.2200	1.7748	3.0000	1
524	663	16	0	3	Q1	1997	6.9600	2.1576	4.0000	1
524	878	3	0	5	Q2	1997	5.2200	2.4534	3.0000	1
524	992	7	0	12	Q4	1997	5.2200	2.0358	3.0000	1
524	1145	17	1307	8	Q3	1997	5.2200	2.0880	3.0000	1
524	1187	13	0	7	Q3	1997	5.2200	2.5056	3.0000	1
524	1310	16	0	8	Q3	1997	5.2200	1.9314	3.0000	1
524	1329	15	0	2	Q1	1997	3.4800	1.2876	2.0000	1
524	1609	14	1070	8	Q3	1997	1.7400	0.7830	1.0000	1
524	1800	11	826	5	Q2	1997	3.4800	1.1484	2.0000	1
524	1802	23	0	7	Q3	1997	6.9600	3.4104	4.0000	1
524	1813	17	0	11	Q4	1997	6.9600	3.4800	4.0000	1
524	2396	6	502	1	Q1	1997	3.4800	1.4616	2.0000	1
524	2398	13	0	12	Q4	1997	6.9600	2.4360	4.0000	1
524	2680	11	0	8	Q3	1997	5.2200	2.5578	3.0000	1
524	2712	6	513	6	Q2	1997	3.4800	1.6008	2.0000	1
524	2924	3	207	11	Q4	1997	6.9600	3.2016	4.0000	1
524	3161	13	0	2	Q1	1997	5.2200	1.9314	3.0000	1
524	3175	6	0	1	Q1	1997	3.4800	1.4268	2.0000	1
524	3197	23	0	6	Q2	1997	6.9600	3.2016	4.0000	1
524	3567	16	0	5	Q2	1997	3.4800	1.2528	2.0000	1
524	3906	15	0	2	Q1	1997	5.2200	1.7226	3.0000	1
524	4340	17	0	5	Q2	1997	5.2200	1.6182	3.0000	1
524	4417	3	0	11	Q4	1997	6.9600	3.1320	4.0000	1
524	4557	22	1711	12	Q4	1997	3.4800	1.4616	2.0000	1
524	4884	6	0	2	Q1	1997	5.2200	2.0358	3.0000	1
524	4992	6	508	4	Q2	1997	5.2200	1.7748	3.0000	1
524	5388	11	0	2	Q1	1997	5.2200	1.5660	3.0000	1
524	5649	2	0	3	Q1	1997	3.4800	1.1136	2.0000	1
524	6123	7	0	11	Q4	1997	5.2200	2.2446	3.0000	1
524	6169	13	0	4	Q2	1997	5.2200	1.6704	3.0000	1
524	6288	13	0	1	Q1	1997	3.4800	1.6008	2.0000	1
524	6647	17	1311	10	Q4	1997	5.2200	1.8792	3.0000	1
524	7190	23	1775	5	Q2	1997	6.9600	2.3664	4.0000	1
524	7331	11	0	2	Q1	1997	5.2200	1.9314	3.0000	1
524	7489	24	0	9	Q3	1997	5.2200	2.2968	3.0000	1
524	7985	24	1859	8	Q3	1997	5.2200	2.0358	3.0000	1
524	8617	17	0	3	Q1	1997	5.2200	2.2968	3.0000	1
524	8994	17	0	10	Q4	1997	5.2200	1.6182	3.0000	1
524	9095	6	523	11	Q4	1997	3.4800	1.2180	2.0000	1
524	9129	15	0	8	Q3	1997	6.9600	2.4360	4.0000	1
524	9488	24	0	8	Q3	1997	5.2200	2.1924	3.0000	1
524	9504	13	980	3	Q1	1997	3.4800	1.1484	2.0000	1
524	9599	24	1869	12	Q4	1997	3.4800	1.7052	2.0000	1
524	9706	7	0	4	Q2	1997	5.2200	1.7748	3.0000	1
524	9728	16	0	1	Q1	1997	5.2200	2.2446	3.0000	1
524	9747	13	0	9	Q3	1997	5.2200	2.4534	3.0000	1
524	9817	14	0	10	Q4	1997	3.4800	1.4268	2.0000	1
524	9871	13	0	12	Q4	1997	5.2200	1.8270	3.0000	1
524	10007	7	0	11	Q4	1997	3.4800	1.1136	2.0000	1
524	10064	24	0	3	Q1	1997	3.4800	1.7052	2.0000	1
524	10186	13	0	8	Q3	1997	8.7000	2.6970	5.0000	1
525	79	17	0	9	Q3	1997	8.5500	4.0185	3.0000	1
525	118	3	0	11	Q4	1997	8.5500	4.0185	3.0000	1
525	378	16	1233	10	Q4	1997	8.5500	2.9070	3.0000	1
525	847	15	0	10	Q4	1997	8.5500	2.8215	3.0000	1
525	997	3	0	4	Q2	1997	11.4000	5.1300	4.0000	1
525	1010	24	0	6	Q2	1997	11.4000	5.3580	4.0000	1
525	1124	3	0	12	Q4	1997	11.4000	3.6480	4.0000	1
525	1145	17	0	3	Q1	1997	5.7000	2.6220	2.0000	1
525	1210	6	0	12	Q4	1997	11.4000	4.7880	4.0000	1
525	1331	7	517	8	Q3	1997	11.4000	4.1040	4.0000	1
525	1457	24	0	10	Q4	1997	11.4000	4.4460	4.0000	1
525	1632	7	501	1	Q1	1997	8.5500	2.8215	3.0000	1
525	1795	24	1869	12	Q4	1997	8.5500	3.3345	3.0000	1
525	1890	24	0	11	Q4	1997	8.5500	3.4200	3.0000	1
525	2084	17	0	7	Q3	1997	11.4000	3.7620	4.0000	1
525	2208	7	0	5	Q2	1997	8.5500	4.1040	3.0000	1
525	2224	16	0	11	Q4	1997	14.2500	4.7025	5.0000	1
525	2278	6	0	11	Q4	1997	8.5500	3.0780	3.0000	1
525	2304	13	0	3	Q1	1997	5.7000	2.7930	2.0000	1
525	2502	24	1866	11	Q4	1997	8.5500	4.2750	3.0000	1
525	2553	16	0	6	Q2	1997	8.5500	4.1895	3.0000	1
525	2614	13	1000	12	Q4	1997	5.7000	1.8810	2.0000	1
525	2906	24	0	12	Q4	1997	8.5500	4.1895	3.0000	1
525	3127	7	517	8	Q3	1997	8.5500	3.8475	3.0000	1
525	3153	13	992	9	Q3	1997	11.4000	5.1300	4.0000	1
525	3267	23	0	12	Q4	1997	5.7000	1.7670	2.0000	1
525	3802	6	0	1	Q1	1997	11.4000	4.6740	4.0000	1
525	3889	3	188	2	Q1	1997	8.5500	3.7620	3.0000	1
525	4094	16	0	3	Q1	1997	8.5500	3.9330	3.0000	1
525	4232	7	0	12	Q4	1997	11.4000	3.8760	4.0000	1
525	4280	6	0	3	Q1	1997	8.5500	3.1635	3.0000	1
525	4311	14	1072	9	Q3	1997	5.7000	2.3370	2.0000	1
525	4390	11	0	11	Q4	1997	8.5500	3.9330	3.0000	1
525	4397	16	0	11	Q4	1997	11.4000	4.5600	4.0000	1
525	4503	13	0	8	Q3	1997	8.5500	3.3345	3.0000	1
525	4676	16	1220	4	Q2	1997	8.5500	4.0185	3.0000	1
525	4900	13	0	3	Q1	1997	5.7000	2.4510	2.0000	1
525	4990	7	0	6	Q2	1997	8.5500	3.9330	3.0000	1
525	5126	24	0	12	Q4	1997	8.5500	2.8215	3.0000	1
525	5171	7	0	12	Q4	1997	11.4000	4.5600	4.0000	1
525	5195	15	0	4	Q2	1997	5.7000	2.0520	2.0000	1
525	5256	17	0	12	Q4	1997	8.5500	4.0185	3.0000	1
525	5405	11	0	7	Q3	1997	5.7000	2.7360	2.0000	1
525	5419	17	0	5	Q2	1997	8.5500	3.2490	3.0000	1
525	5644	17	0	11	Q4	1997	5.7000	2.2800	2.0000	1
525	5889	24	0	5	Q2	1997	8.5500	3.9330	3.0000	1
525	6074	2	0	4	Q2	1997	2.8500	1.0545	1.0000	1
525	6501	24	0	9	Q3	1997	11.4000	4.3320	4.0000	1
525	6690	17	0	12	Q4	1997	11.4000	4.3320	4.0000	1
525	7051	16	1236	12	Q4	1997	8.5500	2.8215	3.0000	1
525	7241	17	0	4	Q2	1997	11.4000	5.1300	4.0000	1
525	7381	6	0	12	Q4	1997	8.5500	3.5055	3.0000	1
525	7583	6	0	3	Q1	1997	11.4000	4.5600	4.0000	1
525	7618	11	0	2	Q1	1997	11.4000	3.5340	4.0000	1
525	7692	24	0	11	Q4	1997	5.7000	2.1090	2.0000	1
525	8452	16	0	6	Q2	1997	11.4000	3.6480	4.0000	1
525	9039	7	0	3	Q1	1997	11.4000	4.5600	4.0000	1
525	9125	13	984	5	Q2	1997	11.4000	5.4720	4.0000	1
525	9309	17	1311	10	Q4	1997	8.5500	4.2750	3.0000	1
525	9584	13	0	4	Q2	1997	11.4000	5.0160	4.0000	1
525	9671	13	0	7	Q3	1997	5.7000	1.9380	2.0000	1
525	9976	17	0	10	Q4	1997	8.5500	3.1635	3.0000	1
525	10068	23	0	5	Q2	1997	8.5500	3.8475	3.0000	1
525	10091	17	0	8	Q3	1997	5.7000	1.7100	2.0000	1
525	10110	24	0	7	Q3	1997	8.5500	3.6765	3.0000	1
526	378	16	1228	8	Q3	1997	6.7500	2.6325	3.0000	1
526	614	17	0	4	Q2	1997	6.7500	2.6325	3.0000	1
526	953	15	1140	4	Q2	1997	9.0000	3.9600	4.0000	1
526	1189	6	524	11	Q4	1997	9.0000	3.6000	4.0000	1
526	1297	16	0	1	Q1	1997	4.5000	1.5750	2.0000	1
526	1311	11	821	3	Q1	1997	4.5000	1.5750	2.0000	1
526	1633	3	199	7	Q3	1997	9.0000	4.5000	4.0000	1
526	2143	17	0	10	Q4	1997	6.7500	2.7000	3.0000	1
526	2171	23	0	4	Q2	1997	6.7500	2.8350	3.0000	1
526	2188	13	0	8	Q3	1997	9.0000	4.2300	4.0000	1
526	2271	6	0	5	Q2	1997	6.7500	3.2400	3.0000	1
526	2289	6	504	2	Q1	1997	9.0000	3.4200	4.0000	1
526	2368	3	0	12	Q4	1997	9.0000	2.8800	4.0000	1
526	2378	16	0	5	Q2	1997	9.0000	4.0500	4.0000	1
526	2378	16	0	7	Q3	1997	9.0000	4.0500	4.0000	1
526	2513	11	820	2	Q1	1997	6.7500	3.3750	3.0000	1
526	2547	23	1768	2	Q1	1997	4.5000	1.6200	2.0000	1
526	2599	7	0	10	Q4	1997	6.7500	2.0925	3.0000	1
526	3476	3	190	3	Q1	1997	6.7500	3.0375	3.0000	1
526	3567	16	0	1	Q1	1997	6.7500	2.4975	3.0000	1
526	3593	3	0	5	Q2	1997	6.7500	3.1725	3.0000	1
526	3826	16	1225	7	Q3	1997	6.7500	2.3625	3.0000	1
526	3936	7	505	2	Q1	1997	6.7500	3.3075	3.0000	1
526	4065	3	0	9	Q3	1997	4.5000	2.0250	2.0000	1
526	4232	6	515	7	Q3	1997	6.7500	2.6325	3.0000	1
526	4282	15	0	2	Q1	1997	9.0000	2.7900	4.0000	1
526	4295	11	837	10	Q4	1997	6.7500	2.4300	3.0000	1
526	4327	7	0	5	Q2	1997	9.0000	3.5100	4.0000	1
526	4481	15	1138	3	Q1	1997	6.7500	3.1050	3.0000	1
526	4861	7	0	10	Q4	1997	6.7500	2.7000	3.0000	1
526	4877	15	1141	4	Q2	1997	6.7500	2.4300	3.0000	1
526	4959	13	0	3	Q1	1997	4.5000	2.0700	2.0000	1
526	5295	16	0	3	Q1	1997	9.0000	3.7800	4.0000	1
526	5295	16	0	6	Q2	1997	4.5000	1.7100	2.0000	1
526	5295	16	1225	7	Q3	1997	6.7500	2.7675	3.0000	1
526	5441	6	0	12	Q4	1997	6.7500	3.2400	3.0000	1
526	5592	16	0	8	Q3	1997	9.0000	3.3300	4.0000	1
526	5592	16	0	10	Q4	1997	4.5000	2.2500	2.0000	1
526	5597	3	0	11	Q4	1997	4.5000	1.5300	2.0000	1
526	5743	13	0	7	Q3	1997	6.7500	3.1050	3.0000	1
526	5791	11	0	4	Q2	1997	9.0000	4.4100	4.0000	1
526	5971	17	0	7	Q3	1997	9.0000	3.1500	4.0000	1
526	6348	16	0	10	Q4	1997	6.7500	2.6325	3.0000	1
526	6490	6	502	1	Q1	1997	6.7500	2.6325	3.0000	1
526	7035	6	0	8	Q3	1997	4.5000	2.2500	2.0000	1
526	7072	16	0	7	Q3	1997	6.7500	2.4300	3.0000	1
526	7250	13	0	7	Q3	1997	6.7500	2.6325	3.0000	1
526	7300	7	0	11	Q4	1997	4.5000	1.3500	2.0000	1
526	7831	17	0	12	Q4	1997	6.7500	3.0375	3.0000	1
526	7951	15	0	12	Q4	1997	4.5000	1.8000	2.0000	1
526	8055	14	0	8	Q3	1997	2.2500	1.1025	1.0000	1
526	8173	15	0	12	Q4	1997	9.0000	3.6000	4.0000	1
526	8406	6	508	4	Q2	1997	6.7500	2.5650	3.0000	1
526	8412	11	0	9	Q3	1997	6.7500	2.0925	3.0000	1
526	9184	3	0	4	Q2	1997	9.0000	3.3300	4.0000	1
526	9192	15	0	8	Q3	1997	6.7500	2.1600	3.0000	1
526	9321	22	1689	2	Q1	1997	4.5000	1.8000	2.0000	1
526	9322	15	0	10	Q4	1997	6.7500	2.4300	3.0000	1
526	9860	11	0	4	Q2	1997	6.7500	2.8350	3.0000	1
526	9976	17	0	9	Q3	1997	4.5000	1.6650	2.0000	1
527	430	16	0	4	Q2	1997	7.1400	3.2130	3.0000	1
527	530	24	0	2	Q1	1997	7.1400	2.5704	3.0000	1
527	557	6	0	7	Q3	1997	9.5200	3.3320	4.0000	1
527	663	16	0	12	Q4	1997	7.1400	3.0702	3.0000	1
527	1003	17	0	11	Q4	1997	4.7600	1.7612	2.0000	1
527	1035	13	0	8	Q3	1997	7.1400	2.8560	3.0000	1
527	1128	7	0	3	Q1	1997	9.5200	4.6648	4.0000	1
527	1235	11	824	4	Q2	1997	7.1400	2.7132	3.0000	1
527	1423	13	0	4	Q2	1997	9.5200	4.0936	4.0000	1
527	1429	13	0	7	Q3	1997	9.5200	4.5696	4.0000	1
527	1924	14	1056	1	Q1	1997	4.7600	2.0944	2.0000	1
527	1954	13	0	10	Q4	1997	7.1400	2.5704	3.0000	1
527	2143	17	0	1	Q1	1997	7.1400	2.8560	3.0000	1
527	2210	13	984	5	Q2	1997	7.1400	3.3558	3.0000	1
527	2460	24	1859	8	Q3	1997	9.5200	3.2368	4.0000	1
527	2520	11	0	10	Q4	1997	4.7600	1.9516	2.0000	1
527	2524	7	523	11	Q4	1997	9.5200	3.9032	4.0000	1
527	2588	23	1776	6	Q2	1997	9.5200	3.6176	4.0000	1
527	2670	24	0	1	Q1	1997	7.1400	2.2848	3.0000	1
527	2791	11	820	2	Q1	1997	7.1400	2.9988	3.0000	1
527	2936	24	1869	12	Q4	1997	7.1400	2.7846	3.0000	1
527	3012	24	0	7	Q3	1997	9.5200	3.5224	4.0000	1
527	3133	24	0	6	Q2	1997	7.1400	3.4272	3.0000	1
527	3308	13	0	1	Q1	1997	4.7600	2.3324	2.0000	1
527	3452	24	0	7	Q3	1997	7.1400	2.9988	3.0000	1
527	3471	11	0	9	Q3	1997	9.5200	3.4272	4.0000	1
527	4131	15	0	12	Q4	1997	7.1400	2.9988	3.0000	1
527	4471	11	820	2	Q1	1997	4.7600	2.2372	2.0000	1
527	4821	6	0	10	Q4	1997	4.7600	1.8088	2.0000	1
527	4846	17	0	12	Q4	1997	9.5200	3.6176	4.0000	1
527	4938	13	982	4	Q2	1997	7.1400	3.4986	3.0000	1
527	5030	24	0	12	Q4	1997	9.5200	3.9032	4.0000	1
527	5237	2	0	12	Q4	1997	2.3800	0.9520	1.0000	1
527	5388	11	841	12	Q4	1997	9.5200	2.9512	4.0000	1
527	5431	6	0	11	Q4	1997	4.7600	1.9516	2.0000	1
527	5453	22	0	6	Q2	1997	2.3800	1.1662	1.0000	1
527	5524	11	836	9	Q3	1997	9.5200	4.4744	4.0000	1
527	5633	13	986	6	Q2	1997	9.5200	4.3792	4.0000	1
527	5826	15	0	11	Q4	1997	9.5200	4.4744	4.0000	1
527	6070	15	0	9	Q3	1997	7.1400	3.5700	3.0000	1
527	6105	23	0	5	Q2	1997	9.5200	4.1888	4.0000	1
527	6105	23	0	12	Q4	1997	9.5200	4.1888	4.0000	1
527	6307	16	1233	10	Q4	1997	7.1400	2.7132	3.0000	1
527	6496	3	0	12	Q4	1997	4.7600	1.5708	2.0000	1
527	6655	11	820	2	Q1	1997	4.7600	1.8564	2.0000	1
527	6690	17	1314	11	Q4	1997	9.5200	3.1416	4.0000	1
527	7072	16	0	11	Q4	1997	7.1400	3.0702	3.0000	1
527	7236	24	0	3	Q1	1997	7.1400	2.7846	3.0000	1
527	7319	13	0	1	Q1	1997	4.7600	1.8564	2.0000	1
527	7414	15	1142	5	Q2	1997	9.5200	4.0936	4.0000	1
527	7621	13	0	1	Q1	1997	7.1400	2.5704	3.0000	1
527	7940	13	0	7	Q3	1997	4.7600	1.5232	2.0000	1
527	8142	6	0	8	Q3	1997	7.1400	2.6418	3.0000	1
527	8189	17	1297	3	Q1	1997	4.7600	2.2848	2.0000	1
527	8427	16	0	3	Q1	1997	4.7600	1.5232	2.0000	1
527	8482	11	837	10	Q4	1997	7.1400	3.3558	3.0000	1
527	8511	16	0	1	Q1	1997	9.5200	3.9984	4.0000	1
527	8797	11	0	11	Q4	1997	4.7600	2.0944	2.0000	1
527	8930	6	0	12	Q4	1997	7.1400	3.2130	3.0000	1
527	9169	23	0	5	Q2	1997	4.7600	1.6660	2.0000	1
527	9309	17	1304	7	Q3	1997	9.5200	4.6648	4.0000	1
527	9323	15	0	10	Q4	1997	9.5200	3.9032	4.0000	1
527	9643	13	0	11	Q4	1997	7.1400	3.2130	3.0000	1
527	10034	15	1140	4	Q2	1997	7.1400	2.5704	3.0000	1
528	110	7	523	11	Q4	1997	1.9200	0.6528	2.0000	1
528	115	7	512	6	Q2	1997	2.8800	1.3824	3.0000	1
528	192	16	0	6	Q2	1997	2.8800	1.0656	3.0000	1
528	391	7	516	8	Q3	1997	2.8800	1.2096	3.0000	1
528	463	23	0	6	Q2	1997	2.8800	0.9792	3.0000	1
528	663	16	1220	4	Q2	1997	2.8800	0.8640	3.0000	1
528	1037	6	0	11	Q4	1997	3.8400	1.6896	4.0000	1
528	1070	3	0	8	Q3	1997	3.8400	1.3440	4.0000	1
528	1079	6	0	12	Q4	1997	2.8800	0.9792	3.0000	1
528	1271	13	0	4	Q2	1997	2.8800	1.3824	3.0000	1
528	1293	2	0	9	Q3	1997	0.9600	0.4032	1.0000	1
528	1474	15	0	1	Q1	1997	2.8800	1.3536	3.0000	1
528	1491	16	0	11	Q4	1997	2.8800	1.1232	3.0000	1
528	1576	6	0	2	Q1	1997	3.8400	1.6512	4.0000	1
528	1622	3	185	1	Q1	1997	1.9200	0.6528	2.0000	1
528	1850	16	1235	11	Q4	1997	1.9200	0.6144	2.0000	1
528	2127	15	0	4	Q2	1997	2.8800	1.3824	3.0000	1
528	2188	13	0	8	Q3	1997	2.8800	1.3248	3.0000	1
528	2285	24	0	6	Q2	1997	3.8400	1.6896	4.0000	1
528	2371	16	0	1	Q1	1997	2.8800	1.3824	3.0000	1
528	2378	16	0	1	Q1	1997	2.8800	1.4112	3.0000	1
528	2614	13	0	7	Q3	1997	3.8400	1.3056	4.0000	1
528	2795	7	0	3	Q1	1997	3.8400	1.3440	4.0000	1
528	3005	7	523	11	Q4	1997	1.9200	0.7872	2.0000	1
528	3166	24	1845	1	Q1	1997	2.8800	1.0368	3.0000	1
528	3285	6	0	7	Q3	1997	1.9200	0.6912	2.0000	1
528	3423	13	980	3	Q1	1997	2.8800	1.2096	3.0000	1
528	3852	24	1866	11	Q4	1997	1.9200	0.7104	2.0000	1
528	3863	6	0	3	Q1	1997	3.8400	1.5360	4.0000	1
528	4133	24	0	4	Q2	1997	2.8800	1.2384	3.0000	1
528	4275	24	0	9	Q3	1997	2.8800	1.1232	3.0000	1
528	4736	13	980	3	Q1	1997	3.8400	1.6128	4.0000	1
528	4985	23	0	3	Q1	1997	3.8400	1.3056	4.0000	1
528	5024	15	0	11	Q4	1997	1.9200	0.8064	2.0000	1
528	5256	17	1303	6	Q2	1997	2.8800	1.3824	3.0000	1
528	5547	7	517	8	Q3	1997	1.9200	0.5760	2.0000	1
528	5592	16	0	5	Q2	1997	1.9200	0.7872	2.0000	1
528	6003	13	984	5	Q2	1997	2.8800	0.8640	3.0000	1
528	6146	15	0	7	Q3	1997	4.8000	1.9200	5.0000	1
528	6365	6	0	4	Q2	1997	1.9200	0.9024	2.0000	1
528	6949	15	0	2	Q1	1997	3.8400	1.7664	4.0000	1
528	6967	24	1845	1	Q1	1997	2.8800	1.3248	3.0000	1
528	7514	17	0	11	Q4	1997	3.8400	1.3440	4.0000	1
528	7556	17	0	3	Q1	1997	3.8400	1.4976	4.0000	1
528	7701	15	0	5	Q2	1997	3.8400	1.4592	4.0000	1
528	7768	15	1152	9	Q3	1997	1.9200	0.8832	2.0000	1
528	7822	3	0	2	Q1	1997	3.8400	1.6896	4.0000	1
528	8010	24	0	11	Q4	1997	3.8400	1.3440	4.0000	1
528	8089	17	1303	6	Q2	1997	2.8800	1.0368	3.0000	1
528	8270	7	504	2	Q1	1997	3.8400	1.6512	4.0000	1
528	8578	23	0	12	Q4	1997	2.8800	1.0944	3.0000	1
528	8768	11	0	11	Q4	1997	3.8400	1.3056	4.0000	1
528	8837	11	0	3	Q1	1997	2.8800	1.2960	3.0000	1
528	9032	13	0	8	Q3	1997	1.9200	0.6144	2.0000	1
528	9129	15	0	8	Q3	1997	1.9200	0.6336	2.0000	1
528	9310	15	0	3	Q1	1997	1.9200	0.6336	2.0000	1
528	9488	24	0	8	Q3	1997	3.8400	1.6896	4.0000	1
528	9631	16	0	7	Q3	1997	2.8800	0.9792	3.0000	1
528	9643	13	0	11	Q4	1997	2.8800	1.3248	3.0000	1
528	10255	2	0	5	Q2	1997	1.9200	0.6528	2.0000	1
529	10	11	0	1	Q1	1997	8.7600	3.8544	4.0000	1
529	44	6	0	12	Q4	1997	6.5700	2.3652	3.0000	1
529	440	15	0	7	Q3	1997	8.7600	3.1536	4.0000	1
529	490	11	0	4	Q2	1997	6.5700	2.5623	3.0000	1
529	647	3	0	3	Q1	1997	6.5700	2.4966	3.0000	1
529	846	24	0	6	Q2	1997	8.7600	3.5040	4.0000	1
529	950	13	0	10	Q4	1997	10.9500	4.8180	5.0000	1
529	1049	11	829	6	Q2	1997	10.9500	5.2560	5.0000	1
529	1090	7	0	9	Q3	1997	6.5700	2.6280	3.0000	1
529	1129	24	0	8	Q3	1997	6.5700	2.8251	3.0000	1
529	1176	24	1847	2	Q1	1997	6.5700	2.7594	3.0000	1
529	1310	16	0	6	Q2	1997	8.7600	3.5040	4.0000	1
529	1415	16	0	7	Q3	1997	6.5700	3.2193	3.0000	1
529	1497	17	0	8	Q3	1997	6.5700	2.1024	3.0000	1
529	1798	3	0	11	Q4	1997	8.7600	3.2412	4.0000	1
529	2158	11	0	1	Q1	1997	6.5700	3.2850	3.0000	1
529	2158	11	0	8	Q3	1997	4.3800	1.4016	2.0000	1
529	2278	7	0	11	Q4	1997	4.3800	1.9710	2.0000	1
529	2304	13	0	12	Q4	1997	6.5700	2.7594	3.0000	1
529	2614	13	1000	12	Q4	1997	4.3800	1.9710	2.0000	1
529	2769	16	0	7	Q3	1997	4.3800	1.6206	2.0000	1
529	2787	17	0	3	Q1	1997	4.3800	1.4454	2.0000	1
529	3201	11	0	5	Q2	1997	6.5700	2.6280	3.0000	1
529	3204	24	0	10	Q4	1997	6.5700	2.7594	3.0000	1
529	3242	3	0	1	Q1	1997	6.5700	2.3652	3.0000	1
529	3387	11	0	7	Q3	1997	6.5700	2.6937	3.0000	1
529	3476	3	0	6	Q2	1997	6.5700	2.1024	3.0000	1
529	3513	6	0	8	Q3	1997	8.7600	3.5916	4.0000	1
529	3787	3	0	8	Q3	1997	6.5700	2.7594	3.0000	1
529	3979	13	0	7	Q3	1997	6.5700	2.1681	3.0000	1
529	4069	17	0	2	Q1	1997	6.5700	2.4966	3.0000	1
529	4204	17	0	12	Q4	1997	8.7600	4.0296	4.0000	1
529	4230	11	0	10	Q4	1997	6.5700	2.6280	3.0000	1
529	4385	6	0	9	Q3	1997	4.3800	1.3578	2.0000	1
529	4541	3	199	7	Q3	1997	6.5700	2.6937	3.0000	1
529	4618	3	0	7	Q3	1997	10.9500	3.3945	5.0000	1
529	4618	3	207	11	Q4	1997	10.9500	4.9275	5.0000	1
529	4676	16	1220	4	Q2	1997	4.3800	1.5768	2.0000	1
529	5423	11	0	7	Q3	1997	4.3800	2.1024	2.0000	1
529	5423	11	829	6	Q2	1997	4.3800	2.1462	2.0000	1
529	5590	17	0	4	Q2	1997	6.5700	2.4966	3.0000	1
529	5625	24	1866	11	Q4	1997	8.7600	4.1172	4.0000	1
529	5678	6	0	12	Q4	1997	8.7600	4.1172	4.0000	1
529	5831	3	0	7	Q3	1997	8.7600	3.3288	4.0000	1
529	5920	7	504	2	Q1	1997	6.5700	2.0367	3.0000	1
529	5958	13	0	11	Q4	1997	6.5700	3.1536	3.0000	1
529	6256	6	0	10	Q4	1997	6.5700	2.4309	3.0000	1
529	6277	24	1856	6	Q2	1997	8.7600	3.0660	4.0000	1
529	6592	13	0	3	Q1	1997	8.7600	3.8544	4.0000	1
529	6621	7	0	12	Q4	1997	6.5700	2.5623	3.0000	1
529	6681	17	0	12	Q4	1997	6.5700	2.4966	3.0000	1
529	6835	16	1214	2	Q1	1997	4.3800	2.0148	2.0000	1
529	6951	15	0	11	Q4	1997	6.5700	2.8251	3.0000	1
529	7065	17	0	12	Q4	1997	4.3800	1.3140	2.0000	1
529	7079	11	837	10	Q4	1997	8.7600	4.2048	4.0000	1
529	7413	3	188	2	Q1	1997	6.5700	2.6280	3.0000	1
529	7478	6	0	1	Q1	1997	6.5700	2.2338	3.0000	1
529	7743	3	0	10	Q4	1997	4.3800	1.5768	2.0000	1
529	7829	24	1859	8	Q3	1997	8.7600	3.7668	4.0000	1
529	7910	15	0	9	Q3	1997	4.3800	1.8834	2.0000	1
529	7940	13	0	5	Q2	1997	4.3800	1.3578	2.0000	1
529	8060	22	1701	7	Q3	1997	4.3800	1.8396	2.0000	1
529	8427	16	0	5	Q2	1997	6.5700	2.8251	3.0000	1
529	8749	13	0	9	Q3	1997	8.7600	2.6280	4.0000	1
529	8768	11	0	6	Q2	1997	4.3800	1.3578	2.0000	1
529	9069	7	505	2	Q1	1997	6.5700	2.4966	3.0000	1
529	9109	7	0	10	Q4	1997	4.3800	1.5768	2.0000	1
529	9145	7	0	4	Q2	1997	6.5700	2.8908	3.0000	1
529	9306	24	0	5	Q2	1997	8.7600	3.9420	4.0000	1
529	9332	11	829	6	Q2	1997	6.5700	2.0367	3.0000	1
529	9364	15	0	9	Q3	1997	6.5700	2.1024	3.0000	1
529	9491	13	0	7	Q3	1997	6.5700	2.3652	3.0000	1
529	9533	24	0	10	Q4	1997	8.7600	3.5040	4.0000	1
529	9728	16	0	11	Q4	1997	6.5700	2.8251	3.0000	1
529	10053	7	0	12	Q4	1997	8.7600	3.6792	4.0000	1
530	44	6	508	4	Q2	1997	7.5200	3.0080	2.0000	1
530	177	13	0	7	Q3	1997	11.2800	3.9480	3.0000	1
530	178	13	0	6	Q2	1997	15.0400	4.5120	4.0000	1
530	571	3	0	2	Q1	1997	11.2800	4.5120	3.0000	1
530	985	24	1853	5	Q2	1997	7.5200	2.4064	2.0000	1
530	1154	13	976	1	Q1	1997	15.0400	5.1136	4.0000	1
530	1202	11	821	3	Q1	1997	15.0400	6.7680	4.0000	1
530	1341	3	0	7	Q3	1997	7.5200	2.3312	2.0000	1
530	1602	7	0	4	Q2	1997	11.2800	3.3840	3.0000	1
530	1676	3	0	11	Q4	1997	11.2800	3.3840	3.0000	1
530	1850	16	0	3	Q1	1997	11.2800	4.0608	3.0000	1
530	1914	24	1846	2	Q1	1997	11.2800	5.1888	3.0000	1
530	1963	11	0	8	Q3	1997	7.5200	2.7824	2.0000	1
530	2011	23	1776	6	Q2	1997	18.8000	8.8360	5.0000	1
530	2182	6	0	7	Q3	1997	15.0400	6.6176	4.0000	1
530	2916	13	0	8	Q3	1997	15.0400	6.1664	4.0000	1
530	3816	3	0	8	Q3	1997	11.2800	4.6248	3.0000	1
530	3819	23	0	8	Q3	1997	11.2800	4.6248	3.0000	1
530	3906	15	0	5	Q2	1997	11.2800	4.0608	3.0000	1
530	3996	6	513	6	Q2	1997	11.2800	3.8352	3.0000	1
530	3997	15	0	1	Q1	1997	15.0400	6.9184	4.0000	1
530	4065	3	0	9	Q3	1997	15.0400	6.4672	4.0000	1
530	4100	6	515	7	Q3	1997	7.5200	2.7072	2.0000	1
530	4337	6	502	1	Q1	1997	7.5200	2.7824	2.0000	1
530	4543	13	984	5	Q2	1997	7.5200	2.7072	2.0000	1
530	4547	13	0	9	Q3	1997	11.2800	3.7224	3.0000	1
530	5019	23	0	6	Q2	1997	11.2800	5.3016	3.0000	1
530	5141	6	0	6	Q2	1997	11.2800	3.7224	3.0000	1
530	5394	6	0	9	Q3	1997	7.5200	3.4592	2.0000	1
530	5467	2	0	11	Q4	1997	7.5200	2.4064	2.0000	1
530	5744	3	210	12	Q4	1997	7.5200	3.0832	2.0000	1
530	5848	7	0	9	Q3	1997	11.2800	3.4968	3.0000	1
530	5895	17	0	9	Q3	1997	11.2800	4.7376	3.0000	1
530	5958	13	0	8	Q3	1997	15.0400	4.6624	4.0000	1
530	6248	24	1858	7	Q3	1997	15.0400	7.0688	4.0000	1
530	6350	13	1000	12	Q4	1997	11.2800	5.3016	3.0000	1
530	6526	13	0	7	Q3	1997	7.5200	3.1584	2.0000	1
530	7190	23	0	5	Q2	1997	11.2800	4.9632	3.0000	1
530	7303	7	504	2	Q1	1997	11.2800	4.1736	3.0000	1
530	7413	3	0	10	Q4	1997	11.2800	4.1736	3.0000	1
530	7493	24	0	2	Q1	1997	11.2800	3.7224	3.0000	1
530	7669	11	0	1	Q1	1997	7.5200	3.5344	2.0000	1
530	8189	17	0	12	Q4	1997	7.5200	2.2560	2.0000	1
530	8224	6	0	11	Q4	1997	15.0400	6.1664	4.0000	1
530	8250	15	0	4	Q2	1997	18.8000	8.8360	5.0000	1
530	8571	3	0	5	Q2	1997	11.2800	4.8504	3.0000	1
530	8886	11	821	3	Q1	1997	18.8000	7.3320	5.0000	1
530	9237	11	0	3	Q1	1997	7.5200	3.6096	2.0000	1
530	9370	24	1859	8	Q3	1997	7.5200	3.1584	2.0000	1
530	9446	7	0	11	Q4	1997	15.0400	5.2640	4.0000	1
530	9449	6	522	10	Q4	1997	11.2800	5.3016	3.0000	1
530	9530	13	0	7	Q3	1997	15.0400	4.9632	4.0000	1
531	159	11	0	5	Q2	1997	1.8000	0.7020	3.0000	1
531	543	13	0	7	Q3	1997	1.8000	0.8460	3.0000	1
531	1023	6	0	8	Q3	1997	1.8000	0.7020	3.0000	1
531	1298	17	1303	6	Q2	1997	2.4000	1.0080	4.0000	1
531	1310	16	1231	9	Q3	1997	2.4000	0.9360	4.0000	1
531	1392	7	0	4	Q2	1997	1.8000	0.6120	3.0000	1
531	1442	3	0	10	Q4	1997	1.8000	0.8280	3.0000	1
531	1504	24	0	10	Q4	1997	1.2000	0.3960	2.0000	1
531	1533	3	0	12	Q4	1997	1.8000	0.8640	3.0000	1
531	1616	24	0	12	Q4	1997	1.8000	0.5400	3.0000	1
531	1622	3	197	6	Q2	1997	1.2000	0.4320	2.0000	1
531	2224	16	0	4	Q2	1997	2.4000	0.8400	4.0000	1
531	2397	11	0	9	Q3	1997	1.8000	0.7200	3.0000	1
531	2448	16	0	12	Q4	1997	1.2000	0.5400	2.0000	1
531	2523	6	0	2	Q1	1997	2.4000	1.0800	4.0000	1
531	3243	13	1000	12	Q4	1997	1.8000	0.8460	3.0000	1
531	3283	15	0	7	Q3	1997	1.8000	0.6300	3.0000	1
531	3484	14	0	7	Q3	1997	1.2000	0.4800	2.0000	1
531	3682	13	0	7	Q3	1997	1.8000	0.8640	3.0000	1
531	4021	16	0	3	Q1	1997	1.8000	0.6300	3.0000	1
531	4191	6	0	10	Q4	1997	1.8000	0.8280	3.0000	1
531	4228	15	0	8	Q3	1997	1.8000	0.6120	3.0000	1
531	4305	15	1140	4	Q2	1997	2.4000	0.8160	4.0000	1
531	4397	16	0	5	Q2	1997	1.8000	0.8100	3.0000	1
531	4998	3	187	2	Q1	1997	1.2000	0.4200	2.0000	1
531	5653	11	833	8	Q3	1997	1.2000	0.4080	2.0000	1
531	5664	11	0	12	Q4	1997	2.4000	1.0320	4.0000	1
531	5686	3	207	11	Q4	1997	1.2000	0.4320	2.0000	1
531	5731	7	514	7	Q3	1997	2.4000	1.1280	4.0000	1
531	5898	3	0	5	Q2	1997	1.2000	0.4440	2.0000	1
531	6375	7	521	10	Q4	1997	1.8000	0.7560	3.0000	1
531	6510	13	0	1	Q1	1997	1.2000	0.3720	2.0000	1
531	6835	16	1235	11	Q4	1997	1.2000	0.3600	2.0000	1
531	7095	24	0	10	Q4	1997	1.8000	0.7560	3.0000	1
531	7359	13	980	3	Q1	1997	1.8000	0.7740	3.0000	1
531	7849	3	201	8	Q3	1997	1.8000	0.6120	3.0000	1
531	7857	15	0	12	Q4	1997	2.4000	0.7440	4.0000	1
531	8189	17	0	6	Q2	1997	1.8000	0.7560	3.0000	1
531	8619	13	0	8	Q3	1997	1.8000	0.8100	3.0000	1
531	9175	24	1845	1	Q1	1997	1.8000	0.5580	3.0000	1
531	9261	7	0	11	Q4	1997	1.8000	0.7740	3.0000	1
531	9314	6	0	8	Q3	1997	2.4000	0.7920	4.0000	1
531	9555	17	0	7	Q3	1997	1.2000	0.5640	2.0000	1
531	9682	15	1152	9	Q3	1997	1.8000	0.5760	3.0000	1
531	9814	6	0	2	Q1	1997	1.8000	0.5760	3.0000	1
531	9997	17	0	1	Q1	1997	1.8000	0.7380	3.0000	1
531	10035	15	0	2	Q1	1997	1.8000	0.6480	3.0000	1
532	335	17	0	6	Q2	1997	11.6100	4.1796	3.0000	1
532	387	22	0	8	Q3	1997	3.8700	1.3158	1.0000	1
532	391	6	523	11	Q4	1997	11.6100	4.8762	3.0000	1
532	711	17	0	3	Q1	1997	11.6100	3.9474	3.0000	1
532	863	17	0	12	Q4	1997	11.6100	4.5279	3.0000	1
532	1083	11	821	2	Q1	1997	15.4800	4.9536	4.0000	1
532	1153	13	0	2	Q1	1997	11.6100	5.5728	3.0000	1
532	1173	13	0	7	Q3	1997	11.6100	3.9474	3.0000	1
532	1215	7	0	12	Q4	1997	11.6100	4.5279	3.0000	1
532	1216	17	1304	7	Q3	1997	11.6100	5.6889	3.0000	1
532	1484	6	0	12	Q4	1997	19.3500	8.5140	5.0000	1
532	1624	11	833	8	Q3	1997	15.4800	6.8112	4.0000	1
532	1761	24	0	11	Q4	1997	11.6100	3.9474	3.0000	1
532	1801	6	524	11	Q4	1997	19.3500	7.3530	5.0000	1
532	2327	13	0	1	Q1	1997	7.7400	2.8638	2.0000	1
532	2507	3	0	10	Q4	1997	7.7400	3.7152	2.0000	1
532	2533	7	0	5	Q2	1997	15.4800	6.6564	4.0000	1
532	2533	7	0	8	Q3	1997	7.7400	2.5542	2.0000	1
532	3021	16	0	7	Q3	1997	11.6100	4.0635	3.0000	1
532	3243	13	982	4	Q2	1997	11.6100	5.3406	3.0000	1
532	3603	24	0	12	Q4	1997	11.6100	5.6889	3.0000	1
532	3611	24	0	7	Q3	1997	11.6100	5.3406	3.0000	1
532	3635	15	0	1	Q1	1997	11.6100	5.3406	3.0000	1
532	3979	13	0	7	Q3	1997	11.6100	4.9923	3.0000	1
532	4031	14	0	4	Q2	1997	3.8700	1.5867	1.0000	1
532	4099	17	0	7	Q3	1997	7.7400	2.7864	2.0000	1
532	4142	7	0	9	Q3	1997	11.6100	4.0635	3.0000	1
532	4221	17	0	9	Q3	1997	15.4800	7.1208	4.0000	1
532	4508	13	0	11	Q4	1997	11.6100	5.6889	3.0000	1
532	4776	7	0	3	Q1	1997	11.6100	5.5728	3.0000	1
532	4958	23	0	7	Q3	1997	15.4800	5.8824	4.0000	1
532	4963	24	1853	5	Q2	1997	11.6100	5.4567	3.0000	1
532	5019	23	1765	1	Q1	1997	15.4800	6.1920	4.0000	1
532	5107	6	0	4	Q2	1997	15.4800	5.2632	4.0000	1
532	5493	7	0	9	Q3	1997	7.7400	3.7152	2.0000	1
532	5612	15	0	11	Q4	1997	11.6100	4.5279	3.0000	1
532	5726	15	0	6	Q2	1997	15.4800	6.1920	4.0000	1
532	5953	7	505	2	Q1	1997	15.4800	6.8112	4.0000	1
532	6207	6	0	6	Q2	1997	7.7400	3.1734	2.0000	1
532	6350	13	0	2	Q1	1997	11.6100	5.4567	3.0000	1
532	6712	16	0	6	Q2	1997	11.6100	4.4118	3.0000	1
532	7236	24	0	5	Q2	1997	11.6100	5.5728	3.0000	1
532	7526	17	0	10	Q4	1997	11.6100	5.1084	3.0000	1
532	7845	13	0	1	Q1	1997	11.6100	4.1796	3.0000	1
532	7890	24	0	1	Q1	1997	7.7400	3.3282	2.0000	1
532	7906	13	0	3	Q1	1997	11.6100	3.4830	3.0000	1
532	8208	24	1856	6	Q2	1997	7.7400	2.3994	2.0000	1
532	8427	16	1220	4	Q2	1997	7.7400	2.5542	2.0000	1
532	8452	16	0	12	Q4	1997	15.4800	7.1208	4.0000	1
532	9099	24	0	7	Q3	1997	11.6100	4.1796	3.0000	1
532	9353	15	0	5	Q2	1997	11.6100	3.9474	3.0000	1
532	9447	13	0	11	Q4	1997	11.6100	4.0635	3.0000	1
532	9469	17	1294	2	Q1	1997	7.7400	2.4768	2.0000	1
533	501	24	0	5	Q2	1997	7.2600	3.0492	3.0000	1
533	1005	3	202	8	Q3	1997	9.6800	4.7432	4.0000	1
533	1084	11	0	7	Q3	1997	7.2600	2.5410	3.0000	1
533	1293	2	0	1	Q1	1997	4.8400	2.3232	2.0000	1
533	1432	11	0	12	Q4	1997	9.6800	4.0656	4.0000	1
533	1556	17	0	2	Q1	1997	7.2600	2.3232	3.0000	1
533	1647	7	523	11	Q4	1997	7.2600	3.4122	3.0000	1
533	2158	11	0	11	Q4	1997	9.6800	4.5496	4.0000	1
533	2390	17	0	3	Q1	1997	9.6800	3.8720	4.0000	1
533	2547	23	0	11	Q4	1997	4.8400	1.7424	2.0000	1
533	2689	3	0	6	Q2	1997	7.2600	2.8314	3.0000	1
533	2760	6	0	9	Q3	1997	7.2600	3.4848	3.0000	1
533	3213	13	0	5	Q2	1997	4.8400	1.7908	2.0000	1
533	3418	3	0	6	Q2	1997	7.2600	3.4848	3.0000	1
533	3476	3	204	9	Q3	1997	7.2600	3.2670	3.0000	1
533	3873	11	829	6	Q2	1997	9.6800	3.3880	4.0000	1
533	3921	23	0	5	Q2	1997	7.2600	2.3232	3.0000	1
533	4567	23	0	10	Q4	1997	7.2600	3.1944	3.0000	1
533	4619	13	982	4	Q2	1997	7.2600	2.8314	3.0000	1
533	4676	16	0	9	Q3	1997	7.2600	3.0492	3.0000	1
533	4681	14	0	12	Q4	1997	4.8400	2.1296	2.0000	1
533	4711	3	0	11	Q4	1997	7.2600	3.0492	3.0000	1
533	4719	23	1783	9	Q3	1997	4.8400	1.5972	2.0000	1
533	4998	3	0	2	Q1	1997	4.8400	2.2264	2.0000	1
533	5210	17	0	5	Q2	1997	4.8400	1.9844	2.0000	1
533	5419	17	0	6	Q2	1997	9.6800	3.0008	4.0000	1
533	5423	11	842	12	Q4	1997	7.2600	3.0492	3.0000	1
533	5471	6	523	11	Q4	1997	7.2600	3.3396	3.0000	1
533	5501	17	0	12	Q4	1997	7.2600	3.5574	3.0000	1
533	5555	22	0	8	Q3	1997	4.8400	1.8392	2.0000	1
533	6307	16	0	3	Q1	1997	9.6800	3.3880	4.0000	1
533	6857	7	0	1	Q1	1997	9.6800	4.0656	4.0000	1
533	7281	17	1294	2	Q1	1997	9.6800	3.1944	4.0000	1
533	7341	24	1845	1	Q1	1997	7.2600	3.2670	3.0000	1
533	7384	3	0	8	Q3	1997	12.1000	4.7190	5.0000	1
533	7496	13	0	2	Q1	1997	4.8400	1.9360	2.0000	1
533	8054	15	1134	1	Q1	1997	7.2600	2.9040	3.0000	1
533	8116	13	0	12	Q4	1997	4.8400	2.4200	2.0000	1
533	8252	13	0	9	Q3	1997	7.2600	3.4122	3.0000	1
533	8289	17	1303	6	Q2	1997	4.8400	1.4520	2.0000	1
533	8551	17	0	6	Q2	1997	7.2600	2.6862	3.0000	1
533	8694	7	0	4	Q2	1997	7.2600	2.1780	3.0000	1
533	9064	17	0	10	Q4	1997	4.8400	1.4520	2.0000	1
533	9263	16	0	7	Q3	1997	4.8400	1.6940	2.0000	1
533	9499	6	0	3	Q1	1997	9.6800	3.2912	4.0000	1
533	9757	24	0	10	Q4	1997	9.6800	4.1624	4.0000	1
533	9825	13	0	7	Q3	1997	7.2600	2.6862	3.0000	1
534	378	16	0	5	Q2	1997	10.1400	3.7518	3.0000	1
534	380	14	0	12	Q4	1997	3.3800	1.4872	1.0000	1
534	391	7	516	8	Q3	1997	10.1400	4.7658	3.0000	1
534	448	17	0	1	Q1	1997	10.1400	3.3462	3.0000	1
534	664	13	0	1	Q1	1997	10.1400	4.2588	3.0000	1
534	1157	24	0	3	Q1	1997	10.1400	4.0560	3.0000	1
534	1653	7	0	4	Q2	1997	10.1400	4.7658	3.0000	1
534	1893	13	0	7	Q3	1997	6.7600	3.1096	2.0000	1
534	1965	17	0	11	Q4	1997	13.5200	5.6784	4.0000	1
534	2335	17	0	2	Q1	1997	10.1400	3.7518	3.0000	1
534	2335	17	0	4	Q2	1997	10.1400	4.0560	3.0000	1
534	2379	14	1079	12	Q4	1997	3.3800	1.3520	1.0000	1
534	2688	6	0	1	Q1	1997	10.1400	3.4476	3.0000	1
534	2731	7	0	5	Q2	1997	6.7600	2.9744	2.0000	1
534	3204	24	0	3	Q1	1997	13.5200	4.5968	4.0000	1
534	3268	13	0	7	Q3	1997	10.1400	4.6644	3.0000	1
534	3457	24	1869	12	Q4	1997	10.1400	4.9686	3.0000	1
534	3533	3	207	11	Q4	1997	6.7600	2.4336	2.0000	1
534	4094	16	1223	6	Q2	1997	6.7600	2.4336	2.0000	1
534	4431	13	0	6	Q2	1997	10.1400	3.1434	3.0000	1
534	4431	13	976	1	Q1	1997	10.1400	3.1434	3.0000	1
534	4522	17	1303	6	Q2	1997	10.1400	3.9546	3.0000	1
534	4726	11	0	3	Q1	1997	10.1400	3.0420	3.0000	1
534	5210	17	0	12	Q4	1997	6.7600	2.7716	2.0000	1
534	5542	16	1225	7	Q3	1997	10.1400	4.8672	3.0000	1
534	5690	7	0	6	Q2	1997	6.7600	2.9068	2.0000	1
534	5834	11	0	5	Q2	1997	6.7600	2.8392	2.0000	1
534	6265	23	1789	12	Q4	1997	10.1400	3.5490	3.0000	1
534	6284	7	0	7	Q3	1997	6.7600	2.0956	2.0000	1
534	6426	24	0	9	Q3	1997	13.5200	6.2192	4.0000	1
534	6709	11	0	4	Q2	1997	10.1400	3.9546	3.0000	1
534	6894	24	0	9	Q3	1997	13.5200	5.9488	4.0000	1
534	6989	15	1138	3	Q1	1997	13.5200	5.4080	4.0000	1
534	7182	13	0	7	Q3	1997	10.1400	4.1574	3.0000	1
534	7223	7	501	1	Q1	1997	10.1400	4.7658	3.0000	1
534	7241	17	0	2	Q1	1997	13.5200	4.1912	4.0000	1
534	7281	17	0	2	Q1	1997	10.1400	3.6504	3.0000	1
534	7608	15	0	5	Q2	1997	13.5200	4.3264	4.0000	1
534	7849	3	204	9	Q3	1997	10.1400	4.0560	3.0000	1
534	7997	13	0	12	Q4	1997	10.1400	4.2588	3.0000	1
534	8015	13	0	7	Q3	1997	10.1400	4.2588	3.0000	1
534	8289	17	0	5	Q2	1997	6.7600	3.3124	2.0000	1
534	9125	13	0	11	Q4	1997	13.5200	4.0560	4.0000	1
534	9200	16	1236	12	Q4	1997	10.1400	3.9546	3.0000	1
534	9449	6	522	10	Q4	1997	6.7600	2.4336	2.0000	1
534	9747	13	0	8	Q3	1997	10.1400	3.1434	3.0000	1
534	9846	24	0	5	Q2	1997	16.9000	7.6050	5.0000	1
534	10176	13	0	1	Q1	1997	10.1400	3.4476	3.0000	1
534	10240	3	0	1	Q1	1997	13.5200	4.5968	4.0000	1
535	43	7	0	7	Q3	1997	8.5200	4.1748	3.0000	1
535	198	24	1845	1	Q1	1997	8.5200	3.5784	3.0000	1
535	317	15	0	2	Q1	1997	5.6800	2.4424	2.0000	1
535	391	7	505	2	Q1	1997	8.5200	3.7488	3.0000	1
535	863	17	0	8	Q3	1997	5.6800	2.1584	2.0000	1
535	1451	3	0	11	Q4	1997	8.5200	3.9192	3.0000	1
535	1533	3	0	4	Q2	1997	5.6800	2.8400	2.0000	1
535	1547	11	0	5	Q2	1997	11.3600	4.8848	4.0000	1
535	1676	3	207	11	Q4	1997	8.5200	4.1748	3.0000	1
535	1744	17	1307	8	Q3	1997	8.5200	3.0672	3.0000	1
535	1771	2	0	6	Q2	1997	2.8400	1.0224	1.0000	1
535	1827	15	0	3	Q1	1997	5.6800	2.1016	2.0000	1
535	2019	16	1214	2	Q1	1997	5.6800	2.0448	2.0000	1
535	2521	7	0	10	Q4	1997	8.5200	4.2600	3.0000	1
535	2638	13	1000	12	Q4	1997	5.6800	1.7040	2.0000	1
535	2740	11	0	7	Q3	1997	11.3600	5.4528	4.0000	1
535	2962	7	0	9	Q3	1997	8.5200	4.0044	3.0000	1
535	2976	7	514	7	Q3	1997	11.3600	4.0896	4.0000	1
535	3160	17	1311	10	Q4	1997	11.3600	4.0896	4.0000	1
535	3242	3	0	12	Q4	1997	8.5200	3.0672	3.0000	1
535	3360	13	0	12	Q4	1997	11.3600	4.9984	4.0000	1
535	3369	24	0	9	Q3	1997	8.5200	3.5784	3.0000	1
535	3423	13	0	12	Q4	1997	8.5200	3.1524	3.0000	1
535	3540	24	1847	2	Q1	1997	8.5200	3.4932	3.0000	1
535	3701	6	513	6	Q2	1997	8.5200	3.1524	3.0000	1
535	3770	14	0	6	Q2	1997	5.6800	2.3856	2.0000	1
535	3892	11	841	12	Q4	1997	8.5200	3.0672	3.0000	1
535	3921	23	0	7	Q3	1997	5.6800	1.8176	2.0000	1
535	4234	3	0	7	Q3	1997	14.2000	5.9640	5.0000	1
535	4461	11	821	3	Q1	1997	11.3600	4.0896	4.0000	1
535	4664	6	0	7	Q3	1997	5.6800	2.0448	2.0000	1
535	4967	7	516	8	Q3	1997	11.3600	4.9984	4.0000	1
535	5009	7	0	3	Q1	1997	8.5200	4.1748	3.0000	1
535	5050	17	0	1	Q1	1997	11.3600	4.7712	4.0000	1
535	5060	13	0	3	Q1	1997	8.5200	4.1748	3.0000	1
535	5195	15	0	4	Q2	1997	5.6800	1.7040	2.0000	1
535	5209	14	0	8	Q3	1997	2.8400	1.1644	1.0000	1
535	5285	6	0	11	Q4	1997	5.6800	2.7264	2.0000	1
535	5286	15	0	11	Q4	1997	8.5200	3.3228	3.0000	1
535	5329	13	0	7	Q3	1997	8.5200	3.9192	3.0000	1
535	5339	11	0	3	Q1	1997	11.3600	5.1120	4.0000	1
535	5453	22	0	2	Q1	1997	5.6800	2.8400	2.0000	1
535	5500	11	0	12	Q4	1997	5.6800	1.9880	2.0000	1
535	5533	13	0	10	Q4	1997	8.5200	3.9192	3.0000	1
535	5625	24	1866	11	Q4	1997	11.3600	3.6352	4.0000	1
535	6131	14	0	10	Q4	1997	5.6800	2.1016	2.0000	1
535	6699	15	1157	12	Q4	1997	11.3600	4.9984	4.0000	1
535	6849	6	523	11	Q4	1997	8.5200	3.5784	3.0000	1
535	6866	17	0	9	Q3	1997	8.5200	3.0672	3.0000	1
535	6946	7	0	9	Q3	1997	11.3600	5.2256	4.0000	1
535	7141	17	0	7	Q3	1997	5.6800	1.7040	2.0000	1
535	7580	17	1304	7	Q3	1997	8.5200	2.6412	3.0000	1
535	7596	24	0	7	Q3	1997	11.3600	4.3168	4.0000	1
535	7692	24	0	11	Q4	1997	8.5200	2.6412	3.0000	1
535	7713	17	0	5	Q2	1997	5.6800	1.9880	2.0000	1
535	7931	24	1850	3	Q1	1997	8.5200	2.8116	3.0000	1
535	8059	17	0	5	Q2	1997	11.3600	4.4304	4.0000	1
535	8165	15	0	6	Q2	1997	8.5200	3.3228	3.0000	1
535	8473	13	0	6	Q2	1997	8.5200	4.2600	3.0000	1
535	8546	6	506	3	Q1	1997	8.5200	2.9820	3.0000	1
535	8645	7	519	9	Q3	1997	8.5200	3.6636	3.0000	1
535	9406	24	0	8	Q3	1997	5.6800	2.2152	2.0000	1
535	9648	13	0	3	Q1	1997	8.5200	4.0896	3.0000	1
535	9673	13	988	7	Q3	1997	8.5200	2.7264	3.0000	1
535	9745	17	0	7	Q3	1997	11.3600	5.6800	4.0000	1
535	9788	13	0	2	Q1	1997	8.5200	3.5784	3.0000	1
535	10176	13	0	1	Q1	1997	8.5200	2.8116	3.0000	1
536	19	14	0	7	Q3	1997	1.8200	0.7644	1.0000	1
536	91	6	0	8	Q3	1997	5.4600	2.5116	3.0000	1
536	391	6	523	11	Q4	1997	7.2800	3.2032	4.0000	1
536	398	13	980	3	Q1	1997	3.6400	1.3468	2.0000	1
536	551	6	0	7	Q3	1997	3.6400	1.0920	2.0000	1
536	625	13	0	2	Q1	1997	7.2800	2.2568	4.0000	1
536	676	7	0	7	Q3	1997	5.4600	1.6380	3.0000	1
536	1049	11	829	6	Q2	1997	7.2800	2.9120	4.0000	1
536	1089	15	0	3	Q1	1997	7.2800	3.4944	4.0000	1
536	1134	15	0	6	Q2	1997	5.4600	2.1840	3.0000	1
536	1159	11	0	8	Q3	1997	5.4600	2.2932	3.0000	1
536	1271	13	0	3	Q1	1997	3.6400	1.3104	2.0000	1
536	1528	16	0	12	Q4	1997	7.2800	2.9848	4.0000	1
536	2110	11	820	2	Q1	1997	3.6400	1.6380	2.0000	1
536	2136	7	0	12	Q4	1997	5.4600	1.8564	3.0000	1
536	2368	3	0	12	Q4	1997	5.4600	2.5116	3.0000	1
536	2376	11	0	7	Q3	1997	5.4600	1.6380	3.0000	1
536	2547	23	1768	2	Q1	1997	3.6400	1.0920	2.0000	1
536	2689	3	0	6	Q2	1997	7.2800	3.4216	4.0000	1
536	2921	16	0	3	Q1	1997	7.2800	2.7664	4.0000	1
536	3000	17	1307	8	Q3	1997	5.4600	1.6380	3.0000	1
536	3082	6	521	10	Q4	1997	7.2800	2.9848	4.0000	1
536	3246	6	513	6	Q2	1997	3.6400	1.4924	2.0000	1
536	3360	13	0	5	Q2	1997	7.2800	3.2760	4.0000	1
536	3476	3	185	1	Q1	1997	9.1000	3.2760	5.0000	1
536	3666	6	0	6	Q2	1997	5.4600	2.5662	3.0000	1
536	3985	11	0	1	Q1	1997	7.2800	2.6208	4.0000	1
536	3985	11	0	10	Q4	1997	7.2800	2.6208	4.0000	1
536	4056	11	821	3	Q1	1997	7.2800	3.5672	4.0000	1
536	4096	3	0	7	Q3	1997	5.4600	1.8564	3.0000	1
536	4125	11	829	6	Q2	1997	5.4600	1.9656	3.0000	1
536	4155	7	0	5	Q2	1997	7.2800	3.2760	4.0000	1
536	4310	15	1138	3	Q1	1997	5.4600	2.1294	3.0000	1
536	4316	22	0	12	Q4	1997	3.6400	1.4560	2.0000	1
536	4351	23	0	1	Q1	1997	5.4600	2.4570	3.0000	1
536	4451	7	0	11	Q4	1997	3.6400	1.4924	2.0000	1
536	4543	13	0	2	Q1	1997	7.2800	2.6936	4.0000	1
536	4695	13	0	10	Q4	1997	5.4600	1.9110	3.0000	1
536	5358	3	190	3	Q1	1997	5.4600	2.6208	3.0000	1
536	5742	16	1235	11	Q4	1997	3.6400	1.0920	2.0000	1
536	5895	17	0	9	Q3	1997	5.4600	2.5662	3.0000	1
536	6248	24	1858	7	Q3	1997	7.2800	2.4024	4.0000	1
536	6423	17	0	4	Q2	1997	7.2800	3.4216	4.0000	1
536	6499	17	0	3	Q1	1997	3.6400	1.2740	2.0000	1
536	6574	13	0	11	Q4	1997	5.4600	2.7300	3.0000	1
536	6877	24	0	10	Q4	1997	7.2800	3.0576	4.0000	1
536	7203	13	0	11	Q4	1997	5.4600	1.6926	3.0000	1
536	7278	14	1061	4	Q2	1997	1.8200	0.7098	1.0000	1
536	7297	11	0	6	Q2	1997	7.2800	2.9120	4.0000	1
536	7413	3	0	1	Q1	1997	3.6400	1.7108	2.0000	1
536	7704	3	0	12	Q4	1997	5.4600	1.9110	3.0000	1
536	7989	17	0	9	Q3	1997	5.4600	2.6754	3.0000	1
536	8172	17	0	6	Q2	1997	7.2800	3.2760	4.0000	1
536	8248	6	0	1	Q1	1997	7.2800	2.6208	4.0000	1
536	8427	16	0	10	Q4	1997	5.4600	1.9656	3.0000	1
536	8746	23	0	12	Q4	1997	7.2800	2.3296	4.0000	1
536	8772	11	0	9	Q3	1997	5.4600	2.1294	3.0000	1
536	8902	3	199	7	Q3	1997	7.2800	3.4216	4.0000	1
536	9030	15	0	7	Q3	1997	7.2800	2.2568	4.0000	1
536	9209	6	0	3	Q1	1997	7.2800	3.1304	4.0000	1
536	9306	24	0	2	Q1	1997	5.4600	2.6754	3.0000	1
536	9353	15	0	5	Q2	1997	5.4600	2.6754	3.0000	1
536	9759	15	0	11	Q4	1997	7.2800	2.4752	4.0000	1
536	9858	24	1869	12	Q4	1997	9.1000	3.2760	5.0000	1
536	10128	15	0	12	Q4	1997	9.1000	4.4590	5.0000	1
536	10273	17	0	7	Q3	1997	7.2800	3.4216	4.0000	1
537	363	7	0	1	Q1	1997	7.9500	3.4980	3.0000	1
537	471	24	0	2	Q1	1997	10.6000	5.1940	4.0000	1
537	501	24	0	5	Q2	1997	7.9500	3.5775	3.0000	1
537	603	24	1869	12	Q4	1997	7.9500	3.3390	3.0000	1
537	806	17	1297	3	Q1	1997	7.9500	2.9415	3.0000	1
537	1107	22	0	10	Q4	1997	5.3000	2.6500	2.0000	1
537	1310	16	0	8	Q3	1997	5.3000	1.8020	2.0000	1
537	1417	14	0	9	Q3	1997	2.6500	0.7950	1.0000	1
537	1659	15	1146	7	Q3	1997	7.9500	3.9750	3.0000	1
537	1741	11	829	6	Q2	1997	7.9500	3.7365	3.0000	1
537	1765	22	0	2	Q1	1997	5.3000	1.9080	2.0000	1
537	2086	13	0	10	Q4	1997	5.3000	2.1200	2.0000	1
537	2147	13	976	1	Q1	1997	7.9500	2.3850	3.0000	1
537	2293	7	0	12	Q4	1997	5.3000	1.7490	2.0000	1
537	2448	16	0	1	Q1	1997	10.6000	3.2860	4.0000	1
537	2570	16	0	3	Q1	1997	7.9500	3.4185	3.0000	1
537	2673	11	833	8	Q3	1997	7.9500	3.4980	3.0000	1
537	2673	11	836	9	Q3	1997	5.3000	1.6430	2.0000	1
537	2981	23	0	6	Q2	1997	10.6000	3.7100	4.0000	1
537	3847	11	833	8	Q3	1997	10.6000	4.4520	4.0000	1
537	3941	3	0	3	Q1	1997	7.9500	3.8955	3.0000	1
537	4196	13	0	11	Q4	1997	7.9500	3.8160	3.0000	1
537	4439	15	1134	1	Q1	1997	13.2500	4.6375	5.0000	1
537	4670	17	0	8	Q3	1997	7.9500	3.8955	3.0000	1
537	4719	23	1783	9	Q3	1997	5.3000	2.4910	2.0000	1
537	4808	11	0	3	Q1	1997	5.3000	1.5900	2.0000	1
537	5196	13	0	8	Q3	1997	10.6000	4.5580	4.0000	1
537	5256	17	1304	7	Q3	1997	10.6000	3.1800	4.0000	1
537	5566	7	0	3	Q1	1997	7.9500	3.1800	3.0000	1
537	5689	2	0	5	Q2	1997	7.9500	2.8620	3.0000	1
537	5742	16	0	5	Q2	1997	10.6000	3.6040	4.0000	1
537	5766	16	1225	7	Q3	1997	7.9500	2.7030	3.0000	1
537	6113	16	0	5	Q2	1997	5.3000	2.3320	2.0000	1
537	6348	16	0	6	Q2	1997	7.9500	2.6235	3.0000	1
537	6434	14	1065	6	Q2	1997	5.3000	2.5970	2.0000	1
537	6727	15	0	1	Q1	1997	5.3000	2.5440	2.0000	1
537	6751	22	0	8	Q3	1997	2.6500	0.9540	1.0000	1
537	6866	17	1314	11	Q4	1997	7.9500	3.6570	3.0000	1
537	6919	11	0	8	Q3	1997	7.9500	2.9415	3.0000	1
537	7189	13	0	9	Q3	1997	7.9500	3.1800	3.0000	1
537	7481	6	0	7	Q3	1997	7.9500	3.8160	3.0000	1
537	7556	17	0	11	Q4	1997	7.9500	3.2595	3.0000	1
537	7619	6	0	4	Q2	1997	5.3000	2.4910	2.0000	1
537	7621	13	0	1	Q1	1997	5.3000	1.5900	2.0000	1
537	8073	24	0	1	Q1	1997	7.9500	3.6570	3.0000	1
537	8098	13	0	7	Q3	1997	5.3000	1.6430	2.0000	1
537	8404	3	0	11	Q4	1997	5.3000	2.4910	2.0000	1
537	8483	15	0	3	Q1	1997	5.3000	2.1730	2.0000	1
537	8617	17	1303	6	Q2	1997	7.9500	3.6570	3.0000	1
537	8635	6	0	6	Q2	1997	10.6000	3.7100	4.0000	1
537	8731	3	0	2	Q1	1997	10.6000	3.2860	4.0000	1
537	8872	24	0	3	Q1	1997	7.9500	2.8620	3.0000	1
537	9169	23	0	10	Q4	1997	10.6000	4.1340	4.0000	1
537	9199	2	0	9	Q3	1997	5.3000	2.4910	2.0000	1
537	9263	16	1225	7	Q3	1997	7.9500	3.0210	3.0000	1
537	9318	16	0	1	Q1	1997	7.9500	3.8955	3.0000	1
537	9447	13	0	11	Q4	1997	5.3000	1.7490	2.0000	1
537	9773	15	0	7	Q3	1997	7.9500	2.5440	3.0000	1
537	9898	15	0	5	Q2	1997	7.9500	2.9415	3.0000	1
538	294	24	0	9	Q3	1997	2.7900	1.3113	3.0000	1
538	499	24	0	10	Q4	1997	2.7900	1.3671	3.0000	1
538	868	6	0	11	Q4	1997	1.8600	0.5580	2.0000	1
538	881	24	1866	11	Q4	1997	1.8600	0.9114	2.0000	1
538	1298	17	0	12	Q4	1997	2.7900	1.1718	3.0000	1
538	1533	3	0	11	Q4	1997	1.8600	0.7812	2.0000	1
538	1610	3	0	3	Q1	1997	2.7900	0.8928	3.0000	1
538	1681	13	0	1	Q1	1997	1.8600	0.6324	2.0000	1
538	1744	17	0	12	Q4	1997	3.7200	1.8600	4.0000	1
538	1773	13	0	3	Q1	1997	3.7200	1.7484	4.0000	1
538	1941	15	0	7	Q3	1997	1.8600	0.6696	2.0000	1
538	2133	24	0	3	Q1	1997	1.8600	0.7998	2.0000	1
538	2171	23	1789	12	Q4	1997	2.7900	1.0044	3.0000	1
538	2444	13	0	7	Q3	1997	2.7900	0.9207	3.0000	1
538	2493	17	0	4	Q2	1997	2.7900	1.1160	3.0000	1
538	2656	13	980	3	Q1	1997	1.8600	0.9114	2.0000	1
538	3159	24	0	5	Q2	1997	4.6500	2.1855	5.0000	1
538	3304	22	0	3	Q1	1997	0.9300	0.3999	1.0000	1
538	3441	3	0	10	Q4	1997	2.7900	1.0602	3.0000	1
538	3564	14	1066	6	Q2	1997	1.8600	0.6882	2.0000	1
538	3742	11	0	12	Q4	1997	2.7900	0.9765	3.0000	1
538	4215	15	1157	12	Q4	1997	1.8600	0.7068	2.0000	1
538	4222	6	0	6	Q2	1997	1.8600	0.8370	2.0000	1
538	4280	6	0	8	Q3	1997	1.8600	0.8556	2.0000	1
538	4457	22	0	6	Q2	1997	1.8600	0.8742	2.0000	1
538	4719	23	1778	7	Q3	1997	2.7900	1.3671	3.0000	1
538	4829	11	0	6	Q2	1997	2.7900	1.1439	3.0000	1
538	5054	7	0	9	Q3	1997	2.7900	1.0881	3.0000	1
538	5133	7	0	11	Q4	1997	2.7900	0.9765	3.0000	1
538	5174	16	1225	7	Q3	1997	2.7900	1.3113	3.0000	1
538	5530	13	980	3	Q1	1997	3.7200	1.7112	4.0000	1
538	5597	3	0	12	Q4	1997	2.7900	1.3392	3.0000	1
538	5912	11	0	5	Q2	1997	1.8600	0.9114	2.0000	1
538	6155	15	0	3	Q1	1997	1.8600	0.7812	2.0000	1
538	6172	15	1142	5	Q2	1997	1.8600	0.6696	2.0000	1
538	6265	23	1789	12	Q4	1997	4.6500	1.9065	5.0000	1
538	6307	16	0	3	Q1	1997	3.7200	1.3020	4.0000	1
538	6319	2	0	1	Q1	1997	1.8600	0.7440	2.0000	1
538	6607	13	0	9	Q3	1997	2.7900	1.1997	3.0000	1
538	6705	24	0	1	Q1	1997	1.8600	0.6138	2.0000	1
538	7232	11	820	2	Q1	1997	2.7900	1.3392	3.0000	1
538	7241	17	0	10	Q4	1997	3.7200	1.3020	4.0000	1
538	7292	13	0	12	Q4	1997	2.7900	1.2276	3.0000	1
538	7362	11	836	9	Q3	1997	1.8600	0.7068	2.0000	1
538	7643	24	0	8	Q3	1997	4.6500	1.5345	5.0000	1
538	7731	6	0	12	Q4	1997	3.7200	1.8228	4.0000	1
538	7777	24	0	1	Q1	1997	2.7900	0.9765	3.0000	1
538	7920	17	0	4	Q2	1997	2.7900	0.8649	3.0000	1
538	8356	15	0	12	Q4	1997	3.7200	1.4880	4.0000	1
538	8456	15	0	10	Q4	1997	2.7900	1.1160	3.0000	1
538	8576	11	0	10	Q4	1997	2.7900	0.9486	3.0000	1
538	8633	24	0	5	Q2	1997	1.8600	0.7812	2.0000	1
538	8942	7	0	4	Q2	1997	2.7900	1.3392	3.0000	1
538	8960	3	0	12	Q4	1997	3.7200	1.6368	4.0000	1
538	9332	11	826	5	Q2	1997	1.8600	0.6882	2.0000	1
538	9728	16	1223	6	Q2	1997	1.8600	0.5952	2.0000	1
539	198	24	1845	1	Q1	1997	14.9600	6.5824	4.0000	1
539	222	24	0	8	Q3	1997	11.2200	5.0490	3.0000	1
539	481	24	1859	8	Q3	1997	11.2200	4.2636	3.0000	1
539	663	16	0	11	Q4	1997	11.2200	4.8246	3.0000	1
539	941	13	992	9	Q3	1997	14.9600	4.9368	4.0000	1
539	1841	15	0	2	Q1	1997	11.2200	4.6002	3.0000	1
539	1856	24	1856	6	Q2	1997	7.4800	2.6180	2.0000	1
539	1893	13	984	5	Q2	1997	7.4800	3.5904	2.0000	1
539	2198	13	0	7	Q3	1997	7.4800	2.6180	2.0000	1
539	2378	16	1223	6	Q2	1997	14.9600	6.7320	4.0000	1
539	2493	17	0	9	Q3	1997	11.2200	4.1514	3.0000	1
539	2547	23	1789	12	Q4	1997	7.4800	2.6180	2.0000	1
539	2568	11	0	11	Q4	1997	11.2200	3.3660	3.0000	1
539	3160	17	0	2	Q1	1997	7.4800	2.6928	2.0000	1
539	3197	23	0	5	Q2	1997	11.2200	5.6100	3.0000	1
539	3302	13	0	9	Q3	1997	11.2200	5.0490	3.0000	1
539	3652	7	526	12	Q4	1997	7.4800	3.0668	2.0000	1
539	3719	23	0	7	Q3	1997	11.2200	5.2734	3.0000	1
539	3763	24	0	3	Q1	1997	11.2200	5.4978	3.0000	1
539	3897	13	982	4	Q2	1997	11.2200	5.4978	3.0000	1
539	4143	11	0	6	Q2	1997	11.2200	4.0392	3.0000	1
539	4261	13	0	11	Q4	1997	11.2200	5.3856	3.0000	1
539	4349	15	0	7	Q3	1997	11.2200	3.3660	3.0000	1
539	4925	16	0	8	Q3	1997	14.9600	5.0864	4.0000	1
539	5019	23	1781	8	Q3	1997	14.9600	4.4880	4.0000	1
539	5134	3	0	8	Q3	1997	7.4800	2.5432	2.0000	1
539	5174	16	0	3	Q1	1997	11.2200	3.3660	3.0000	1
539	5216	3	0	7	Q3	1997	11.2200	3.8148	3.0000	1
539	5238	17	1293	1	Q1	1997	7.4800	3.0668	2.0000	1
539	5244	7	0	7	Q3	1997	11.2200	5.4978	3.0000	1
539	5259	6	0	12	Q4	1997	7.4800	2.3188	2.0000	1
539	5259	7	521	10	Q4	1997	14.9600	7.0312	4.0000	1
539	5379	17	0	10	Q4	1997	11.2200	4.3758	3.0000	1
539	5639	11	833	8	Q3	1997	7.4800	3.2164	2.0000	1
539	5781	11	0	3	Q1	1997	14.9600	4.9368	4.0000	1
539	6082	13	0	12	Q4	1997	14.9600	5.8344	4.0000	1
539	6347	17	0	3	Q1	1997	7.4800	2.6928	2.0000	1
539	6421	6	0	10	Q4	1997	7.4800	3.5156	2.0000	1
539	6690	17	0	5	Q2	1997	11.2200	5.4978	3.0000	1
539	6712	16	0	10	Q4	1997	11.2200	4.2636	3.0000	1
539	6712	16	1220	4	Q2	1997	7.4800	3.5904	2.0000	1
539	6835	16	0	6	Q2	1997	11.2200	5.0490	3.0000	1
539	6957	16	0	1	Q1	1997	7.4800	3.3660	2.0000	1
539	7236	24	0	9	Q3	1997	14.9600	4.6376	4.0000	1
539	7292	13	0	5	Q2	1997	11.2200	4.9368	3.0000	1
539	7643	24	1846	2	Q1	1997	18.7000	6.1710	5.0000	1
539	7750	15	1138	3	Q1	1997	11.2200	4.0392	3.0000	1
539	7913	17	0	12	Q4	1997	14.9600	5.6848	4.0000	1
539	8012	11	0	11	Q4	1997	11.2200	5.6100	3.0000	1
539	8081	14	0	3	Q1	1997	7.4800	2.7676	2.0000	1
539	8260	7	505	2	Q1	1997	11.2200	4.7124	3.0000	1
539	9013	11	820	2	Q1	1997	7.4800	3.2912	2.0000	1
539	9045	24	0	1	Q1	1997	11.2200	4.3758	3.0000	1
539	9176	23	0	11	Q4	1997	14.9600	4.6376	4.0000	1
539	9703	24	1869	12	Q4	1997	14.9600	4.6376	4.0000	1
539	9745	17	0	2	Q1	1997	14.9600	7.4800	4.0000	1
539	9956	17	0	3	Q1	1997	14.9600	5.2360	4.0000	1
539	10176	13	0	1	Q1	1997	7.4800	2.6180	2.0000	1
540	76	3	0	3	Q1	1997	1.0200	0.3876	2.0000	1
540	192	16	0	7	Q3	1997	1.5300	0.6273	3.0000	1
540	417	6	0	9	Q3	1997	1.5300	0.6120	3.0000	1
540	569	23	1765	1	Q1	1997	1.5300	0.7497	3.0000	1
540	697	13	0	10	Q4	1997	1.5300	0.5508	3.0000	1
540	976	16	1216	2	Q1	1997	1.5300	0.7038	3.0000	1
540	1004	17	1303	6	Q2	1997	1.5300	0.5508	3.0000	1
540	1130	15	0	6	Q2	1997	2.0400	0.8568	4.0000	1
540	1246	11	0	8	Q3	1997	1.5300	0.5508	3.0000	1
540	1360	13	0	8	Q3	1997	1.5300	0.6120	3.0000	1
540	1473	15	0	12	Q4	1997	2.0400	0.7956	4.0000	1
540	1572	11	0	7	Q3	1997	1.5300	0.6273	3.0000	1
540	1659	15	1152	9	Q3	1997	2.0400	0.9588	4.0000	1
540	1669	11	0	1	Q1	1997	1.5300	0.6732	3.0000	1
540	1783	24	1851	4	Q2	1997	1.0200	0.3264	2.0000	1
540	1994	15	0	9	Q3	1997	2.0400	0.9588	4.0000	1
540	2171	23	0	3	Q1	1997	1.0200	0.5100	2.0000	1
540	2694	24	0	5	Q2	1997	2.0400	0.9996	4.0000	1
540	3202	11	821	3	Q1	1997	1.0200	0.5100	2.0000	1
540	3438	11	829	6	Q2	1997	2.5500	1.2495	5.0000	1
540	3810	6	0	9	Q3	1997	1.0200	0.4998	2.0000	1
540	3826	16	0	3	Q1	1997	1.5300	0.7038	3.0000	1
540	4179	24	0	2	Q1	1997	1.5300	0.5967	3.0000	1
540	4372	13	980	3	Q1	1997	1.5300	0.5967	3.0000	1
540	4466	13	992	9	Q3	1997	1.0200	0.3570	2.0000	1
540	4610	23	0	8	Q3	1997	1.5300	0.5967	3.0000	1
540	4627	7	523	11	Q4	1997	1.0200	0.4080	2.0000	1
540	4784	11	0	8	Q3	1997	2.0400	0.6528	4.0000	1
540	5060	13	0	3	Q1	1997	1.0200	0.4896	2.0000	1
540	5143	17	0	9	Q3	1997	1.0200	0.4692	2.0000	1
540	5233	6	504	2	Q1	1997	1.5300	0.5355	3.0000	1
540	5295	16	1236	12	Q4	1997	2.5500	1.0200	5.0000	1
540	5433	13	980	3	Q1	1997	1.5300	0.5661	3.0000	1
540	5433	13	982	4	Q2	1997	1.5300	0.6426	3.0000	1
540	5497	2	0	12	Q4	1997	0.5100	0.1938	1.0000	1
540	5962	17	0	6	Q2	1997	2.0400	0.8364	4.0000	1
540	5984	17	0	6	Q2	1997	2.0400	0.8772	4.0000	1
540	5989	7	0	9	Q3	1997	1.5300	0.5661	3.0000	1
540	6087	13	0	2	Q1	1997	1.0200	0.4488	2.0000	1
540	6168	17	0	12	Q4	1997	2.5500	1.0965	5.0000	1
540	6568	14	0	2	Q1	1997	0.5100	0.2193	1.0000	1
540	6902	15	0	12	Q4	1997	1.0200	0.4794	2.0000	1
540	7386	6	0	6	Q2	1997	1.5300	0.6885	3.0000	1
540	7655	17	0	6	Q2	1997	2.0400	0.8160	4.0000	1
540	7862	16	0	4	Q2	1997	1.0200	0.3672	2.0000	1
540	8074	17	0	4	Q2	1997	2.0400	0.7956	4.0000	1
540	8141	22	0	8	Q3	1997	1.0200	0.4692	2.0000	1
540	8248	7	526	12	Q4	1997	1.0200	0.4794	2.0000	1
540	8283	17	1304	7	Q3	1997	2.0400	0.6732	4.0000	1
540	8336	17	0	12	Q4	1997	1.0200	0.4896	2.0000	1
540	8472	17	0	6	Q2	1997	1.0200	0.4284	2.0000	1
540	8550	11	0	12	Q4	1997	1.5300	0.7191	3.0000	1
540	8624	7	0	9	Q3	1997	2.0400	0.9384	4.0000	1
540	9703	24	0	5	Q2	1997	2.0400	0.6324	4.0000	1
540	9751	24	0	7	Q3	1997	2.0400	0.9996	4.0000	1
540	9951	3	0	12	Q4	1997	1.5300	0.4743	3.0000	1
541	76	3	0	9	Q3	1997	7.5200	2.9328	4.0000	1
541	508	14	0	1	Q1	1997	3.7600	1.6544	2.0000	1
541	603	24	1869	12	Q4	1997	5.6400	2.5380	3.0000	1
541	817	17	0	8	Q3	1997	5.6400	1.9740	3.0000	1
541	820	24	0	4	Q2	1997	7.5200	3.1584	4.0000	1
541	1093	13	0	7	Q3	1997	7.5200	2.4816	4.0000	1
541	1124	3	0	9	Q3	1997	7.5200	3.5344	4.0000	1
541	1388	13	0	1	Q1	1997	5.6400	2.4816	3.0000	1
541	1388	13	0	11	Q4	1997	3.7600	1.6544	2.0000	1
541	1412	11	826	5	Q2	1997	5.6400	2.3124	3.0000	1
541	1608	7	516	8	Q3	1997	3.7600	1.8800	2.0000	1
541	1842	15	0	6	Q2	1997	5.6400	2.5380	3.0000	1
541	1897	13	0	11	Q4	1997	3.7600	1.4288	2.0000	1
541	1978	15	0	12	Q4	1997	5.6400	2.7072	3.0000	1
541	2361	24	0	2	Q1	1997	3.7600	1.2784	2.0000	1
541	2550	24	0	11	Q4	1997	5.6400	2.7072	3.0000	1
541	2670	24	0	6	Q2	1997	5.6400	1.6920	3.0000	1
541	2794	6	508	4	Q2	1997	5.6400	1.9176	3.0000	1
541	2829	23	0	3	Q1	1997	3.7600	1.8424	2.0000	1
541	2865	7	516	8	Q3	1997	7.5200	2.8576	4.0000	1
541	2878	3	0	10	Q4	1997	7.5200	2.8576	4.0000	1
541	3019	11	0	3	Q1	1997	7.5200	2.3312	4.0000	1
541	3157	6	0	12	Q4	1997	5.6400	2.1432	3.0000	1
541	3163	7	0	10	Q4	1997	5.6400	2.3688	3.0000	1
541	3180	24	0	11	Q4	1997	5.6400	2.0868	3.0000	1
541	3205	15	0	10	Q4	1997	3.7600	1.6168	2.0000	1
541	3369	24	0	9	Q3	1997	5.6400	2.6508	3.0000	1
541	3674	15	0	4	Q2	1997	5.6400	1.9176	3.0000	1
541	3782	24	1869	12	Q4	1997	7.5200	3.5344	4.0000	1
541	3918	7	0	3	Q1	1997	5.6400	2.5944	3.0000	1
541	3927	24	1858	7	Q3	1997	5.6400	2.3688	3.0000	1
541	4391	16	0	7	Q3	1997	9.4000	3.4780	5.0000	1
541	4401	11	0	1	Q1	1997	3.7600	1.5792	2.0000	1
541	4436	3	0	10	Q4	1997	3.7600	1.8048	2.0000	1
541	4440	7	514	7	Q3	1997	7.5200	2.3312	4.0000	1
541	4465	13	0	3	Q1	1997	5.6400	2.1432	3.0000	1
541	4468	11	837	10	Q4	1997	7.5200	3.3088	4.0000	1
541	4527	3	0	6	Q2	1997	7.5200	3.4592	4.0000	1
541	4614	11	826	5	Q2	1997	5.6400	2.4816	3.0000	1
541	5405	11	0	12	Q4	1997	7.5200	3.3840	4.0000	1
541	5843	14	0	11	Q4	1997	3.7600	1.6920	2.0000	1
541	5902	22	1709	11	Q4	1997	3.7600	1.5416	2.0000	1
541	5935	6	0	4	Q2	1997	7.5200	2.5568	4.0000	1
541	6168	17	0	8	Q3	1997	9.4000	3.9480	5.0000	1
541	6300	15	0	9	Q3	1997	5.6400	2.5380	3.0000	1
541	6318	15	0	8	Q3	1997	3.7600	1.3536	2.0000	1
541	6347	17	0	9	Q3	1997	3.7600	1.2032	2.0000	1
541	6479	2	0	11	Q4	1997	1.8800	0.7896	1.0000	1
541	6957	16	0	9	Q3	1997	5.6400	2.7636	3.0000	1
541	7040	11	0	3	Q1	1997	5.6400	2.1432	3.0000	1
541	7105	24	1858	7	Q3	1997	3.7600	1.7672	2.0000	1
541	7989	17	0	9	Q3	1997	5.6400	2.7636	3.0000	1
541	8038	24	0	5	Q2	1997	5.6400	2.4816	3.0000	1
541	8189	17	0	2	Q1	1997	5.6400	1.9740	3.0000	1
541	8189	17	0	12	Q4	1997	5.6400	2.5944	3.0000	1
541	8452	16	0	1	Q1	1997	3.7600	1.6544	2.0000	1
541	8452	16	1228	8	Q3	1997	5.6400	2.0868	3.0000	1
541	8653	3	0	8	Q3	1997	3.7600	1.6168	2.0000	1
541	8906	11	0	6	Q2	1997	3.7600	1.6168	2.0000	1
541	9017	15	0	11	Q4	1997	9.4000	3.7600	5.0000	1
541	9512	23	0	7	Q3	1997	5.6400	2.0304	3.0000	1
541	9571	11	0	1	Q1	1997	5.6400	1.8048	3.0000	1
541	9812	13	0	1	Q1	1997	5.6400	2.7072	3.0000	1
541	9815	16	1225	7	Q3	1997	5.6400	2.5380	3.0000	1
541	9858	24	0	6	Q2	1997	7.5200	2.9328	4.0000	1
541	9858	24	1850	3	Q1	1997	9.4000	4.7000	5.0000	1
541	10020	11	841	12	Q4	1997	5.6400	2.8200	3.0000	1
541	10079	24	0	5	Q2	1997	7.5200	2.3312	4.0000	1
541	10103	2	119	7	Q3	1997	3.7600	1.1656	2.0000	1
541	10182	24	0	6	Q2	1997	3.7600	1.8800	2.0000	1
541	10274	6	515	7	Q3	1997	5.6400	2.0868	3.0000	1
542	79	17	0	9	Q3	1997	4.5300	1.8573	3.0000	1
542	118	3	0	11	Q4	1997	4.5300	1.8573	3.0000	1
542	454	17	1292	1	Q1	1997	4.5300	1.4496	3.0000	1
542	467	13	0	10	Q4	1997	4.5300	1.7667	3.0000	1
542	481	24	0	11	Q4	1997	4.5300	2.1744	3.0000	1
542	780	13	0	7	Q3	1997	6.0400	2.8992	4.0000	1
542	949	11	829	6	Q2	1997	4.5300	2.0385	3.0000	1
542	1159	11	0	8	Q3	1997	4.5300	2.1291	3.0000	1
542	1245	17	0	7	Q3	1997	6.0400	2.5972	4.0000	1
542	1310	16	0	10	Q4	1997	6.0400	3.0200	4.0000	1
542	1310	16	1225	7	Q3	1997	6.0400	2.2348	4.0000	1
542	1332	11	824	4	Q2	1997	6.0400	2.1744	4.0000	1
542	1984	24	1851	4	Q2	1997	6.0400	2.1744	4.0000	1
542	2024	11	0	12	Q4	1997	4.5300	1.5402	3.0000	1
542	2044	15	0	7	Q3	1997	3.0200	1.0872	2.0000	1
542	2762	13	0	10	Q4	1997	7.5500	3.0200	5.0000	1
542	2767	11	0	11	Q4	1997	3.0200	1.4798	2.0000	1
542	2952	23	0	11	Q4	1997	3.0200	1.1174	2.0000	1
542	3039	6	0	9	Q3	1997	4.5300	1.8573	3.0000	1
542	3334	17	0	5	Q2	1997	4.5300	1.9479	3.0000	1
542	3491	16	0	1	Q1	1997	4.5300	1.8573	3.0000	1
542	3497	17	1294	2	Q1	1997	6.0400	2.1744	4.0000	1
542	3813	6	0	6	Q2	1997	3.0200	0.9966	2.0000	1
542	3826	16	0	4	Q2	1997	4.5300	2.1744	3.0000	1
542	3847	11	0	9	Q3	1997	3.0200	1.2080	2.0000	1
542	3850	7	0	9	Q3	1997	4.5300	1.9026	3.0000	1
542	3951	6	502	1	Q1	1997	4.5300	1.4949	3.0000	1
542	4105	3	0	1	Q1	1997	4.5300	1.9932	3.0000	1
542	4151	6	0	10	Q4	1997	3.0200	1.4798	2.0000	1
542	4175	16	0	6	Q2	1997	4.5300	2.2650	3.0000	1
542	4599	6	0	5	Q2	1997	4.5300	1.9932	3.0000	1
542	4925	16	1216	2	Q1	1997	4.5300	2.1744	3.0000	1
542	5226	6	0	12	Q4	1997	4.5300	1.4496	3.0000	1
542	5408	6	523	11	Q4	1997	4.5300	1.5402	3.0000	1
542	5503	6	0	5	Q2	1997	4.5300	1.5855	3.0000	1
542	5597	3	0	5	Q2	1997	6.0400	2.5972	4.0000	1
542	6013	22	1702	8	Q3	1997	1.5100	0.6493	1.0000	1
542	6114	16	1220	4	Q2	1997	6.0400	2.8388	4.0000	1
542	6145	15	0	5	Q2	1997	4.5300	1.5855	3.0000	1
542	6423	17	0	4	Q2	1997	6.0400	1.9932	4.0000	1
542	6592	13	0	8	Q3	1997	3.0200	0.9362	2.0000	1
542	6712	16	0	5	Q2	1997	4.5300	1.7214	3.0000	1
542	6799	17	0	3	Q1	1997	6.0400	3.0200	4.0000	1
542	7525	2	108	1	Q1	1997	1.5100	0.4681	1.0000	1
542	7601	24	0	3	Q1	1997	6.0400	2.7784	4.0000	1
542	7695	6	0	11	Q4	1997	6.0400	2.4160	4.0000	1
542	8404	3	207	11	Q4	1997	3.0200	1.4194	2.0000	1
542	8561	15	1154	10	Q4	1997	3.0200	1.2080	2.0000	1
542	8579	15	0	12	Q4	1997	4.5300	1.5855	3.0000	1
542	8594	6	510	5	Q2	1997	6.0400	2.4160	4.0000	1
542	8686	11	0	4	Q2	1997	4.5300	2.1291	3.0000	1
542	8749	13	980	3	Q1	1997	4.5300	2.2650	3.0000	1
542	9029	3	0	8	Q3	1997	3.0200	1.2986	2.0000	1
542	9275	7	0	4	Q2	1997	3.0200	1.3892	2.0000	1
542	9318	16	1233	10	Q4	1997	4.5300	2.2197	3.0000	1
542	9447	13	0	8	Q3	1997	4.5300	2.2197	3.0000	1
542	9473	15	0	2	Q1	1997	6.0400	3.0200	4.0000	1
542	9710	7	0	7	Q3	1997	6.0400	2.5972	4.0000	1
542	9715	17	0	8	Q3	1997	3.0200	1.5100	2.0000	1
542	9810	24	0	3	Q1	1997	6.0400	2.0536	4.0000	1
542	9851	3	0	10	Q4	1997	4.5300	1.6761	3.0000	1
542	10273	17	0	7	Q3	1997	4.5300	1.4496	3.0000	1
543	281	7	0	11	Q4	1997	3.2800	1.6072	2.0000	1
543	281	7	0	12	Q4	1997	4.9200	1.9188	3.0000	1
543	369	7	0	4	Q2	1997	4.9200	1.7220	3.0000	1
543	435	17	0	4	Q2	1997	3.2800	1.5416	2.0000	1
543	669	6	0	12	Q4	1997	3.2800	1.1480	2.0000	1
543	739	23	0	11	Q4	1997	4.9200	1.7220	3.0000	1
543	823	24	0	5	Q2	1997	4.9200	2.4108	3.0000	1
543	888	24	0	5	Q2	1997	4.9200	2.0664	3.0000	1
543	1556	17	0	4	Q2	1997	4.9200	2.0664	3.0000	1
543	2327	13	0	2	Q1	1997	3.2800	1.4432	2.0000	1
543	2513	11	820	2	Q1	1997	4.9200	1.4760	3.0000	1
543	2547	23	0	11	Q4	1997	3.2800	0.9840	2.0000	1
543	2570	16	0	7	Q3	1997	4.9200	1.8696	3.0000	1
543	3038	2	120	7	Q3	1997	1.6400	0.5904	1.0000	1
543	3297	7	0	6	Q2	1997	4.9200	2.0172	3.0000	1
543	3528	17	0	5	Q2	1997	6.5600	2.2304	4.0000	1
543	3591	24	0	1	Q1	1997	4.9200	1.6728	3.0000	1
543	3633	15	1150	8	Q3	1997	4.9200	1.7712	3.0000	1
543	3935	24	1869	12	Q4	1997	3.2800	1.0496	2.0000	1
543	4146	24	0	10	Q4	1997	4.9200	1.8204	3.0000	1
543	4315	17	0	1	Q1	1997	4.9200	2.0172	3.0000	1
543	4322	15	1143	5	Q2	1997	4.9200	2.0172	3.0000	1
543	4358	24	0	7	Q3	1997	3.2800	1.3448	2.0000	1
543	4900	13	0	11	Q4	1997	3.2800	0.9840	2.0000	1
543	4916	15	0	4	Q2	1997	6.5600	2.8864	4.0000	1
543	5264	15	0	2	Q1	1997	3.2800	1.2792	2.0000	1
543	5353	23	0	10	Q4	1997	3.2800	1.6400	2.0000	1
543	5537	3	0	7	Q3	1997	4.9200	1.5744	3.0000	1
543	5597	3	201	8	Q3	1997	4.9200	1.5744	3.0000	1
543	6020	24	1869	12	Q4	1997	4.9200	2.4108	3.0000	1
543	6047	17	0	10	Q4	1997	4.9200	2.0664	3.0000	1
543	6053	6	0	9	Q3	1997	4.9200	2.0664	3.0000	1
543	6069	13	0	10	Q4	1997	4.9200	2.2632	3.0000	1
543	6105	23	1769	3	Q1	1997	6.5600	2.4272	4.0000	1
543	6180	13	0	2	Q1	1997	4.9200	2.0664	3.0000	1
543	6208	17	0	12	Q4	1997	6.5600	3.0832	4.0000	1
543	6347	17	1294	2	Q1	1997	4.9200	1.4760	3.0000	1
543	6577	15	1149	8	Q3	1997	4.9200	1.8204	3.0000	1
543	6681	17	0	3	Q1	1997	4.9200	1.6236	3.0000	1
543	7038	24	0	4	Q2	1997	6.5600	2.0336	4.0000	1
543	7072	16	0	7	Q3	1997	4.9200	1.7712	3.0000	1
543	7132	13	0	7	Q3	1997	4.9200	2.3124	3.0000	1
543	7220	3	0	7	Q3	1997	4.9200	1.5744	3.0000	1
543	7382	22	0	8	Q3	1997	1.6400	0.7380	1.0000	1
543	7461	14	0	7	Q3	1997	1.6400	0.5084	1.0000	1
543	7678	23	0	8	Q3	1997	3.2800	0.9840	2.0000	1
543	7791	15	0	7	Q3	1997	4.9200	2.3124	3.0000	1
543	7813	17	1312	10	Q4	1997	6.5600	2.6240	4.0000	1
543	8138	24	1856	6	Q2	1997	6.5600	2.5584	4.0000	1
543	8260	7	505	2	Q1	1997	4.9200	2.2140	3.0000	1
543	8466	17	1293	1	Q1	1997	4.9200	1.5252	3.0000	1
543	8511	16	0	7	Q3	1997	4.9200	1.6236	3.0000	1
543	8768	11	0	11	Q4	1997	6.5600	3.0832	4.0000	1
543	8797	11	0	11	Q4	1997	4.9200	1.8204	3.0000	1
543	8860	17	0	3	Q1	1997	6.5600	3.2144	4.0000	1
543	9101	7	521	10	Q4	1997	4.9200	1.6728	3.0000	1
543	9524	3	0	12	Q4	1997	4.9200	2.3124	3.0000	1
543	9710	6	502	1	Q1	1997	6.5600	2.8208	4.0000	1
543	9797	16	0	11	Q4	1997	4.9200	2.1156	3.0000	1
543	9967	23	1773	4	Q2	1997	6.5600	2.9520	4.0000	1
543	9972	13	0	3	Q1	1997	3.2800	1.3448	2.0000	1
543	9972	13	0	10	Q4	1997	6.5600	3.0176	4.0000	1
543	10049	7	0	5	Q2	1997	6.5600	3.1488	4.0000	1
544	532	13	0	6	Q2	1997	5.9000	1.7700	2.0000	1
544	651	24	0	1	Q1	1997	8.8500	3.7170	3.0000	1
544	1005	3	205	10	Q4	1997	8.8500	4.2480	3.0000	1
544	1423	13	0	9	Q3	1997	11.8000	4.2480	4.0000	1
544	1758	3	188	2	Q1	1997	8.8500	4.2480	3.0000	1
544	2084	17	1307	8	Q3	1997	8.8500	4.3365	3.0000	1
544	2274	14	1054	1	Q1	1997	5.9000	2.2420	2.0000	1
544	2371	16	0	3	Q1	1997	8.8500	3.0090	3.0000	1
544	2398	13	0	12	Q4	1997	11.8000	5.4280	4.0000	1
544	2448	16	1225	7	Q3	1997	11.8000	5.3100	4.0000	1
544	2509	7	0	9	Q3	1997	5.9000	2.1830	2.0000	1
544	2553	16	1216	2	Q1	1997	8.8500	2.6550	3.0000	1
544	2592	6	519	9	Q3	1997	8.8500	2.9205	3.0000	1
544	2663	16	1228	8	Q3	1997	11.8000	4.0120	4.0000	1
544	2829	23	1783	9	Q3	1997	5.9000	1.7700	2.0000	1
544	3057	7	0	3	Q1	1997	11.8000	3.8940	4.0000	1
544	3079	6	504	2	Q1	1997	8.8500	3.7170	3.0000	1
544	3197	23	0	3	Q1	1997	11.8000	3.6580	4.0000	1
544	3799	13	0	5	Q2	1997	8.8500	3.4515	3.0000	1
544	4288	24	0	5	Q2	1997	8.8500	2.6550	3.0000	1
544	4402	11	0	4	Q2	1997	5.9000	2.9500	2.0000	1
544	4479	6	0	9	Q3	1997	8.8500	3.0975	3.0000	1
544	4491	24	1850	3	Q1	1997	8.8500	3.4515	3.0000	1
544	4644	11	0	12	Q4	1997	8.8500	4.0710	3.0000	1
544	4825	6	0	1	Q1	1997	5.9000	2.8320	2.0000	1
544	4841	15	0	8	Q3	1997	8.8500	4.0710	3.0000	1
544	4873	17	0	5	Q2	1997	5.9000	1.8880	2.0000	1
544	4873	17	1314	11	Q4	1997	5.9000	2.8320	2.0000	1
544	5174	16	0	3	Q1	1997	8.8500	4.1595	3.0000	1
544	5216	3	0	3	Q1	1997	8.8500	3.3630	3.0000	1
544	5388	11	0	4	Q2	1997	14.7500	5.6050	5.0000	1
544	5419	17	0	3	Q1	1997	5.9000	2.8320	2.0000	1
544	5431	6	0	11	Q4	1997	5.9000	2.5370	2.0000	1
544	5649	2	0	1	Q1	1997	2.9500	1.0325	1.0000	1
544	5685	13	0	4	Q2	1997	8.8500	3.5400	3.0000	1
544	5923	23	0	2	Q1	1997	5.9000	1.8290	2.0000	1
544	5942	6	0	6	Q2	1997	11.8000	3.8940	4.0000	1
544	6266	15	0	1	Q1	1997	8.8500	3.8940	3.0000	1
544	6278	6	0	12	Q4	1997	5.9000	2.8320	2.0000	1
544	6541	23	0	4	Q2	1997	11.8000	3.8940	4.0000	1
544	6559	3	0	11	Q4	1997	11.8000	4.3660	4.0000	1
544	6634	15	1157	12	Q4	1997	8.8500	3.9825	3.0000	1
544	6713	13	0	1	Q1	1997	11.8000	5.0740	4.0000	1
544	6759	22	0	8	Q3	1997	2.9500	1.0620	1.0000	1
544	7056	3	210	12	Q4	1997	8.8500	3.7170	3.0000	1
544	7072	16	0	12	Q4	1997	11.8000	4.8380	4.0000	1
544	7281	17	0	12	Q4	1997	8.8500	3.8055	3.0000	1
544	7331	11	0	2	Q1	1997	11.8000	5.0740	4.0000	1
544	7373	13	0	9	Q3	1997	8.8500	3.8940	3.0000	1
544	7479	15	0	6	Q2	1997	11.8000	4.9560	4.0000	1
544	7642	7	0	11	Q4	1997	8.8500	3.9825	3.0000	1
544	7769	11	0	1	Q1	1997	5.9000	2.7730	2.0000	1
544	7769	11	0	7	Q3	1997	5.9000	1.9470	2.0000	1
544	7842	15	0	7	Q3	1997	8.8500	3.9825	3.0000	1
544	7866	15	0	10	Q4	1997	11.8000	5.3100	4.0000	1
544	7891	15	1152	9	Q3	1997	5.9000	2.6550	2.0000	1
544	7904	6	0	12	Q4	1997	8.8500	3.1860	3.0000	1
544	7956	14	0	4	Q2	1997	2.9500	1.1800	1.0000	1
544	8007	24	0	11	Q4	1997	8.8500	3.2745	3.0000	1
544	8023	15	0	3	Q1	1997	8.8500	3.9825	3.0000	1
544	8598	7	0	10	Q4	1997	8.8500	3.4515	3.0000	1
544	8746	23	0	5	Q2	1997	8.8500	3.4515	3.0000	1
544	9727	7	0	5	Q2	1997	8.8500	3.7170	3.0000	1
544	9977	11	836	9	Q3	1997	11.8000	3.5400	4.0000	1
544	10026	13	0	11	Q4	1997	11.8000	3.6580	4.0000	1
544	10173	16	0	4	Q2	1997	8.8500	4.0710	3.0000	1
545	192	16	0	6	Q2	1997	4.3500	1.8270	3.0000	1
545	666	24	0	8	Q3	1997	4.3500	2.1750	3.0000	1
545	819	13	980	3	Q1	1997	4.3500	1.9575	3.0000	1
545	820	24	0	4	Q2	1997	5.8000	2.6100	4.0000	1
545	1281	3	0	3	Q1	1997	4.3500	2.1315	3.0000	1
545	1322	6	0	12	Q4	1997	5.8000	2.5520	4.0000	1
545	1352	17	0	5	Q2	1997	7.2500	3.5525	5.0000	1
545	1718	13	0	3	Q1	1997	2.9000	1.0440	2.0000	1
545	2053	11	0	3	Q1	1997	7.2500	2.4650	5.0000	1
545	2061	3	0	9	Q3	1997	5.8000	2.0880	4.0000	1
545	2218	7	505	2	Q1	1997	4.3500	2.1315	3.0000	1
545	2251	13	0	1	Q1	1997	2.9000	1.1600	2.0000	1
545	2426	17	0	3	Q1	1997	4.3500	2.0010	3.0000	1
545	2548	13	0	7	Q3	1997	4.3500	1.3050	3.0000	1
545	3000	17	1307	8	Q3	1997	2.9000	1.4210	2.0000	1
545	3075	23	1789	12	Q4	1997	4.3500	1.4355	3.0000	1
545	3121	6	0	8	Q3	1997	4.3500	1.4790	3.0000	1
545	3640	24	0	10	Q4	1997	5.8000	2.2620	4.0000	1
545	4664	7	516	8	Q3	1997	7.2500	3.4075	5.0000	1
545	4691	17	0	9	Q3	1997	4.3500	2.0445	3.0000	1
545	4774	11	0	10	Q4	1997	5.8000	2.5520	4.0000	1
545	5026	17	0	1	Q1	1997	2.9000	1.3920	2.0000	1
545	5259	7	521	10	Q4	1997	5.8000	1.9720	4.0000	1
545	5458	15	1138	3	Q1	1997	2.9000	1.0150	2.0000	1
545	5511	7	0	5	Q2	1997	5.8000	2.3780	4.0000	1
545	5742	16	0	2	Q1	1997	4.3500	1.3050	3.0000	1
545	5742	16	0	11	Q4	1997	2.9000	0.8700	2.0000	1
545	5782	13	0	1	Q1	1997	4.3500	2.1750	3.0000	1
545	5862	2	0	12	Q4	1997	1.4500	0.5075	1.0000	1
545	5968	7	504	2	Q1	1997	2.9000	1.1310	2.0000	1
545	5971	17	0	12	Q4	1997	4.3500	1.9140	3.0000	1
545	6319	2	0	2	Q1	1997	1.4500	0.5510	1.0000	1
545	6609	7	0	9	Q3	1997	5.8000	2.8420	4.0000	1
545	7234	16	1225	7	Q3	1997	5.8000	2.0880	4.0000	1
545	7281	17	0	2	Q1	1997	5.8000	1.7400	4.0000	1
545	7727	11	820	2	Q1	1997	4.3500	1.6095	3.0000	1
545	7743	3	0	2	Q1	1997	4.3500	1.5225	3.0000	1
545	8414	17	1312	10	Q4	1997	2.9000	0.8700	2.0000	1
545	8554	24	0	11	Q4	1997	5.8000	1.8560	4.0000	1
545	8629	24	1853	5	Q2	1997	2.9000	1.4210	2.0000	1
545	8768	11	0	6	Q2	1997	2.9000	1.3630	2.0000	1
545	8768	11	0	11	Q4	1997	4.3500	2.0445	3.0000	1
545	8841	13	980	3	Q1	1997	4.3500	2.1315	3.0000	1
545	9109	7	0	10	Q4	1997	2.9000	1.3050	2.0000	1
545	9252	7	0	12	Q4	1997	4.3500	2.0445	3.0000	1
545	9331	11	0	10	Q4	1997	4.3500	1.6965	3.0000	1
545	9498	23	0	6	Q2	1997	5.8000	2.8420	4.0000	1
545	9667	23	1773	4	Q2	1997	2.9000	1.2470	2.0000	1
545	9797	16	0	6	Q2	1997	4.3500	1.9140	3.0000	1
545	9928	16	0	9	Q3	1997	4.3500	2.0445	3.0000	1
545	10136	7	523	11	Q4	1997	2.9000	1.3340	2.0000	1
545	10186	13	984	5	Q2	1997	2.9000	1.0440	2.0000	1
546	260	11	833	8	Q3	1997	8.3400	4.0866	3.0000	1
546	265	11	0	11	Q4	1997	8.3400	3.0024	3.0000	1
546	323	24	1856	6	Q2	1997	8.3400	4.1700	3.0000	1
546	373	13	0	11	Q4	1997	11.1200	5.0040	4.0000	1
546	378	16	0	7	Q3	1997	8.3400	3.1692	3.0000	1
546	647	3	0	3	Q1	1997	8.3400	3.9198	3.0000	1
546	709	6	0	4	Q2	1997	8.3400	4.0032	3.0000	1
546	1271	13	0	3	Q1	1997	5.5600	1.6680	2.0000	1
546	1281	3	0	9	Q3	1997	8.3400	4.0866	3.0000	1
546	1341	3	205	10	Q4	1997	11.1200	4.6704	4.0000	1
546	1785	3	0	2	Q1	1997	8.3400	3.5862	3.0000	1
546	1979	3	0	6	Q2	1997	8.3400	2.9190	3.0000	1
546	2204	3	0	6	Q2	1997	13.9000	6.5330	5.0000	1
546	2524	6	0	6	Q2	1997	11.1200	5.4488	4.0000	1
546	2678	3	0	8	Q3	1997	11.1200	3.5584	4.0000	1
546	2756	3	0	5	Q2	1997	11.1200	5.4488	4.0000	1
546	2781	24	1856	6	Q2	1997	8.3400	2.7522	3.0000	1
546	2963	7	517	8	Q3	1997	8.3400	2.7522	3.0000	1
546	3001	13	0	1	Q1	1997	11.1200	5.3932	4.0000	2
546	3274	6	513	6	Q2	1997	8.3400	4.0866	3.0000	1
546	3480	6	0	10	Q4	1997	5.5600	2.4464	2.0000	1
546	3556	6	0	4	Q2	1997	8.3400	3.9198	3.0000	1
546	3557	24	0	4	Q2	1997	8.3400	2.9190	3.0000	1
546	3664	22	0	7	Q3	1997	2.7800	0.8618	1.0000	1
546	3676	3	0	7	Q3	1997	8.3400	2.7522	3.0000	1
546	4125	11	829	6	Q2	1997	13.9000	4.1700	5.0000	1
546	4263	24	0	11	Q4	1997	8.3400	3.0858	3.0000	1
546	4340	17	0	8	Q3	1997	5.5600	2.0016	2.0000	1
546	4396	13	0	1	Q1	1997	8.3400	4.0866	3.0000	1
546	4471	11	0	8	Q3	1997	8.3400	3.3360	3.0000	1
546	4764	24	0	12	Q4	1997	8.3400	3.3360	3.0000	1
546	4903	3	0	12	Q4	1997	5.5600	2.6688	2.0000	1
546	5032	15	1138	3	Q1	1997	5.5600	2.5576	2.0000	1
546	5171	6	519	9	Q3	1997	11.1200	3.4472	4.0000	1
546	5542	16	0	9	Q3	1997	5.5600	1.8348	2.0000	1
546	5545	15	0	3	Q1	1997	8.3400	2.5020	3.0000	1
546	5639	11	0	11	Q4	1997	8.3400	3.0858	3.0000	1
546	5686	3	0	12	Q4	1997	8.3400	3.8364	3.0000	1
546	6208	17	0	12	Q4	1997	11.1200	5.4488	4.0000	1
546	6347	17	0	9	Q3	1997	11.1200	5.2264	4.0000	1
546	6496	3	0	5	Q2	1997	11.1200	4.1144	4.0000	1
546	6784	15	1143	5	Q2	1997	11.1200	4.2256	4.0000	1
546	7072	16	0	8	Q3	1997	11.1200	4.5592	4.0000	1
546	7165	6	522	10	Q4	1997	8.3400	3.8364	3.0000	1
546	7370	23	0	9	Q3	1997	8.3400	3.2526	3.0000	1
546	7621	13	0	7	Q3	1997	8.3400	3.6696	3.0000	1
546	7743	3	0	7	Q3	1997	8.3400	2.5020	3.0000	1
546	7813	17	0	11	Q4	1997	8.3400	3.6696	3.0000	1
546	7823	6	0	12	Q4	1997	8.3400	3.2526	3.0000	1
546	7909	3	0	4	Q2	1997	5.5600	2.6688	2.0000	1
546	8062	24	0	1	Q1	1997	8.3400	3.9198	3.0000	1
546	8108	17	0	10	Q4	1997	8.3400	3.9198	3.0000	1
546	8202	3	0	6	Q2	1997	8.3400	3.3360	3.0000	1
546	8399	7	0	9	Q3	1997	11.1200	4.6704	4.0000	1
546	8511	16	0	8	Q3	1997	8.3400	2.7522	3.0000	1
546	8692	13	0	5	Q2	1997	5.5600	1.8904	2.0000	1
546	9014	13	0	2	Q1	1997	8.3400	3.7530	3.0000	1
546	9016	23	0	11	Q4	1997	5.5600	2.0572	2.0000	1
546	9715	17	0	2	Q1	1997	11.1200	3.4472	4.0000	1
546	9728	16	1214	2	Q1	1997	5.5600	1.8904	2.0000	1
546	10147	6	0	4	Q2	1997	8.3400	3.6696	3.0000	1
547	30	11	0	7	Q3	1997	6.9300	3.4650	3.0000	1
547	436	6	508	4	Q2	1997	6.9300	3.3957	3.0000	1
547	547	24	0	9	Q3	1997	6.9300	3.2571	3.0000	1
547	910	15	0	7	Q3	1997	4.6200	1.5708	2.0000	1
547	1358	15	1152	9	Q3	1997	4.6200	2.0328	2.0000	1
547	1392	7	0	3	Q1	1997	9.2400	3.3264	4.0000	1
547	1493	2	0	3	Q1	1997	4.6200	2.1714	2.0000	1
547	1529	13	0	12	Q4	1997	4.6200	1.9866	2.0000	1
547	1759	6	510	5	Q2	1997	9.2400	4.5276	4.0000	1
547	1994	15	0	9	Q3	1997	9.2400	2.9568	4.0000	1
547	2035	15	0	11	Q4	1997	6.9300	2.2869	3.0000	1
547	2136	6	0	12	Q4	1997	4.6200	1.9404	2.0000	1
547	2553	16	1235	11	Q4	1997	6.9300	2.7027	3.0000	1
547	2570	16	0	3	Q1	1997	6.9300	2.4255	3.0000	1
547	2763	15	0	5	Q2	1997	9.2400	4.3428	4.0000	1
547	2767	11	0	4	Q2	1997	4.6200	1.7556	2.0000	1
547	2808	13	0	5	Q2	1997	4.6200	2.0328	2.0000	1
547	3322	6	0	6	Q2	1997	6.9300	2.9106	3.0000	1
547	3328	17	0	4	Q2	1997	9.2400	3.4188	4.0000	1
547	3941	3	0	11	Q4	1997	4.6200	2.0790	2.0000	1
547	3966	15	0	1	Q1	1997	6.9300	2.2176	3.0000	1
547	4113	6	0	12	Q4	1997	11.5500	3.4650	5.0000	1
547	4263	24	0	8	Q3	1997	6.9300	2.8413	3.0000	1
547	4292	7	0	9	Q3	1997	6.9300	3.3957	3.0000	1
547	4340	17	0	4	Q2	1997	4.6200	1.7094	2.0000	1
547	4611	15	1136	2	Q1	1997	6.9300	2.4948	3.0000	1
547	4925	16	0	1	Q1	1997	4.6200	1.8018	2.0000	1
547	4958	23	0	2	Q1	1997	4.6200	1.7094	2.0000	1
547	5047	11	0	3	Q1	1997	9.2400	2.8644	4.0000	1
547	5279	7	0	6	Q2	1997	6.9300	2.7027	3.0000	1
547	5398	17	0	1	Q1	1997	4.6200	1.8018	2.0000	1
547	5574	24	0	12	Q4	1997	6.9300	2.4948	3.0000	1
547	5694	11	833	8	Q3	1997	6.9300	3.2571	3.0000	1
547	5922	15	0	7	Q3	1997	4.6200	1.3860	2.0000	1
547	6061	17	1294	2	Q1	1997	6.9300	2.7027	3.0000	1
547	6106	15	1136	2	Q1	1997	6.9300	2.5641	3.0000	1
547	6146	15	0	7	Q3	1997	6.9300	2.1483	3.0000	1
547	6174	7	0	7	Q3	1997	9.2400	3.1416	4.0000	1
547	6174	7	0	11	Q4	1997	9.2400	3.1416	4.0000	1
547	6352	13	0	11	Q4	1997	6.9300	2.5641	3.0000	1
547	6376	6	0	5	Q2	1997	9.2400	3.3264	4.0000	1
547	6516	15	1138	3	Q1	1997	6.9300	2.9106	3.0000	1
547	6739	24	0	6	Q2	1997	9.2400	2.9568	4.0000	1
547	7031	11	0	4	Q2	1997	9.2400	3.4188	4.0000	1
547	7190	23	0	7	Q3	1997	4.6200	1.5708	2.0000	1
547	7200	11	824	4	Q2	1997	6.9300	3.3957	3.0000	1
547	7220	3	0	8	Q3	1997	4.6200	1.5708	2.0000	1
547	7260	24	1846	2	Q1	1997	4.6200	1.8942	2.0000	1
547	7274	13	0	1	Q1	1997	6.9300	3.2571	3.0000	1
547	7355	13	0	3	Q1	1997	4.6200	2.2638	2.0000	1
547	7382	22	0	8	Q3	1997	4.6200	1.4322	2.0000	1
547	7413	3	0	4	Q2	1997	9.2400	4.5276	4.0000	1
547	7601	24	0	4	Q2	1997	6.9300	2.7720	3.0000	1
547	7694	13	0	1	Q1	1997	6.9300	2.1483	3.0000	1
547	7920	17	0	9	Q3	1997	4.6200	1.6170	2.0000	1
547	8251	15	0	11	Q4	1997	4.6200	1.8942	2.0000	1
547	8284	22	0	5	Q2	1997	4.6200	1.7094	2.0000	1
547	8886	11	821	3	Q1	1997	6.9300	2.4948	3.0000	1
547	9324	3	204	9	Q3	1997	6.9300	2.4948	3.0000	1
547	9611	15	1140	4	Q2	1997	6.9300	2.6334	3.0000	1
547	9788	13	0	1	Q1	1997	6.9300	3.0492	3.0000	1
547	10082	15	0	1	Q1	1997	6.9300	2.4948	3.0000	1
547	10126	6	506	3	Q1	1997	6.9300	2.7720	3.0000	1
547	10209	7	523	11	Q4	1997	9.2400	3.0492	4.0000	1
547	10228	24	0	5	Q2	1997	6.9300	3.3264	3.0000	1
548	304	13	0	7	Q3	1997	8.7000	2.9580	3.0000	1
548	335	17	0	6	Q2	1997	8.7000	3.5670	3.0000	1
548	346	13	0	6	Q2	1997	11.6000	5.4520	4.0000	1
548	511	16	1233	10	Q4	1997	8.7000	3.9150	3.0000	1
548	560	24	0	8	Q3	1997	11.6000	4.1760	4.0000	1
548	651	24	0	1	Q1	1997	11.6000	5.1040	4.0000	1
548	907	7	0	1	Q1	1997	5.8000	2.4940	2.0000	1
548	1015	7	0	9	Q3	1997	8.7000	3.8280	3.0000	1
548	1058	7	504	2	Q1	1997	8.7000	3.8280	3.0000	1
548	1491	16	0	12	Q4	1997	8.7000	3.7410	3.0000	1
548	1598	3	201	8	Q3	1997	5.8000	1.7980	2.0000	1
548	1736	13	0	12	Q4	1997	11.6000	4.0600	4.0000	1
548	1758	3	0	1	Q1	1997	11.6000	5.8000	4.0000	1
548	1915	11	0	6	Q2	1997	11.6000	4.4080	4.0000	1
548	2052	13	0	5	Q2	1997	8.7000	4.0890	3.0000	1
548	2147	13	980	3	Q1	1997	11.6000	5.6840	4.0000	1
548	2422	13	980	3	Q1	1997	5.8000	2.0880	2.0000	1
548	2632	13	0	3	Q1	1997	11.6000	5.2200	4.0000	1
548	2857	7	0	12	Q4	1997	5.8000	2.0880	2.0000	1
548	3079	6	504	2	Q1	1997	11.6000	5.1040	4.0000	1
548	3101	11	0	3	Q1	1997	8.7000	2.8710	3.0000	1
548	3476	3	0	7	Q3	1997	8.7000	3.1320	3.0000	1
548	3491	16	0	3	Q1	1997	11.6000	4.0600	4.0000	1
548	3755	24	0	5	Q2	1997	11.6000	4.5240	4.0000	1
548	3882	13	0	7	Q3	1997	8.7000	4.0020	3.0000	1
548	4021	16	1214	2	Q1	1997	11.6000	4.2920	4.0000	1
548	4081	24	0	4	Q2	1997	8.7000	2.8710	3.0000	1
548	4222	6	0	6	Q2	1997	8.7000	3.7410	3.0000	1
548	4292	6	0	6	Q2	1997	11.6000	4.6400	4.0000	1
548	4446	15	0	5	Q2	1997	8.7000	2.6970	3.0000	1
548	4816	24	1869	12	Q4	1997	8.7000	2.8710	3.0000	1
548	5356	2	0	12	Q4	1997	5.8000	2.9000	2.0000	1
548	5552	14	0	12	Q4	1997	8.7000	4.1760	3.0000	1
548	5593	13	0	11	Q4	1997	14.5000	6.2350	5.0000	1
548	5671	7	0	6	Q2	1997	8.7000	2.8710	3.0000	1
548	5671	6	504	2	Q1	1997	8.7000	3.5670	3.0000	1
548	5766	16	0	1	Q1	1997	8.7000	3.0450	3.0000	1
548	6012	13	0	4	Q2	1997	5.8000	2.2620	2.0000	1
548	6372	17	0	12	Q4	1997	11.6000	4.9880	4.0000	1
548	6567	15	1152	9	Q3	1997	8.7000	3.6540	3.0000	1
548	6799	17	0	3	Q1	1997	14.5000	5.9450	5.0000	1
548	6835	16	0	12	Q4	1997	8.7000	3.3930	3.0000	1
548	7190	23	0	7	Q3	1997	5.8000	2.2040	2.0000	1
548	7355	13	0	5	Q2	1997	5.8000	2.4940	2.0000	1
548	7822	3	187	2	Q1	1997	8.7000	3.2190	3.0000	1
548	7925	14	0	4	Q2	1997	5.8000	1.8560	2.0000	1
548	8208	24	0	10	Q4	1997	11.6000	4.5240	4.0000	1
548	8242	17	0	6	Q2	1997	8.7000	3.6540	3.0000	1
548	8289	17	1304	7	Q3	1997	11.6000	5.2200	4.0000	1
548	8311	23	0	1	Q1	1997	5.8000	2.3780	2.0000	1
548	8373	13	0	1	Q1	1997	8.7000	3.3930	3.0000	1
548	8647	3	0	5	Q2	1997	5.8000	2.6100	2.0000	1
548	9040	16	1214	2	Q1	1997	8.7000	3.3060	3.0000	1
548	9556	15	1157	12	Q4	1997	8.7000	4.2630	3.0000	1
548	10073	23	0	7	Q3	1997	11.6000	3.5960	4.0000	1
549	80	24	0	12	Q4	1997	5.0400	1.5624	3.0000	1
549	287	6	504	2	Q1	1997	5.0400	1.6632	3.0000	1
549	587	17	0	2	Q1	1997	5.0400	2.1168	3.0000	1
549	601	7	0	10	Q4	1997	8.4000	4.1160	5.0000	1
549	754	3	0	4	Q2	1997	8.4000	2.8560	5.0000	1
549	840	6	0	4	Q2	1997	5.0400	1.8648	3.0000	1
549	878	3	0	12	Q4	1997	5.0400	2.3688	3.0000	1
549	1102	7	0	10	Q4	1997	5.0400	1.6128	3.0000	1
549	1235	11	0	12	Q4	1997	6.7200	2.9568	4.0000	1
549	1267	13	0	8	Q3	1997	8.4000	4.1160	5.0000	1
549	1282	3	0	12	Q4	1997	5.0400	2.2176	3.0000	1
549	1297	16	1214	2	Q1	1997	5.0400	2.3184	3.0000	1
549	1412	11	0	12	Q4	1997	5.0400	1.7136	3.0000	1
549	1813	17	0	4	Q2	1997	5.0400	2.2680	3.0000	1
549	1838	24	0	6	Q2	1997	3.3600	1.2096	2.0000	1
549	1965	17	0	7	Q3	1997	6.7200	2.8224	4.0000	1
549	2151	13	0	8	Q3	1997	3.3600	1.4784	2.0000	1
549	3328	17	0	9	Q3	1997	6.7200	3.0912	4.0000	1
549	3490	13	0	11	Q4	1997	6.7200	3.2256	4.0000	1
549	3649	11	0	5	Q2	1997	8.4000	4.1160	5.0000	1
549	3847	11	0	9	Q3	1997	5.0400	1.5624	3.0000	1
549	4094	16	1223	6	Q2	1997	5.0400	2.4696	3.0000	1
549	4143	11	0	6	Q2	1997	5.0400	1.5120	3.0000	1
549	4157	6	508	4	Q2	1997	5.0400	1.7640	3.0000	1
549	4180	7	0	5	Q2	1997	3.3600	1.2096	2.0000	1
549	4666	13	0	7	Q3	1997	6.7200	3.2928	4.0000	1
549	4676	16	0	8	Q3	1997	6.7200	3.2928	4.0000	1
549	4691	17	0	9	Q3	1997	3.3600	1.2432	2.0000	1
549	4778	3	185	1	Q1	1997	6.7200	3.0240	4.0000	1
549	5256	17	0	12	Q4	1997	5.0400	2.0664	3.0000	1
549	5302	11	0	3	Q1	1997	5.0400	2.4696	3.0000	1
549	5592	16	0	5	Q2	1997	5.0400	2.5200	3.0000	1
549	5847	22	1710	12	Q4	1997	1.6800	0.7224	1.0000	1
549	5907	7	0	12	Q4	1997	5.0400	1.5120	3.0000	1
549	5907	6	522	10	Q4	1997	5.0400	2.2176	3.0000	1
549	6086	6	0	7	Q3	1997	5.0400	1.8648	3.0000	1
549	6132	3	0	5	Q2	1997	6.7200	2.4192	4.0000	1
549	6172	15	1142	5	Q2	1997	5.0400	1.5120	3.0000	1
549	6207	6	0	6	Q2	1997	5.0400	1.8144	3.0000	1
549	6459	24	1845	1	Q1	1997	3.3600	1.2432	2.0000	1
549	6496	3	0	11	Q4	1997	6.7200	3.1584	4.0000	1
549	6522	13	0	12	Q4	1997	5.0400	1.8144	3.0000	1
549	6599	22	0	4	Q2	1997	3.3600	1.2768	2.0000	1
549	6712	16	1235	11	Q4	1997	5.0400	1.9152	3.0000	1
549	6851	7	0	3	Q1	1997	6.7200	2.8224	4.0000	1
549	6893	7	519	9	Q3	1997	6.7200	2.5536	4.0000	1
549	6904	13	0	5	Q2	1997	6.7200	2.2848	4.0000	1
549	6919	11	0	12	Q4	1997	6.7200	2.5536	4.0000	1
549	7075	15	0	1	Q1	1997	5.0400	1.6128	3.0000	1
549	7181	6	0	7	Q3	1997	5.0400	1.9152	3.0000	1
549	7234	16	0	8	Q3	1997	5.0400	1.9152	3.0000	1
549	7292	13	0	12	Q4	1997	5.0400	2.4696	3.0000	1
549	7410	13	976	1	Q1	1997	3.3600	1.5792	2.0000	1
549	7529	17	0	10	Q4	1997	5.0400	2.1168	3.0000	1
549	7573	3	0	2	Q1	1997	3.3600	1.3776	2.0000	1
549	7607	17	0	5	Q2	1997	5.0400	2.0664	3.0000	1
549	7702	16	0	3	Q1	1997	6.7200	2.3520	4.0000	1
549	7715	13	0	7	Q3	1997	5.0400	2.4696	3.0000	1
549	7882	13	0	12	Q4	1997	6.7200	2.3520	4.0000	1
549	8074	17	0	3	Q1	1997	6.7200	3.2928	4.0000	1
549	8172	17	1307	8	Q3	1997	5.0400	2.5200	3.0000	1
549	8194	7	0	3	Q1	1997	6.7200	2.2176	4.0000	1
549	8291	13	0	5	Q2	1997	3.3600	1.1088	2.0000	1
549	8373	13	0	8	Q3	1997	6.7200	2.2848	4.0000	1
549	8394	6	0	6	Q2	1997	6.7200	2.0832	4.0000	1
549	8597	6	0	5	Q2	1997	5.0400	1.6128	3.0000	1
549	8632	24	0	8	Q3	1997	6.7200	2.0832	4.0000	1
549	8665	15	1138	3	Q1	1997	6.7200	2.1504	4.0000	1
549	8668	13	0	5	Q2	1997	6.7200	2.4192	4.0000	1
549	8768	11	0	11	Q4	1997	6.7200	2.1504	4.0000	1
549	8853	15	0	12	Q4	1997	5.0400	1.6128	3.0000	1
549	9084	7	0	5	Q2	1997	6.7200	3.2928	4.0000	1
549	9162	13	984	5	Q2	1997	5.0400	2.2680	3.0000	1
549	9213	11	0	12	Q4	1997	3.3600	1.3776	2.0000	1
549	9240	24	0	12	Q4	1997	8.4000	3.6120	5.0000	1
549	9278	2	0	3	Q1	1997	1.6800	0.5376	1.0000	1
549	9362	6	526	12	Q4	1997	5.0400	2.3688	3.0000	1
549	9396	13	982	4	Q2	1997	6.7200	2.0832	4.0000	1
549	9757	24	1869	12	Q4	1997	5.0400	2.4192	3.0000	1
550	234	24	1856	6	Q2	1997	7.2000	3.3840	3.0000	1
550	399	6	519	9	Q3	1997	7.2000	2.1600	3.0000	1
550	899	14	1077	11	Q4	1997	4.8000	2.3040	2.0000	1
550	930	17	0	6	Q2	1997	7.2000	2.7360	3.0000	1
550	1187	13	0	1	Q1	1997	9.6000	3.0720	4.0000	1
550	1253	13	0	7	Q3	1997	4.8000	1.7760	2.0000	1
550	1306	15	0	11	Q4	1997	9.6000	4.5120	4.0000	1
550	1306	15	1141	4	Q2	1997	7.2000	3.3840	3.0000	1
550	1352	17	0	6	Q2	1997	4.8000	1.7280	2.0000	1
550	1633	3	0	6	Q2	1997	7.2000	3.0240	3.0000	1
550	1983	17	0	8	Q3	1997	12.0000	5.4000	5.0000	1
550	1996	13	0	6	Q2	1997	7.2000	3.4560	3.0000	1
550	2052	13	982	4	Q2	1997	9.6000	4.1280	4.0000	1
550	2059	17	1307	8	Q3	1997	7.2000	2.8800	3.0000	1
550	2174	15	0	3	Q1	1997	4.8000	1.6320	2.0000	1
550	2281	7	0	9	Q3	1997	7.2000	2.5200	3.0000	1
550	2553	16	0	5	Q2	1997	7.2000	3.3840	3.0000	1
550	2716	13	0	3	Q1	1997	9.6000	3.3600	4.0000	1
550	3188	6	0	3	Q1	1997	9.6000	4.2240	4.0000	1
550	3271	13	0	6	Q2	1997	9.6000	4.8000	4.0000	1
550	3668	7	514	7	Q3	1997	9.6000	4.7040	4.0000	1
550	3728	13	0	9	Q3	1997	9.6000	4.2240	4.0000	1
550	3790	6	511	5	Q2	1997	7.2000	3.2400	3.0000	1
550	3872	24	1866	11	Q4	1997	7.2000	2.4480	3.0000	1
550	3903	7	521	10	Q4	1997	7.2000	3.0240	3.0000	1
550	3921	23	0	11	Q4	1997	7.2000	3.2400	3.0000	1
550	4307	6	0	5	Q2	1997	4.8000	1.7280	2.0000	1
550	4397	16	0	3	Q1	1997	7.2000	2.3760	3.0000	1
550	4402	11	0	12	Q4	1997	7.2000	3.5280	3.0000	1
550	4522	17	0	11	Q4	1997	7.2000	3.2400	3.0000	1
550	4610	23	1769	3	Q1	1997	7.2000	2.6640	3.0000	1
550	5196	13	0	4	Q2	1997	12.0000	3.6000	5.0000	1
550	5419	17	0	6	Q2	1997	7.2000	3.3840	3.0000	1
550	5514	7	516	8	Q3	1997	9.6000	3.0720	4.0000	1
550	5664	11	833	8	Q3	1997	4.8000	2.3520	2.0000	1
550	5781	11	824	4	Q2	1997	7.2000	2.5200	3.0000	1
550	5805	11	0	8	Q3	1997	4.8000	2.0160	2.0000	1
550	5899	13	0	10	Q4	1997	7.2000	2.6640	3.0000	1
550	5944	3	0	11	Q4	1997	4.8000	2.1600	2.0000	1
550	5948	7	505	2	Q1	1997	7.2000	2.1600	3.0000	1
550	5991	3	0	12	Q4	1997	4.8000	2.2080	2.0000	1
550	6047	17	0	10	Q4	1997	9.6000	4.5120	4.0000	1
550	6313	17	0	2	Q1	1997	9.6000	4.0320	4.0000	1
550	6572	24	1869	12	Q4	1997	4.8000	2.1600	2.0000	1
550	6814	2	0	4	Q2	1997	4.8000	1.9680	2.0000	1
550	7129	15	0	12	Q4	1997	7.2000	3.5280	3.0000	1
550	7138	11	0	6	Q2	1997	9.6000	3.1680	4.0000	1
550	7197	11	0	5	Q2	1997	7.2000	3.1680	3.0000	1
550	7236	24	0	7	Q3	1997	4.8000	2.0640	2.0000	1
550	7362	11	820	2	Q1	1997	7.2000	3.0960	3.0000	1
550	7396	11	829	6	Q2	1997	7.2000	3.0240	3.0000	1
550	7496	13	0	2	Q1	1997	7.2000	2.5920	3.0000	1
550	7674	6	0	7	Q3	1997	7.2000	3.5280	3.0000	1
550	8110	13	0	10	Q4	1997	7.2000	3.3120	3.0000	1
550	8175	15	1138	3	Q1	1997	9.6000	4.3200	4.0000	1
550	8302	15	1134	1	Q1	1997	7.2000	3.0240	3.0000	1
550	8487	15	0	1	Q1	1997	7.2000	2.8800	3.0000	1
550	8556	11	0	4	Q2	1997	9.6000	3.5520	4.0000	1
550	8634	7	0	1	Q1	1997	7.2000	2.3040	3.0000	1
550	8699	7	0	6	Q2	1997	9.6000	4.6080	4.0000	1
550	8984	6	508	4	Q2	1997	4.8000	1.6800	2.0000	1
550	9029	3	188	2	Q1	1997	7.2000	3.2400	3.0000	1
550	9052	24	1845	1	Q1	1997	7.2000	3.1680	3.0000	1
550	10273	17	0	12	Q4	1997	4.8000	1.4880	2.0000	1
551	190	13	0	7	Q3	1997	9.6300	3.5631	3.0000	1
551	346	13	0	10	Q4	1997	9.6300	3.0816	3.0000	1
551	400	23	1773	4	Q2	1997	9.6300	3.0816	3.0000	1
551	588	23	0	3	Q1	1997	16.0500	7.8645	5.0000	1
551	863	17	0	8	Q3	1997	9.6300	4.5261	3.0000	1
551	1184	14	1077	11	Q4	1997	3.2100	1.0914	1.0000	1
551	1241	11	0	12	Q4	1997	9.6300	4.2372	3.0000	1
551	1388	13	0	2	Q1	1997	9.6300	4.7187	3.0000	1
551	1527	24	0	6	Q2	1997	12.8400	4.1088	4.0000	1
551	1696	22	0	3	Q1	1997	6.4200	2.7606	2.0000	1
551	1773	13	0	1	Q1	1997	6.4200	2.1828	2.0000	1
551	1923	11	0	5	Q2	1997	9.6300	3.0816	3.0000	1
551	2075	13	0	9	Q3	1997	9.6300	4.6224	3.0000	1
551	3205	15	0	10	Q4	1997	9.6300	4.7187	3.0000	1
551	3322	6	0	6	Q2	1997	12.8400	5.6496	4.0000	1
551	3351	22	0	9	Q3	1997	6.4200	2.1186	2.0000	1
551	3451	6	504	2	Q1	1997	12.8400	5.7780	4.0000	1
551	3656	11	0	11	Q4	1997	12.8400	3.8520	4.0000	1
551	3878	3	0	7	Q3	1997	9.6300	4.7187	3.0000	1
551	3923	15	0	6	Q2	1997	9.6300	3.6594	3.0000	1
551	4094	16	0	12	Q4	1997	9.6300	3.3705	3.0000	1
551	4417	3	190	3	Q1	1997	9.6300	4.2372	3.0000	1
551	4497	17	0	11	Q4	1997	9.6300	3.9483	3.0000	1
551	4628	24	0	8	Q3	1997	9.6300	3.0816	3.0000	1
551	5070	13	0	7	Q3	1997	9.6300	4.0446	3.0000	1
551	5113	7	0	7	Q3	1997	9.6300	4.0446	3.0000	1
551	5279	7	0	6	Q2	1997	6.4200	3.1458	2.0000	1
551	5322	7	517	8	Q3	1997	12.8400	6.0348	4.0000	1
551	5366	15	0	3	Q1	1997	6.4200	2.9532	2.0000	1
551	5511	7	504	2	Q1	1997	9.6300	3.5631	3.0000	1
551	5610	13	984	5	Q2	1997	12.8400	5.0076	4.0000	1
551	5686	3	207	11	Q4	1997	12.8400	5.5212	4.0000	1
551	6178	24	0	6	Q2	1997	16.0500	7.8645	5.0000	1
551	6248	24	1860	8	Q3	1997	12.8400	5.3928	4.0000	1
551	6466	7	501	1	Q1	1997	12.8400	3.9804	4.0000	1
551	6516	15	1138	3	Q1	1997	12.8400	5.6496	4.0000	1
551	6635	24	1845	1	Q1	1997	9.6300	2.8890	3.0000	1
551	6681	17	1307	8	Q3	1997	12.8400	5.0076	4.0000	1
551	6788	7	0	5	Q2	1997	12.8400	4.3656	4.0000	1
551	6889	15	0	7	Q3	1997	12.8400	3.9804	4.0000	1
551	6946	7	0	10	Q4	1997	12.8400	5.6496	4.0000	1
551	6953	2	121	8	Q3	1997	6.4200	2.0544	2.0000	1
551	6956	13	982	4	Q2	1997	6.4200	1.9902	2.0000	1
551	7194	15	0	1	Q1	1997	6.4200	2.6964	2.0000	1
551	7446	13	0	3	Q1	1997	6.4200	2.9532	2.0000	1
551	7547	24	1856	6	Q2	1997	12.8400	4.7508	4.0000	1
551	7572	15	0	11	Q4	1997	12.8400	5.7780	4.0000	1
551	7920	17	1292	1	Q1	1997	12.8400	4.8792	4.0000	1
551	8181	17	0	1	Q1	1997	12.8400	5.1360	4.0000	1
551	8304	13	0	4	Q2	1997	9.6300	4.0446	3.0000	1
551	8374	3	0	1	Q1	1997	9.6300	4.7187	3.0000	1
551	8478	7	0	12	Q4	1997	9.6300	3.2742	3.0000	1
551	8779	13	0	4	Q2	1997	9.6300	3.3705	3.0000	1
551	8899	6	513	6	Q2	1997	9.6300	4.8150	3.0000	1
551	9176	23	0	11	Q4	1997	12.8400	5.1360	4.0000	1
551	9318	16	1225	7	Q3	1997	6.4200	2.2470	2.0000	1
551	9348	15	0	12	Q4	1997	12.8400	4.4940	4.0000	1
551	9671	13	0	4	Q2	1997	12.8400	4.2372	4.0000	1
551	9815	16	1225	7	Q3	1997	12.8400	4.6224	4.0000	1
551	9956	17	0	10	Q4	1997	12.8400	5.6496	4.0000	1
551	9967	23	0	4	Q2	1997	9.6300	2.8890	3.0000	1
552	314	15	0	5	Q2	1997	1.6500	0.5445	3.0000	1
552	461	11	0	8	Q3	1997	1.6500	0.6435	3.0000	1
552	571	3	0	11	Q4	1997	1.6500	0.5940	3.0000	1
552	588	23	1776	6	Q2	1997	2.2000	1.0560	4.0000	1
552	1086	11	0	5	Q2	1997	2.2000	0.7260	4.0000	1
552	1152	7	0	5	Q2	1997	2.2000	1.0780	4.0000	1
552	1152	7	0	10	Q4	1997	2.2000	1.0780	4.0000	1
552	1196	13	0	8	Q3	1997	2.2000	0.7260	4.0000	1
552	1253	13	0	7	Q3	1997	1.6500	0.5115	3.0000	1
552	1471	11	0	9	Q3	1997	1.6500	0.6435	3.0000	1
552	1533	3	0	4	Q2	1997	2.2000	1.0780	4.0000	1
552	1549	7	0	6	Q2	1997	2.2000	0.9900	4.0000	1
552	1570	24	0	9	Q3	1997	1.6500	0.6930	3.0000	1
552	1965	17	0	8	Q3	1997	1.1000	0.3740	2.0000	1
552	2065	17	1303	6	Q2	1997	2.2000	0.6600	4.0000	1
552	2387	6	511	5	Q2	1997	1.1000	0.3630	2.0000	1
552	2493	17	0	12	Q4	1997	2.2000	0.7700	4.0000	1
552	3030	14	0	11	Q4	1997	0.5500	0.1760	1.0000	1
552	3160	17	0	7	Q3	1997	1.6500	0.4950	3.0000	1
552	3352	7	514	7	Q3	1997	2.2000	0.9680	4.0000	1
552	3407	7	0	12	Q4	1997	1.6500	0.5445	3.0000	1
552	3422	23	0	7	Q3	1997	1.6500	0.5280	3.0000	1
552	3539	17	0	6	Q2	1997	1.6500	0.6105	3.0000	1
552	4021	16	0	8	Q3	1997	2.7500	1.2650	5.0000	1
552	4065	3	207	11	Q4	1997	1.1000	0.4950	2.0000	1
552	4118	17	0	7	Q3	1997	2.2000	0.8580	4.0000	1
552	4280	6	0	3	Q1	1997	1.6500	0.7755	3.0000	1
552	4291	15	1141	4	Q2	1997	1.6500	0.7095	3.0000	1
552	4508	13	0	7	Q3	1997	2.2000	0.8360	4.0000	1
552	4597	17	0	3	Q1	1997	1.6500	0.7425	3.0000	1
552	4803	23	1769	3	Q1	1997	2.2000	1.0780	4.0000	1
552	4881	13	0	9	Q3	1997	1.1000	0.5280	2.0000	1
552	4898	24	0	10	Q4	1997	1.6500	0.5280	3.0000	1
552	4962	11	0	3	Q1	1997	1.6500	0.7095	3.0000	1
552	4962	11	829	6	Q2	1997	2.2000	0.9020	4.0000	1
552	5005	14	1058	2	Q1	1997	1.1000	0.4400	2.0000	1
552	5126	24	0	11	Q4	1997	2.2000	1.0560	4.0000	1
552	5410	17	1307	8	Q3	1997	1.1000	0.4400	2.0000	1
552	5674	7	518	8	Q3	1997	1.6500	0.7095	3.0000	1
552	6089	15	0	7	Q3	1997	1.6500	0.6105	3.0000	1
552	6318	15	0	8	Q3	1997	1.1000	0.3300	2.0000	1
552	6567	15	1152	9	Q3	1997	2.2000	0.9680	4.0000	1
552	6784	15	0	10	Q4	1997	1.6500	0.8250	3.0000	1
552	6970	7	0	7	Q3	1997	2.2000	0.6600	4.0000	1
552	7059	17	0	3	Q1	1997	1.6500	0.6270	3.0000	1
552	7085	11	818	1	Q1	1997	1.6500	0.5775	3.0000	1
552	7283	13	0	12	Q4	1997	2.2000	1.0120	4.0000	1
552	8427	16	0	10	Q4	1997	1.6500	0.6270	3.0000	1
552	8841	13	980	3	Q1	1997	2.2000	0.8800	4.0000	1
552	9063	23	0	8	Q3	1997	1.6500	0.6270	3.0000	1
552	9200	16	0	5	Q2	1997	2.2000	1.0560	4.0000	1
552	9269	7	523	11	Q4	1997	2.2000	0.8140	4.0000	1
552	9510	16	0	10	Q4	1997	2.2000	0.8580	4.0000	1
552	9943	7	0	12	Q4	1997	1.6500	0.6270	3.0000	1
552	9976	17	0	10	Q4	1997	2.2000	1.0340	4.0000	1
553	181	3	207	11	Q4	1997	3.8200	1.1842	2.0000	1
553	198	24	0	9	Q3	1997	5.7300	1.8336	3.0000	1
553	487	7	0	4	Q2	1997	5.7300	2.4066	3.0000	1
553	504	13	0	2	Q1	1997	5.7300	2.4066	3.0000	1
553	624	15	0	9	Q3	1997	5.7300	1.9482	3.0000	1
553	729	24	0	12	Q4	1997	5.7300	2.5785	3.0000	1
553	1064	24	0	9	Q3	1997	7.6400	2.3684	4.0000	1
553	1375	15	1136	2	Q1	1997	7.6400	2.6740	4.0000	1
553	1561	24	1860	8	Q3	1997	5.7300	2.0628	3.0000	1
553	1598	3	0	7	Q3	1997	3.8200	1.1842	2.0000	1
553	1862	17	0	11	Q4	1997	3.8200	1.2988	2.0000	1
553	1979	3	0	3	Q1	1997	7.6400	3.4380	4.0000	1
553	2547	23	1789	12	Q4	1997	5.7300	2.1201	3.0000	1
553	2827	6	526	12	Q4	1997	5.7300	2.8077	3.0000	1
553	3081	24	0	6	Q2	1997	3.8200	1.3752	2.0000	1
553	3092	15	0	9	Q3	1997	3.8200	1.6808	2.0000	1
553	3497	17	0	1	Q1	1997	3.8200	1.6808	2.0000	1
553	3816	3	0	12	Q4	1997	5.7300	2.4639	3.0000	1
553	4204	17	0	9	Q3	1997	9.5500	3.7245	5.0000	1
553	4204	17	0	11	Q4	1997	3.8200	1.2988	2.0000	1
553	4232	7	512	6	Q2	1997	5.7300	1.8336	3.0000	1
553	4310	15	0	8	Q3	1997	5.7300	2.5785	3.0000	1
553	4403	7	512	6	Q2	1997	5.7300	1.7190	3.0000	1
553	4948	13	0	6	Q2	1997	5.7300	1.7763	3.0000	1
553	5280	7	523	11	Q4	1997	5.7300	1.8909	3.0000	1
553	5362	24	0	10	Q4	1997	7.6400	3.6672	4.0000	1
553	5471	7	0	9	Q3	1997	3.8200	1.1842	2.0000	1
553	5490	7	0	11	Q4	1997	5.7300	1.8909	3.0000	1
553	5608	6	0	12	Q4	1997	5.7300	2.6358	3.0000	1
553	5868	15	0	5	Q2	1997	3.8200	1.6808	2.0000	1
553	6313	17	0	12	Q4	1997	7.6400	3.5144	4.0000	1
553	6327	11	0	4	Q2	1997	7.6400	2.4448	4.0000	1
553	6717	6	519	9	Q3	1997	3.8200	1.3752	2.0000	1
553	6744	13	980	3	Q1	1997	3.8200	1.7572	2.0000	1
553	6878	7	0	9	Q3	1997	7.6400	2.5212	4.0000	1
553	6933	15	1154	10	Q4	1997	7.6400	3.0560	4.0000	1
553	7250	13	0	7	Q3	1997	7.6400	3.8200	4.0000	1
553	7501	24	0	3	Q1	1997	7.6400	2.4448	4.0000	1
553	7534	13	0	12	Q4	1997	3.8200	1.8718	2.0000	1
553	7605	6	524	11	Q4	1997	9.5500	4.0110	5.0000	1
553	7717	11	833	8	Q3	1997	7.6400	2.6740	4.0000	1
553	7862	16	0	6	Q2	1997	7.6400	3.3616	4.0000	1
553	8003	3	185	1	Q1	1997	5.7300	2.3493	3.0000	1
553	8242	17	0	6	Q2	1997	7.6400	3.3616	4.0000	1
553	8248	6	518	8	Q3	1997	7.6400	2.6740	4.0000	1
553	8418	22	1694	4	Q2	1997	1.9100	0.8213	1.0000	1
553	8473	13	0	8	Q3	1997	7.6400	3.3616	4.0000	1
553	8546	7	514	7	Q3	1997	5.7300	2.1201	3.0000	1
553	8667	13	0	7	Q3	1997	5.7300	1.7190	3.0000	1
553	8692	13	0	3	Q1	1997	5.7300	2.5785	3.0000	1
553	8818	15	1138	3	Q1	1997	7.6400	3.4380	4.0000	1
553	9146	22	0	10	Q4	1997	1.9100	0.8213	1.0000	1
553	9184	3	0	7	Q3	1997	3.8200	1.2606	2.0000	1
553	9299	24	0	3	Q1	1997	7.6400	3.0560	4.0000	1
553	9327	17	1314	11	Q4	1997	5.7300	2.7504	3.0000	1
553	9510	16	1225	7	Q3	1997	3.8200	1.6044	2.0000	1
553	9631	16	0	8	Q3	1997	7.6400	3.0560	4.0000	1
554	230	2	0	10	Q4	1997	6.2800	2.7632	2.0000	1
554	757	15	0	10	Q4	1997	9.4200	4.0506	3.0000	1
554	769	16	0	12	Q4	1997	9.4200	4.1448	3.0000	1
554	947	24	1845	1	Q1	1997	12.5600	3.8936	4.0000	1
554	1124	3	0	10	Q4	1997	12.5600	5.6520	4.0000	1
554	1548	13	0	8	Q3	1997	9.4200	4.3332	3.0000	1
554	1610	3	0	11	Q4	1997	6.2800	2.2608	2.0000	1
554	1621	14	0	4	Q2	1997	6.2800	2.7632	2.0000	1
554	1650	7	0	6	Q2	1997	9.4200	4.1448	3.0000	1
554	1736	13	986	6	Q2	1997	9.4200	4.1448	3.0000	1
554	1747	24	1869	12	Q4	1997	9.4200	3.9564	3.0000	1
554	1965	17	0	4	Q2	1997	9.4200	4.2390	3.0000	1
554	2513	11	821	2	Q1	1997	12.5600	4.5216	4.0000	1
554	3242	3	197	6	Q2	1997	9.4200	3.8622	3.0000	1
554	3253	13	984	5	Q2	1997	12.5600	6.0288	4.0000	1
554	3540	24	0	9	Q3	1997	12.5600	5.5264	4.0000	1
554	3632	6	0	8	Q3	1997	9.4200	2.8260	3.0000	1
554	3744	6	0	7	Q3	1997	9.4200	4.4274	3.0000	1
554	3993	24	0	2	Q1	1997	6.2800	2.0096	2.0000	1
554	4175	16	1214	2	Q1	1997	9.4200	2.9202	3.0000	1
554	4397	16	0	3	Q1	1997	9.4200	3.2028	3.0000	1
554	4439	15	1134	1	Q1	1997	6.2800	2.7632	2.0000	1
554	4597	17	0	7	Q3	1997	12.5600	4.3960	4.0000	1
554	5631	24	0	6	Q2	1997	12.5600	4.5216	4.0000	1
554	5696	15	1134	1	Q1	1997	9.4200	3.6738	3.0000	1
554	5743	13	0	8	Q3	1997	9.4200	2.8260	3.0000	1
554	5744	3	201	8	Q3	1997	9.4200	2.9202	3.0000	1
554	5766	16	0	6	Q2	1997	9.4200	3.9564	3.0000	1
554	5944	3	207	11	Q4	1997	6.2800	2.8260	2.0000	1
554	6114	16	0	9	Q3	1997	12.5600	4.1448	4.0000	1
554	6544	13	0	7	Q3	1997	9.4200	4.4274	3.0000	1
554	6592	13	0	9	Q3	1997	9.4200	3.4854	3.0000	1
554	6655	11	820	2	Q1	1997	6.2800	2.7004	2.0000	1
554	6713	13	0	1	Q1	1997	9.4200	3.4854	3.0000	1
554	6988	7	505	2	Q1	1997	12.5600	5.9032	4.0000	1
554	7101	15	1143	5	Q2	1997	9.4200	3.4854	3.0000	1
554	7319	13	0	1	Q1	1997	6.2800	2.7004	2.0000	1
554	7410	13	0	3	Q1	1997	6.2800	2.9516	2.0000	1
554	7414	15	1142	5	Q2	1997	6.2800	2.2608	2.0000	1
554	7580	17	1304	7	Q3	1997	12.5600	4.3960	4.0000	1
554	7650	24	0	10	Q4	1997	9.4200	4.1448	3.0000	1
554	7791	15	1140	4	Q2	1997	12.5600	3.7680	4.0000	1
554	7924	7	523	11	Q4	1997	6.2800	3.0144	2.0000	1
554	7948	17	1293	1	Q1	1997	12.5600	5.2752	4.0000	1
554	7952	13	988	7	Q3	1997	12.5600	4.5216	4.0000	1
554	8056	24	1858	7	Q3	1997	6.2800	2.7004	2.0000	1
554	8202	3	0	1	Q1	1997	6.2800	2.6376	2.0000	1
554	8281	17	1307	8	Q3	1997	12.5600	4.3960	4.0000	1
554	8289	17	0	7	Q3	1997	9.4200	3.3912	3.0000	1
554	8500	17	0	3	Q1	1997	6.2800	3.0144	2.0000	1
554	8500	17	0	9	Q3	1997	6.2800	2.0096	2.0000	1
554	8571	3	0	6	Q2	1997	12.5600	3.8936	4.0000	1
554	8619	13	0	11	Q4	1997	9.4200	3.7680	3.0000	1
554	9088	15	0	7	Q3	1997	12.5600	4.6472	4.0000	1
554	9594	7	0	12	Q4	1997	12.5600	5.7776	4.0000	1
554	9857	24	0	9	Q3	1997	9.4200	3.4854	3.0000	1
554	10068	23	0	11	Q4	1997	9.4200	4.6158	3.0000	1
554	10186	13	0	1	Q1	1997	6.2800	2.9516	2.0000	1
555	180	15	0	5	Q2	1997	11.5200	5.0688	4.0000	1
555	182	15	1149	8	Q3	1997	8.6400	3.1968	3.0000	1
555	342	24	0	4	Q2	1997	5.7600	2.4768	2.0000	1
555	739	23	0	12	Q4	1997	11.5200	3.6864	4.0000	1
555	870	24	0	4	Q2	1997	5.7600	2.7072	2.0000	1
555	1144	7	504	2	Q1	1997	8.6400	2.7648	3.0000	1
555	1281	3	0	2	Q1	1997	8.6400	3.5424	3.0000	1
555	1653	6	511	5	Q2	1997	8.6400	3.2832	3.0000	1
555	1718	13	0	3	Q1	1997	8.6400	2.5920	3.0000	1
555	1962	24	1845	1	Q1	1997	8.6400	4.2336	3.0000	1
555	2431	3	0	1	Q1	1997	8.6400	2.9376	3.0000	1
555	2513	11	841	12	Q4	1997	11.5200	4.1472	4.0000	1
555	2731	7	0	5	Q2	1997	5.7600	2.0160	2.0000	1
555	2742	17	0	4	Q2	1997	5.7600	2.1888	2.0000	1
555	3075	23	1771	3	Q1	1997	8.6400	3.2832	3.0000	1
555	3873	11	0	9	Q3	1997	8.6400	3.0240	3.0000	1
555	4118	17	0	10	Q4	1997	8.6400	2.9376	3.0000	1
555	4173	7	0	11	Q4	1997	8.6400	4.2336	3.0000	1
555	4197	15	0	7	Q3	1997	8.6400	3.2832	3.0000	1
555	4901	15	1157	12	Q4	1997	8.6400	3.1104	3.0000	1
555	5063	3	190	3	Q1	1997	5.7600	2.8224	2.0000	1
555	5113	7	0	7	Q3	1997	8.6400	3.8880	3.0000	1
555	5180	24	0	8	Q3	1997	5.7600	2.5920	2.0000	1
555	5180	24	0	9	Q3	1997	8.6400	3.3696	3.0000	1
555	5245	11	0	7	Q3	1997	11.5200	5.0688	4.0000	1
555	5298	6	0	7	Q3	1997	5.7600	2.4768	2.0000	1
555	5707	23	0	5	Q2	1997	11.5200	4.0320	4.0000	1
555	6062	6	0	12	Q4	1997	8.6400	3.6288	3.0000	1
555	6105	23	0	2	Q1	1997	11.5200	4.8384	4.0000	1
555	6136	7	518	8	Q3	1997	11.5200	4.7232	4.0000	1
555	6541	23	0	4	Q2	1997	8.6400	3.9744	3.0000	1
555	6655	11	833	8	Q3	1997	8.6400	3.8016	3.0000	1
555	6912	16	0	9	Q3	1997	11.5200	4.9536	4.0000	1
555	6946	7	0	9	Q3	1997	11.5200	5.0688	4.0000	1
555	7001	3	0	2	Q1	1997	14.4000	7.0560	5.0000	1
555	7132	13	0	11	Q4	1997	8.6400	2.5920	3.0000	1
555	7265	24	1866	11	Q4	1997	8.6400	4.2336	3.0000	1
555	7655	17	0	3	Q1	1997	11.5200	3.8016	4.0000	1
555	7921	14	0	9	Q3	1997	5.7600	2.3616	2.0000	1
555	8640	15	0	3	Q1	1997	11.5200	5.1840	4.0000	1
555	8669	23	0	7	Q3	1997	5.7600	2.1312	2.0000	1
555	8824	15	1152	9	Q3	1997	11.5200	5.1840	4.0000	1
555	9016	23	0	9	Q3	1997	5.7600	2.0736	2.0000	1
555	9224	17	1303	6	Q2	1997	11.5200	4.6080	4.0000	1
555	9318	16	0	6	Q2	1997	8.6400	3.1968	3.0000	1
555	9403	6	0	2	Q1	1997	8.6400	3.6288	3.0000	1
555	9412	15	0	9	Q3	1997	5.7600	2.4192	2.0000	1
555	9447	13	0	2	Q1	1997	11.5200	3.6864	4.0000	1
556	265	11	0	11	Q4	1997	13.0000	3.9000	4.0000	1
556	754	3	0	4	Q2	1997	13.0000	4.5500	4.0000	1
556	1075	24	0	5	Q2	1997	9.7500	3.3150	3.0000	1
556	1430	3	0	2	Q1	1997	6.5000	2.2100	2.0000	1
556	1442	3	0	4	Q2	1997	9.7500	3.4125	3.0000	1
556	1624	11	826	5	Q2	1997	9.7500	3.9000	3.0000	1
556	1850	16	1216	2	Q1	1997	9.7500	3.9000	3.0000	1
556	1890	24	0	11	Q4	1997	13.0000	5.4600	4.0000	1
556	2068	7	0	4	Q2	1997	6.5000	2.6650	2.0000	1
556	2213	24	0	9	Q3	1997	6.5000	2.9250	2.0000	1
556	2587	16	0	6	Q2	1997	9.7500	4.0950	3.0000	1
556	2636	17	0	1	Q1	1997	9.7500	3.8025	3.0000	1
556	2673	11	0	5	Q2	1997	13.0000	5.7200	4.0000	1
556	2829	23	0	10	Q4	1997	9.7500	3.5100	3.0000	1
556	2908	11	0	11	Q4	1997	9.7500	4.2900	3.0000	1
556	2918	17	1304	7	Q3	1997	16.2500	6.5000	5.0000	1
556	3361	24	0	4	Q2	1997	13.0000	4.5500	4.0000	1
556	3552	17	0	8	Q3	1997	13.0000	5.7200	4.0000	1
556	3825	22	1689	2	Q1	1997	6.5000	2.7300	2.0000	1
556	3981	7	521	10	Q4	1997	6.5000	2.7300	2.0000	1
556	4021	16	1225	7	Q3	1997	9.7500	4.2900	3.0000	1
556	4158	24	1847	2	Q1	1997	9.7500	3.5100	3.0000	1
556	4609	23	0	8	Q3	1997	9.7500	4.7775	3.0000	1
556	5555	22	0	8	Q3	1997	9.7500	4.4850	3.0000	1
556	5831	3	0	7	Q3	1997	9.7500	4.5825	3.0000	1
556	6082	13	0	3	Q1	1997	16.2500	7.4750	5.0000	1
556	6082	13	976	1	Q1	1997	13.0000	5.5900	4.0000	1
556	6107	3	0	3	Q1	1997	9.7500	3.6075	3.0000	1
556	6142	24	0	3	Q1	1997	9.7500	3.7050	3.0000	1
556	6372	17	0	8	Q3	1997	13.0000	5.4600	4.0000	1
556	6681	17	0	1	Q1	1997	6.5000	2.1450	2.0000	1
556	7059	17	1311	10	Q4	1997	9.7500	4.6800	3.0000	1
556	7200	11	829	6	Q2	1997	9.7500	4.4850	3.0000	1
556	7920	17	0	11	Q4	1997	9.7500	3.9975	3.0000	1
556	7952	13	0	12	Q4	1997	13.0000	4.5500	4.0000	1
556	8091	13	0	1	Q1	1997	13.0000	5.8500	4.0000	1
556	8116	13	0	2	Q1	1997	6.5000	2.8600	2.0000	1
556	8472	17	0	12	Q4	1997	9.7500	3.9000	3.0000	1
556	8687	23	0	1	Q1	1997	9.7500	4.1925	3.0000	1
556	8734	6	502	1	Q1	1997	9.7500	3.9975	3.0000	1
556	8878	2	108	1	Q1	1997	6.5000	2.7300	2.0000	1
556	8912	7	0	6	Q2	1997	9.7500	3.9000	3.0000	1
556	8947	3	197	6	Q2	1997	9.7500	4.6800	3.0000	1
556	9013	11	820	2	Q1	1997	9.7500	3.6075	3.0000	1
556	9102	3	202	8	Q3	1997	13.0000	6.3700	4.0000	1
556	9524	3	0	3	Q1	1997	9.7500	3.9000	3.0000	1
556	9752	17	0	10	Q4	1997	9.7500	3.4125	3.0000	1
556	10031	24	0	9	Q3	1997	6.5000	2.2750	2.0000	1
556	10145	13	0	3	Q1	1997	13.0000	4.5500	4.0000	1
557	76	3	0	9	Q3	1997	4.0800	1.4688	3.0000	1
557	448	17	0	11	Q4	1997	4.0800	1.9176	3.0000	1
557	504	13	0	2	Q1	1997	5.4400	2.3936	4.0000	1
557	543	13	0	9	Q3	1997	4.0800	1.7136	3.0000	1
557	624	15	0	9	Q3	1997	2.7200	0.8704	2.0000	1
557	697	13	0	10	Q4	1997	4.0800	1.6728	3.0000	1
557	878	3	0	1	Q1	1997	5.4400	2.2848	4.0000	1
557	1089	15	0	9	Q3	1997	5.4400	1.7408	4.0000	1
557	1089	15	0	11	Q4	1997	2.7200	0.9248	2.0000	1
557	1246	11	0	8	Q3	1997	4.0800	1.6728	3.0000	1
557	1547	11	837	10	Q4	1997	4.0800	1.5912	3.0000	1
557	1983	17	0	12	Q4	1997	5.4400	1.7408	4.0000	1
557	1983	17	1303	6	Q2	1997	5.4400	1.7408	4.0000	1
557	2234	13	0	10	Q4	1997	2.7200	1.2240	2.0000	1
557	2556	3	0	4	Q2	1997	2.7200	1.3328	2.0000	1
557	2821	7	0	4	Q2	1997	2.7200	0.9792	2.0000	1
557	3202	11	821	3	Q1	1997	5.4400	2.6656	4.0000	1
557	3497	17	0	2	Q1	1997	4.0800	1.9992	3.0000	1
557	4292	6	504	2	Q1	1997	4.0800	1.9992	3.0000	1
557	4657	17	0	7	Q3	1997	4.0800	1.4688	3.0000	1
557	4868	16	0	7	Q3	1997	2.7200	1.1424	2.0000	1
557	5080	15	0	5	Q2	1997	5.4400	2.3392	4.0000	1
557	5120	7	504	2	Q1	1997	5.4400	2.2848	4.0000	1
557	5216	3	0	3	Q1	1997	4.0800	1.7952	3.0000	1
557	5299	14	1062	4	Q2	1997	1.3600	0.6528	1.0000	1
557	5376	3	188	2	Q1	1997	4.0800	1.5504	3.0000	1
557	5394	6	0	9	Q3	1997	2.7200	0.9792	2.0000	1
557	5410	17	1314	11	Q4	1997	2.7200	1.1696	2.0000	1
557	5545	15	0	5	Q2	1997	5.4400	2.0128	4.0000	1
557	5568	23	0	11	Q4	1997	2.7200	0.8160	2.0000	1
557	5608	6	523	11	Q4	1997	2.7200	1.2784	2.0000	1
557	5685	13	0	4	Q2	1997	4.0800	1.9992	3.0000	1
557	5954	6	502	1	Q1	1997	4.0800	1.7544	3.0000	1
557	5999	23	1769	3	Q1	1997	2.7200	0.8432	2.0000	1
557	6256	7	0	12	Q4	1997	4.0800	1.5096	3.0000	1
557	6854	17	1292	1	Q1	1997	2.7200	1.0064	2.0000	1
557	6912	16	1216	2	Q1	1997	5.4400	2.2848	4.0000	1
557	6978	24	1859	8	Q3	1997	6.8000	3.3320	5.0000	1
557	6996	24	0	2	Q1	1997	2.7200	0.9248	2.0000	1
557	6997	13	0	1	Q1	1997	4.0800	1.2648	3.0000	1
557	7003	15	0	5	Q2	1997	4.0800	1.7544	3.0000	1
557	7377	3	202	8	Q3	1997	4.0800	1.2648	3.0000	1
557	7465	6	0	11	Q4	1997	4.0800	1.5096	3.0000	1
557	7470	13	0	7	Q3	1997	2.7200	1.2512	2.0000	1
557	7674	6	0	7	Q3	1997	4.0800	1.6320	3.0000	1
557	8140	13	980	3	Q1	1997	5.4400	2.2848	4.0000	1
557	8374	3	0	7	Q3	1997	2.7200	0.9248	2.0000	1
557	8606	15	0	2	Q1	1997	5.4400	2.5024	4.0000	1
557	8668	13	0	7	Q3	1997	6.8000	2.3120	5.0000	1
557	8862	11	0	1	Q1	1997	2.7200	1.2784	2.0000	1
557	9176	23	0	11	Q4	1997	5.4400	2.0672	4.0000	1
557	9184	3	0	7	Q3	1997	2.7200	1.2512	2.0000	1
557	9279	6	0	8	Q3	1997	5.4400	1.6864	4.0000	1
557	9324	3	204	9	Q3	1997	4.0800	1.2240	3.0000	1
557	9471	7	0	3	Q1	1997	2.7200	1.0064	2.0000	1
558	230	2	0	10	Q4	1997	1.6000	0.5440	2.0000	1
558	1195	11	833	8	Q3	1997	4.0000	1.7600	5.0000	1
558	1281	3	0	4	Q2	1997	1.6000	0.5920	2.0000	1
558	1332	11	824	4	Q2	1997	2.4000	0.9840	3.0000	1
558	1583	15	0	3	Q1	1997	1.6000	0.5600	2.0000	1
558	1610	3	0	10	Q4	1997	3.2000	1.1520	4.0000	1
558	1747	24	1869	12	Q4	1997	3.2000	1.4080	4.0000	1
558	1802	23	1788	11	Q4	1997	2.4000	1.0800	3.0000	1
558	1979	3	0	11	Q4	1997	2.4000	1.1760	3.0000	1
558	2368	3	210	12	Q4	1997	2.4000	1.0080	3.0000	1
558	2373	13	0	7	Q3	1997	2.4000	0.9840	3.0000	1
558	2496	11	837	10	Q4	1997	2.4000	0.7680	3.0000	1
558	2688	7	0	4	Q2	1997	2.4000	0.8400	3.0000	1
558	3158	15	1140	4	Q2	1997	2.4000	0.7920	3.0000	1
558	3333	7	0	7	Q3	1997	2.4000	0.7440	3.0000	1
558	3359	11	0	9	Q3	1997	2.4000	0.8880	3.0000	1
558	3458	24	0	11	Q4	1997	3.2000	1.1200	4.0000	1
558	3529	13	986	6	Q2	1997	2.4000	1.0560	3.0000	1
558	3728	13	0	12	Q4	1997	3.2000	1.3440	4.0000	1
558	4253	13	0	4	Q2	1997	3.2000	1.1200	4.0000	1
558	4397	16	1228	8	Q3	1997	3.2000	1.3120	4.0000	1
558	4514	11	0	10	Q4	1997	3.2000	1.3440	4.0000	1
558	4547	13	0	4	Q2	1997	2.4000	1.0560	3.0000	1
558	4659	13	0	3	Q1	1997	1.6000	0.5600	2.0000	1
558	4727	16	0	12	Q4	1997	1.6000	0.5440	2.0000	1
558	5062	6	0	2	Q1	1997	2.4000	1.0080	3.0000	1
558	5216	3	187	2	Q1	1997	1.6000	0.7680	2.0000	1
558	5410	17	0	12	Q4	1997	1.6000	0.4960	2.0000	1
558	5419	17	0	5	Q2	1997	1.6000	0.6400	2.0000	1
558	5508	6	0	6	Q2	1997	3.2000	1.1200	4.0000	1
558	5535	24	0	11	Q4	1997	3.2000	1.3120	4.0000	1
558	5766	16	0	6	Q2	1997	3.2000	1.4080	4.0000	1
558	5839	7	0	11	Q4	1997	2.4000	1.2000	3.0000	1
558	6019	6	0	9	Q3	1997	2.4000	0.8400	3.0000	1
558	6913	6	0	1	Q1	1997	2.4000	0.9600	3.0000	1
558	6951	15	0	8	Q3	1997	2.4000	1.1040	3.0000	1
558	7001	3	0	11	Q4	1997	4.0000	1.6800	5.0000	1
558	7027	15	1149	8	Q3	1997	2.4000	0.8880	3.0000	1
558	7079	11	0	3	Q1	1997	2.4000	1.1280	3.0000	1
558	7302	14	0	10	Q4	1997	0.8000	0.3600	1.0000	1
558	7354	3	0	6	Q2	1997	2.4000	1.0800	3.0000	1
558	7878	15	0	12	Q4	1997	2.4000	0.7440	3.0000	1
558	8281	17	1307	8	Q3	1997	4.0000	1.6400	5.0000	1
558	8300	15	0	7	Q3	1997	1.6000	0.7680	2.0000	1
558	8374	3	185	1	Q1	1997	2.4000	1.1760	3.0000	1
558	8452	16	0	1	Q1	1997	2.4000	0.9120	3.0000	1
558	8554	24	0	11	Q4	1997	1.6000	0.8000	2.0000	1
558	8665	15	0	12	Q4	1997	2.4000	0.9840	3.0000	1
558	8668	13	980	3	Q1	1997	2.4000	0.9840	3.0000	1
558	8746	23	0	10	Q4	1997	2.4000	0.8880	3.0000	1
558	8749	13	0	5	Q2	1997	3.2000	1.5680	4.0000	1
558	8901	13	980	3	Q1	1997	3.2000	1.0560	4.0000	1
558	9133	24	1860	8	Q3	1997	3.2000	1.3440	4.0000	1
558	9233	24	0	3	Q1	1997	3.2000	1.2160	4.0000	1
558	9815	16	0	2	Q1	1997	2.4000	1.0560	3.0000	1
559	293	22	0	9	Q3	1997	11.3400	5.3298	3.0000	1
559	780	13	0	7	Q3	1997	11.3400	4.6494	3.0000	1
559	878	3	210	12	Q4	1997	11.3400	3.4020	3.0000	1
559	997	3	0	7	Q3	1997	11.3400	5.5566	3.0000	1
559	1033	24	0	1	Q1	1997	7.5600	3.0240	2.0000	1
559	1197	23	1789	12	Q4	1997	7.5600	2.8728	2.0000	1
559	1266	13	980	3	Q1	1997	15.1200	5.5944	4.0000	1
559	1751	15	1146	7	Q3	1997	18.9000	6.6150	5.0000	1
559	1922	15	0	5	Q2	1997	15.1200	5.4432	4.0000	1
559	1991	13	0	3	Q1	1997	11.3400	4.9896	3.0000	1
559	2327	13	0	2	Q1	1997	11.3400	4.1958	3.0000	1
559	2441	17	0	9	Q3	1997	15.1200	6.5016	4.0000	1
559	2716	13	0	10	Q4	1997	11.3400	5.2164	3.0000	1
559	2918	17	1314	11	Q4	1997	11.3400	4.5360	3.0000	1
559	3397	17	0	3	Q1	1997	11.3400	4.1958	3.0000	1
559	3412	11	0	12	Q4	1997	11.3400	5.5566	3.0000	1
559	3491	16	1216	2	Q1	1997	11.3400	3.4020	3.0000	1
559	3655	6	0	3	Q1	1997	7.5600	3.5532	2.0000	1
559	3693	3	0	4	Q2	1997	11.3400	3.6288	3.0000	1
559	3716	17	1293	1	Q1	1997	11.3400	4.1958	3.0000	1
559	3976	17	1311	10	Q4	1997	15.1200	5.2920	4.0000	1
559	4094	16	0	3	Q1	1997	11.3400	4.0824	3.0000	1
559	4193	24	1869	12	Q4	1997	15.1200	7.4088	4.0000	1
559	4614	11	0	12	Q4	1997	11.3400	4.0824	3.0000	1
559	4682	15	0	3	Q1	1997	15.1200	6.6528	4.0000	1
559	4694	6	0	4	Q2	1997	11.3400	4.1958	3.0000	1
559	4739	15	0	10	Q4	1997	7.5600	3.0996	2.0000	1
559	4864	24	0	4	Q2	1997	11.3400	3.9690	3.0000	1
559	4903	3	188	2	Q1	1997	15.1200	6.8040	4.0000	1
559	5493	7	0	9	Q3	1997	7.5600	2.7216	2.0000	1
559	5542	16	1214	2	Q1	1997	15.1200	6.3504	4.0000	1
559	5846	11	0	8	Q3	1997	7.5600	2.4192	2.0000	1
559	5924	13	0	12	Q4	1997	11.3400	4.3092	3.0000	1
559	6057	11	0	1	Q1	1997	15.1200	6.1992	4.0000	1
559	6291	3	0	2	Q1	1997	7.5600	3.5532	2.0000	1
559	6560	17	0	10	Q4	1997	7.5600	3.5532	2.0000	1
559	6892	7	0	10	Q4	1997	15.1200	6.0480	4.0000	1
559	7193	7	0	3	Q1	1997	11.3400	3.4020	3.0000	1
559	7274	13	0	12	Q4	1997	7.5600	2.3436	2.0000	1
559	7363	6	0	1	Q1	1997	15.1200	7.4088	4.0000	1
559	7410	13	0	4	Q2	1997	7.5600	3.1752	2.0000	1
559	7612	7	0	8	Q3	1997	11.3400	5.1030	3.0000	1
559	7847	24	1859	8	Q3	1997	11.3400	5.3298	3.0000	1
559	7896	23	0	9	Q3	1997	11.3400	4.6494	3.0000	1
559	8296	7	0	12	Q4	1997	15.1200	7.5600	4.0000	1
559	8340	6	504	2	Q1	1997	15.1200	5.1408	4.0000	1
559	8794	17	0	12	Q4	1997	15.1200	6.5016	4.0000	1
559	8919	13	980	3	Q1	1997	15.1200	6.5016	4.0000	1
559	9016	23	0	12	Q4	1997	7.5600	2.4948	2.0000	1
559	9318	16	1233	10	Q4	1997	11.3400	3.6288	3.0000	1
559	9335	11	0	8	Q3	1997	11.3400	5.3298	3.0000	1
559	9495	13	0	8	Q3	1997	11.3400	3.7422	3.0000	1
559	9807	7	523	11	Q4	1997	15.1200	6.6528	4.0000	1
559	9959	7	0	9	Q3	1997	7.5600	3.7044	2.0000	1
559	10098	7	0	6	Q2	1997	7.5600	2.5704	2.0000	1
560	208	13	0	7	Q3	1997	3.6000	1.3320	3.0000	1
560	650	11	0	3	Q1	1997	3.6000	1.1880	3.0000	1
560	663	16	0	12	Q4	1997	3.6000	1.3680	3.0000	1
560	819	13	0	7	Q3	1997	4.8000	1.9680	4.0000	1
560	976	16	1220	4	Q2	1997	3.6000	1.1160	3.0000	1
560	1124	3	0	10	Q4	1997	2.4000	1.0560	2.0000	1
560	1582	11	0	2	Q1	1997	3.6000	1.4760	3.0000	1
560	1611	13	0	8	Q3	1997	3.6000	1.4040	3.0000	1
560	1648	11	0	2	Q1	1997	3.6000	1.5840	3.0000	1
560	1718	13	984	5	Q2	1997	4.8000	1.5840	4.0000	1
560	1780	24	0	12	Q4	1997	4.8000	2.1120	4.0000	1
560	2368	3	197	6	Q2	1997	3.6000	1.2240	3.0000	1
560	2850	3	0	12	Q4	1997	4.8000	2.2560	4.0000	1
560	2952	23	1786	10	Q4	1997	3.6000	1.5840	3.0000	1
560	2969	7	517	8	Q3	1997	4.8000	1.7760	4.0000	1
560	3001	13	0	7	Q3	1997	4.8000	2.1600	4.0000	1
560	3021	16	0	9	Q3	1997	3.6000	1.4040	3.0000	1
560	3268	13	0	12	Q4	1997	2.4000	0.8880	2.0000	1
560	3308	13	0	9	Q3	1997	4.8000	1.4400	4.0000	1
560	3360	13	0	5	Q2	1997	3.6000	1.5480	3.0000	1
560	3528	17	0	4	Q2	1997	3.6000	1.2600	3.0000	1
560	3691	17	0	2	Q1	1997	4.8000	2.1120	4.0000	1
560	4018	2	126	10	Q4	1997	1.2000	0.5040	1.0000	1
560	4069	17	0	12	Q4	1997	2.4000	1.0080	2.0000	1
560	4295	11	837	10	Q4	1997	3.6000	1.2960	3.0000	1
560	4413	13	0	3	Q1	1997	3.6000	1.3680	3.0000	1
560	4998	3	0	2	Q1	1997	2.4000	0.8640	2.0000	1
560	5734	13	0	12	Q4	1997	4.8000	1.9200	4.0000	1
560	6120	24	0	11	Q4	1997	4.8000	2.3040	4.0000	1
560	6123	7	0	11	Q4	1997	2.4000	0.7680	2.0000	1
560	6307	16	0	2	Q1	1997	3.6000	1.1520	3.0000	1
560	6423	17	0	9	Q3	1997	4.8000	1.6800	4.0000	1
560	6554	17	0	3	Q1	1997	4.8000	2.3520	4.0000	1
560	6570	11	0	1	Q1	1997	3.6000	1.6920	3.0000	1
560	6602	2	0	11	Q4	1997	1.2000	0.5280	1.0000	1
560	6666	17	0	12	Q4	1997	6.0000	2.8800	5.0000	1
560	6988	7	505	2	Q1	1997	4.8000	1.5360	4.0000	1
560	7384	3	0	8	Q3	1997	4.8000	1.8240	4.0000	1
560	8133	6	0	11	Q4	1997	3.6000	1.6560	3.0000	1
560	8215	11	824	4	Q2	1997	3.6000	1.5120	3.0000	1
560	8283	17	1292	1	Q1	1997	3.6000	1.2240	3.0000	1
560	8814	13	0	11	Q4	1997	3.6000	1.4040	3.0000	1
560	9200	16	1235	11	Q4	1997	3.6000	1.6560	3.0000	1
560	9469	17	0	6	Q2	1997	3.6000	1.4400	3.0000	1
560	9510	16	0	11	Q4	1997	6.0000	2.4600	5.0000	1
560	10007	7	0	10	Q4	1997	4.8000	1.5840	4.0000	1
560	10097	7	0	1	Q1	1997	4.8000	2.2080	4.0000	1
561	88	11	0	12	Q4	1997	2.3100	0.8547	3.0000	1
561	93	13	0	1	Q1	1997	3.0800	1.4784	4.0000	1
561	493	15	1140	4	Q2	1997	3.0800	1.2320	4.0000	1
561	543	13	0	9	Q3	1997	3.0800	1.3552	4.0000	1
561	857	7	514	7	Q3	1997	3.8500	1.4245	5.0000	1
561	1197	23	1771	3	Q1	1997	3.0800	1.0780	4.0000	1
561	1297	16	0	6	Q2	1997	3.8500	1.7325	5.0000	1
561	1862	17	0	6	Q2	1997	2.3100	0.8547	3.0000	1
561	1994	15	0	9	Q3	1997	3.0800	1.3244	4.0000	1
561	2003	24	1869	12	Q4	1997	2.3100	0.9933	3.0000	1
561	2272	17	0	3	Q1	1997	2.3100	0.6930	3.0000	1
561	2378	16	1236	12	Q4	1997	3.8500	1.3090	5.0000	1
561	2426	17	0	2	Q1	1997	3.0800	1.3552	4.0000	1
561	2654	6	510	5	Q2	1997	2.3100	0.7854	3.0000	1
561	2664	17	1314	11	Q4	1997	3.0800	1.1088	4.0000	1
561	2775	24	1846	2	Q1	1997	3.0800	1.0164	4.0000	1
561	2829	23	0	1	Q1	1997	2.3100	1.1088	3.0000	1
561	2857	6	0	12	Q4	1997	2.3100	0.8085	3.0000	1
561	3498	24	0	2	Q1	1997	2.3100	0.9009	3.0000	1
561	3693	3	0	12	Q4	1997	3.0800	1.4784	4.0000	1
561	3706	13	0	7	Q3	1997	1.5400	0.4774	2.0000	1
561	3826	16	1216	2	Q1	1997	2.3100	0.8778	3.0000	1
561	4621	24	1860	8	Q3	1997	3.0800	1.0164	4.0000	1
561	4750	11	833	8	Q3	1997	3.0800	1.5092	4.0000	1
561	5173	15	1134	1	Q1	1997	1.5400	0.4774	2.0000	1
561	5280	7	0	9	Q3	1997	2.3100	1.0857	3.0000	1
561	5295	16	0	8	Q3	1997	2.3100	1.1088	3.0000	1
561	5374	16	0	3	Q1	1997	1.5400	0.4620	2.0000	1
561	5376	3	0	1	Q1	1997	2.3100	0.8778	3.0000	1
561	5944	3	205	10	Q4	1997	3.8500	1.8095	5.0000	1
561	6367	3	0	1	Q1	1997	2.3100	0.7623	3.0000	1
561	6530	17	0	11	Q4	1997	3.0800	1.1704	4.0000	1
561	6560	17	0	7	Q3	1997	1.5400	0.7546	2.0000	1
561	7187	7	0	7	Q3	1997	2.3100	1.1550	3.0000	1
561	7206	6	0	7	Q3	1997	2.3100	1.0395	3.0000	1
561	7234	16	1225	7	Q3	1997	2.3100	0.8316	3.0000	1
561	7358	22	0	5	Q2	1997	1.5400	0.4620	2.0000	1
561	7445	15	0	5	Q2	1997	3.0800	1.1088	4.0000	1
561	7701	15	0	5	Q2	1997	2.3100	0.9240	3.0000	1
561	7822	3	0	2	Q1	1997	3.0800	1.1704	4.0000	1
561	8374	3	0	11	Q4	1997	1.5400	0.5698	2.0000	1
561	8556	11	820	2	Q1	1997	1.5400	0.7392	2.0000	1
561	8647	3	0	3	Q1	1997	1.5400	0.6622	2.0000	1
561	8668	13	0	7	Q3	1997	3.0800	1.3552	4.0000	1
561	8824	15	0	10	Q4	1997	3.0800	0.9240	4.0000	1
561	10231	6	524	11	Q4	1997	2.3100	0.9471	3.0000	1
562	435	17	0	8	Q3	1997	1.1800	0.4366	2.0000	1
562	739	23	0	2	Q1	1997	1.7700	0.7788	3.0000	1
562	964	7	0	12	Q4	1997	2.3600	1.1564	4.0000	1
562	1107	22	1711	12	Q4	1997	0.5900	0.2596	1.0000	1
562	1196	13	0	8	Q3	1997	1.1800	0.5428	2.0000	1
562	1281	3	0	5	Q2	1997	1.7700	0.7965	3.0000	1
562	2298	3	210	12	Q4	1997	1.7700	0.6195	3.0000	1
562	2794	6	0	10	Q4	1997	2.3600	0.8732	4.0000	1
562	2957	6	0	10	Q4	1997	1.7700	0.5487	3.0000	1
562	3109	11	829	6	Q2	1997	1.7700	0.7788	3.0000	1
562	3207	15	0	4	Q2	1997	1.1800	0.4602	2.0000	1
562	3240	7	0	8	Q3	1997	1.7700	0.6195	3.0000	1
562	3351	22	0	3	Q1	1997	1.1800	0.5310	2.0000	1
562	3441	3	0	1	Q1	1997	2.3600	1.0620	4.0000	1
562	3816	3	0	2	Q1	1997	1.7700	0.6195	3.0000	1
562	3942	15	1138	3	Q1	1997	2.3600	1.1092	4.0000	1
562	4351	23	0	10	Q4	1997	2.9500	1.3570	5.0000	1
562	4498	17	0	4	Q2	1997	2.3600	0.9676	4.0000	1
562	4609	23	0	9	Q3	1997	1.1800	0.4366	2.0000	1
562	4727	16	0	12	Q4	1997	1.1800	0.5428	2.0000	1
562	4868	16	1216	2	Q1	1997	1.1800	0.5782	2.0000	1
562	4873	17	0	11	Q4	1997	1.1800	0.3776	2.0000	1
562	4928	13	0	3	Q1	1997	1.1800	0.4484	2.0000	1
562	5062	6	0	2	Q1	1997	2.3600	1.0384	4.0000	1
562	5419	17	0	1	Q1	1997	1.1800	0.5192	2.0000	1
562	5484	7	526	12	Q4	1997	1.7700	0.8319	3.0000	1
562	5766	16	1225	7	Q3	1997	2.3600	0.7080	4.0000	1
562	5971	17	0	11	Q4	1997	2.3600	0.9440	4.0000	1
562	5977	15	1143	5	Q2	1997	2.3600	1.1800	4.0000	1
562	6247	24	0	8	Q3	1997	2.3600	1.1564	4.0000	1
562	6304	6	0	4	Q2	1997	1.1800	0.3658	2.0000	1
562	6352	13	0	1	Q1	1997	1.7700	0.7080	3.0000	1
562	6496	3	0	2	Q1	1997	1.1800	0.5428	2.0000	1
562	6560	17	0	4	Q2	1997	1.1800	0.5546	2.0000	1
562	6659	15	0	11	Q4	1997	2.3600	0.8024	4.0000	1
562	6681	17	0	6	Q2	1997	1.1800	0.4130	2.0000	1
562	6850	15	0	10	Q4	1997	1.1800	0.3540	2.0000	1
562	6936	17	0	9	Q3	1997	1.7700	0.5664	3.0000	1
562	6956	13	0	3	Q1	1997	1.7700	0.6549	3.0000	1
562	7193	7	0	11	Q4	1997	1.7700	0.7788	3.0000	1
562	7250	13	0	11	Q4	1997	2.3600	0.9676	4.0000	1
562	7271	7	0	7	Q3	1997	1.7700	0.5310	3.0000	1
562	7283	13	0	11	Q4	1997	1.7700	0.6549	3.0000	1
562	7359	13	0	5	Q2	1997	1.7700	0.7080	3.0000	1
562	7514	17	0	10	Q4	1997	2.9500	1.0325	5.0000	1
562	7910	15	0	9	Q3	1997	1.7700	0.5310	3.0000	1
562	8122	11	0	2	Q1	1997	1.7700	0.6195	3.0000	1
562	8206	23	1788	11	Q4	1997	2.9500	1.2685	5.0000	1
562	8283	17	0	5	Q2	1997	1.7700	0.6018	3.0000	1
562	8283	17	0	6	Q2	1997	1.7700	0.7434	3.0000	1
562	8442	17	0	6	Q2	1997	1.7700	0.7611	3.0000	1
562	8558	11	829	6	Q2	1997	2.3600	1.1092	4.0000	1
562	9045	24	1847	2	Q1	1997	2.9500	1.0030	5.0000	1
562	9080	11	0	11	Q4	1997	2.9500	1.0030	5.0000	1
562	9282	24	0	5	Q2	1997	2.3600	0.7552	4.0000	1
562	9501	13	988	7	Q3	1997	1.1800	0.5310	2.0000	1
562	9629	24	0	12	Q4	1997	2.3600	0.8732	4.0000	1
562	9801	11	0	9	Q3	1997	2.3600	1.1564	4.0000	1
562	10058	15	1142	5	Q2	1997	2.9500	1.3865	5.0000	1
563	149	24	0	12	Q4	1997	3.3600	1.5792	2.0000	1
563	187	13	0	1	Q1	1997	3.3600	1.5792	2.0000	1
563	187	13	984	5	Q2	1997	3.3600	1.5792	2.0000	1
563	255	6	511	5	Q2	1997	5.0400	2.3688	3.0000	1
563	378	16	0	7	Q3	1997	5.0400	2.0664	3.0000	1
563	463	23	0	1	Q1	1997	6.7200	2.9568	4.0000	1
563	897	6	523	11	Q4	1997	5.0400	1.8144	3.0000	1
563	1039	24	0	12	Q4	1997	6.7200	2.7552	4.0000	1
563	1110	15	0	8	Q3	1997	5.0400	1.8648	3.0000	1
563	1154	13	976	1	Q1	1997	5.0400	1.8144	3.0000	1
563	1339	13	0	8	Q3	1997	5.0400	1.6128	3.0000	1
563	1410	24	0	11	Q4	1997	3.3600	1.5792	2.0000	1
563	1669	11	837	10	Q4	1997	3.3600	1.5456	2.0000	1
563	1758	3	0	4	Q2	1997	6.7200	3.2928	4.0000	1
563	2378	16	0	12	Q4	1997	8.4000	2.8560	5.0000	1
563	2555	15	0	7	Q3	1997	8.4000	3.6960	5.0000	1
563	2740	11	0	1	Q1	1997	5.0400	2.1672	3.0000	1
563	2921	16	0	3	Q1	1997	5.0400	2.3688	3.0000	1
563	2942	17	1314	11	Q4	1997	5.0400	2.0160	3.0000	1
563	3020	13	0	3	Q1	1997	6.7200	3.0240	4.0000	1
563	3524	13	0	1	Q1	1997	5.0400	2.3688	3.0000	1
563	3586	11	836	9	Q3	1997	5.0400	1.8648	3.0000	1
563	3681	13	0	11	Q4	1997	5.0400	1.8144	3.0000	1
563	3706	13	0	5	Q2	1997	3.3600	1.0416	2.0000	1
563	3826	16	0	4	Q2	1997	6.7200	3.0912	4.0000	1
563	3882	13	0	9	Q3	1997	5.0400	2.3184	3.0000	1
563	4000	15	0	7	Q3	1997	5.0400	1.8648	3.0000	1
563	4021	16	0	9	Q3	1997	6.7200	3.1584	4.0000	1
563	4342	13	0	3	Q1	1997	5.0400	2.3184	3.0000	1
563	4491	24	0	9	Q3	1997	6.7200	2.9568	4.0000	1
563	4666	13	0	7	Q3	1997	3.3600	1.1760	2.0000	1
563	4803	23	0	11	Q4	1997	6.7200	2.7552	4.0000	1
563	4943	24	1869	12	Q4	1997	6.7200	2.2848	4.0000	1
563	5163	3	0	9	Q3	1997	3.3600	1.5792	2.0000	1
563	5295	16	0	12	Q4	1997	5.0400	2.4192	3.0000	1
563	5353	23	0	10	Q4	1997	6.7200	2.0832	4.0000	1
563	5486	24	0	2	Q1	1997	3.3600	1.1088	2.0000	1
563	5497	2	0	12	Q4	1997	3.3600	1.5456	2.0000	1
563	5501	17	1303	6	Q2	1997	6.7200	2.4192	4.0000	1
563	5590	17	0	4	Q2	1997	3.3600	1.3440	2.0000	1
563	5802	7	0	4	Q2	1997	6.7200	2.8224	4.0000	1
563	5923	23	1775	5	Q2	1997	6.7200	2.9568	4.0000	1
563	6167	24	0	10	Q4	1997	6.7200	3.2928	4.0000	1
563	6180	13	0	2	Q1	1997	5.0400	1.7136	3.0000	1
563	6666	17	0	2	Q1	1997	5.0400	1.9656	3.0000	1
563	6696	6	523	11	Q4	1997	3.3600	1.6464	2.0000	1
563	6713	13	0	3	Q1	1997	5.0400	2.2176	3.0000	1
563	6955	11	0	4	Q2	1997	5.0400	2.1168	3.0000	1
563	6960	17	0	12	Q4	1997	5.0400	1.5120	3.0000	1
563	7618	11	0	7	Q3	1997	5.0400	2.1672	3.0000	1
563	7696	23	0	1	Q1	1997	3.3600	1.0416	2.0000	1
563	7880	7	0	7	Q3	1997	6.7200	2.0832	4.0000	1
563	7937	24	0	2	Q1	1997	6.7200	2.1504	4.0000	1
563	8452	16	0	1	Q1	1997	6.7200	2.9568	4.0000	1
563	8814	13	0	2	Q1	1997	5.0400	2.0160	3.0000	1
563	8814	13	0	11	Q4	1997	6.7200	2.7552	4.0000	1
563	8901	13	0	3	Q1	1997	6.7200	2.7552	4.0000	1
563	8912	6	511	5	Q2	1997	6.7200	3.1584	4.0000	1
563	9087	7	0	5	Q2	1997	6.7200	2.3520	4.0000	1
563	9254	15	0	6	Q2	1997	5.0400	1.6128	3.0000	1
563	9486	6	0	11	Q4	1997	5.0400	2.1672	3.0000	1
563	9851	3	0	4	Q2	1997	5.0400	2.1672	3.0000	1
564	161	24	0	8	Q3	1997	1.9800	0.6732	3.0000	1
564	782	17	0	3	Q1	1997	1.9800	0.6138	3.0000	1
564	1310	16	0	3	Q1	1997	1.3200	0.5412	2.0000	1
564	1358	15	1152	9	Q3	1997	1.9800	0.7326	3.0000	1
564	1759	7	0	10	Q4	1997	1.9800	0.8514	3.0000	1
564	2077	23	1768	2	Q1	1997	3.3000	1.5510	5.0000	1
564	2086	13	0	10	Q4	1997	1.9800	0.9702	3.0000	1
564	2431	3	0	6	Q2	1997	1.3200	0.5676	2.0000	1
564	2588	23	0	10	Q4	1997	3.3000	1.1220	5.0000	1
564	2699	24	1856	6	Q2	1997	1.9800	0.8910	3.0000	1
564	2942	17	1304	7	Q3	1997	2.6400	0.9768	4.0000	1
564	3132	15	0	3	Q1	1997	1.3200	0.6072	2.0000	1
564	3455	7	0	6	Q2	1997	1.9800	0.8316	3.0000	1
564	3499	13	0	11	Q4	1997	2.6400	0.9240	4.0000	1
564	3512	24	0	9	Q3	1997	2.6400	1.1088	4.0000	1
564	3540	24	0	3	Q1	1997	2.6400	1.1088	4.0000	1
564	3643	22	0	1	Q1	1997	0.6600	0.2970	1.0000	1
564	3742	11	0	5	Q2	1997	2.6400	1.0824	4.0000	1
564	3776	13	0	1	Q1	1997	1.9800	0.9504	3.0000	1
564	3776	13	0	11	Q4	1997	1.9800	0.8712	3.0000	1
564	3803	24	0	8	Q3	1997	1.9800	0.7722	3.0000	1
564	4032	11	0	9	Q3	1997	1.3200	0.5676	2.0000	1
564	4066	3	207	11	Q4	1997	1.9800	0.7920	3.0000	1
564	4105	3	205	10	Q4	1997	1.9800	0.9702	3.0000	1
564	4135	11	826	5	Q2	1997	2.6400	0.8712	4.0000	1
564	4431	13	976	1	Q1	1997	3.3000	1.2210	5.0000	1
564	4468	11	841	12	Q4	1997	2.6400	1.0560	4.0000	1
564	4763	24	0	2	Q1	1997	1.9800	0.9702	3.0000	1
564	4767	16	0	5	Q2	1997	1.9800	0.7524	3.0000	1
564	4985	23	0	11	Q4	1997	1.3200	0.5016	2.0000	1
564	5216	3	0	7	Q3	1997	1.3200	0.4092	2.0000	1
564	5396	11	0	1	Q1	1997	1.9800	0.7920	3.0000	1
564	5593	13	0	4	Q2	1997	3.3000	1.5180	5.0000	1
564	6607	13	0	7	Q3	1997	1.9800	0.7722	3.0000	1
564	6936	17	0	3	Q1	1997	2.6400	0.8448	4.0000	1
564	7036	7	0	11	Q4	1997	1.3200	0.6072	2.0000	1
564	7413	3	0	4	Q2	1997	1.9800	0.6534	3.0000	1
564	7556	17	0	8	Q3	1997	2.6400	1.0824	4.0000	1
564	7768	15	0	10	Q4	1997	1.9800	0.8316	3.0000	1
564	8074	17	0	12	Q4	1997	1.3200	0.4620	2.0000	1
564	8080	24	0	2	Q1	1997	1.3200	0.6072	2.0000	1
564	8242	17	1312	10	Q4	1997	2.6400	0.9768	4.0000	1
564	8359	17	1303	6	Q2	1997	2.6400	1.0560	4.0000	1
564	8454	17	0	3	Q1	1997	1.9800	0.7128	3.0000	1
564	8477	3	197	6	Q2	1997	1.9800	0.9900	3.0000	1
564	8511	16	1220	4	Q2	1997	1.3200	0.5676	2.0000	1
564	8749	13	0	5	Q2	1997	2.6400	0.8976	4.0000	1
564	9427	24	0	7	Q3	1997	2.6400	0.9240	4.0000	1
564	9468	11	829	6	Q2	1997	1.9800	0.9504	3.0000	1
564	9495	13	0	7	Q3	1997	1.9800	0.6930	3.0000	1
564	9639	17	0	7	Q3	1997	2.6400	1.2408	4.0000	1
564	9972	13	0	10	Q4	1997	2.6400	1.1616	4.0000	1
565	91	7	504	2	Q1	1997	1.8000	0.6300	2.0000	1
565	154	13	0	3	Q1	1997	3.6000	1.2600	4.0000	1
565	329	6	0	8	Q3	1997	2.7000	0.8100	3.0000	1
565	352	11	0	4	Q2	1997	2.7000	0.8640	3.0000	1
565	588	23	0	12	Q4	1997	3.6000	1.5480	4.0000	1
565	625	13	0	7	Q3	1997	2.7000	0.9990	3.0000	1
565	753	3	0	1	Q1	1997	2.7000	0.9990	3.0000	1
565	1216	17	0	9	Q3	1997	3.6000	1.2240	4.0000	1
565	1282	3	0	3	Q1	1997	4.5000	1.3950	5.0000	1
565	1415	16	0	8	Q3	1997	1.8000	0.6480	2.0000	1
565	1619	6	523	11	Q4	1997	3.6000	1.7280	4.0000	1
565	1642	15	0	7	Q3	1997	3.6000	1.5840	4.0000	1
565	1813	17	0	3	Q1	1997	2.7000	0.9990	3.0000	1
565	2195	6	0	12	Q4	1997	2.7000	0.8910	3.0000	1
565	2208	6	0	4	Q2	1997	2.7000	1.3230	3.0000	1
565	2246	13	0	4	Q2	1997	3.6000	1.5840	4.0000	1
565	2313	24	0	2	Q1	1997	3.6000	1.7640	4.0000	1
565	2368	3	202	8	Q3	1997	3.6000	1.3320	4.0000	1
565	2378	16	1233	10	Q4	1997	3.6000	1.5840	4.0000	1
565	2437	3	190	3	Q1	1997	2.7000	0.9180	3.0000	1
565	2553	16	0	3	Q1	1997	2.7000	1.1340	3.0000	1
565	3020	13	0	1	Q1	1997	2.7000	0.9720	3.0000	1
565	3115	6	0	8	Q3	1997	3.6000	1.7280	4.0000	1
565	3370	6	0	8	Q3	1997	1.8000	0.6120	2.0000	1
565	3540	24	0	5	Q2	1997	2.7000	1.2420	3.0000	1
565	3552	17	0	5	Q2	1997	1.8000	0.7920	2.0000	1
565	3706	13	0	1	Q1	1997	2.7000	1.1340	3.0000	1
565	3980	13	0	9	Q3	1997	1.8000	0.5760	2.0000	1
565	4063	15	0	6	Q2	1997	3.6000	1.5120	4.0000	1
565	4074	11	0	11	Q4	1997	2.7000	0.9450	3.0000	1
565	4211	11	842	12	Q4	1997	4.5000	2.2050	5.0000	1
565	4651	22	0	3	Q1	1997	0.9000	0.4320	1.0000	1
565	4716	14	0	8	Q3	1997	1.8000	0.8460	2.0000	1
565	4810	23	0	4	Q2	1997	3.6000	1.7640	4.0000	1
565	4874	24	1866	11	Q4	1997	3.6000	1.7280	4.0000	1
565	4877	15	0	7	Q3	1997	2.7000	0.9990	3.0000	1
565	5256	17	0	12	Q4	1997	2.7000	0.9180	3.0000	1
565	5537	3	201	8	Q3	1997	3.6000	1.3320	4.0000	1
565	5735	7	523	11	Q4	1997	2.7000	1.1340	3.0000	1
565	5766	16	0	12	Q4	1997	3.6000	1.3320	4.0000	1
565	6324	23	0	7	Q3	1997	3.6000	1.6560	4.0000	1
565	6380	14	0	5	Q2	1997	2.7000	0.8640	3.0000	1
565	6670	7	504	2	Q1	1997	1.8000	0.7200	2.0000	1
565	6708	24	0	11	Q4	1997	2.7000	1.2420	3.0000	1
565	6733	13	0	3	Q1	1997	3.6000	1.6560	4.0000	1
565	6893	7	514	7	Q3	1997	3.6000	1.6920	4.0000	1
565	7641	13	980	3	Q1	1997	1.8000	0.8280	2.0000	1
565	7683	22	1704	9	Q3	1997	0.9000	0.3960	1.0000	1
565	7743	3	0	1	Q1	1997	2.7000	0.9990	3.0000	1
565	7849	3	201	8	Q3	1997	2.7000	0.9720	3.0000	1
565	8619	13	0	11	Q4	1997	2.7000	0.8370	3.0000	1
565	8887	17	0	10	Q4	1997	2.7000	1.2690	3.0000	1
565	9324	3	0	10	Q4	1997	1.8000	0.7920	2.0000	1
565	9327	17	1304	7	Q3	1997	2.7000	0.9990	3.0000	1
565	9357	6	0	1	Q1	1997	3.6000	1.8000	4.0000	1
565	9870	22	0	1	Q1	1997	0.9000	0.4320	1.0000	1
566	281	7	0	11	Q4	1997	7.1200	2.9904	4.0000	1
566	383	14	0	9	Q3	1997	3.5600	1.1748	2.0000	1
566	461	11	821	3	Q1	1997	3.5600	1.5664	2.0000	1
566	538	11	0	2	Q1	1997	7.1200	2.7768	4.0000	1
566	663	16	0	1	Q1	1997	5.3400	2.4030	3.0000	1
566	717	6	0	2	Q1	1997	5.3400	1.6020	3.0000	1
566	718	15	1138	3	Q1	1997	5.3400	2.6700	3.0000	1
566	776	24	1866	11	Q4	1997	5.3400	2.1360	3.0000	1
566	1115	22	0	12	Q4	1997	1.7800	0.7298	1.0000	1
566	1347	13	0	7	Q3	1997	5.3400	1.6020	3.0000	1
566	1442	3	0	4	Q2	1997	7.1200	2.1360	4.0000	1
566	1576	7	0	12	Q4	1997	3.5600	1.1392	2.0000	1
566	1676	3	0	12	Q4	1997	3.5600	1.4952	2.0000	1
566	1811	11	0	12	Q4	1997	3.5600	1.6020	2.0000	1
566	2215	11	0	8	Q3	1997	5.3400	2.2428	3.0000	1
566	2682	23	0	5	Q2	1997	5.3400	2.3496	3.0000	1
566	2907	15	1140	4	Q2	1997	5.3400	1.9224	3.0000	1
566	3121	7	0	5	Q2	1997	7.1200	2.6344	4.0000	1
566	3121	7	0	9	Q3	1997	7.1200	2.6344	4.0000	1
566	3170	7	0	12	Q4	1997	5.3400	1.8690	3.0000	1
566	3231	17	1311	10	Q4	1997	8.9000	3.7380	5.0000	1
566	3423	13	0	3	Q1	1997	7.1200	2.9192	4.0000	1
566	3586	11	820	2	Q1	1997	5.3400	2.4030	3.0000	1
566	4094	16	0	3	Q1	1997	5.3400	1.9758	3.0000	1
566	4239	17	0	5	Q2	1997	5.3400	1.8690	3.0000	1
566	4243	11	0	8	Q3	1997	3.5600	1.4952	2.0000	1
566	4279	6	0	8	Q3	1997	3.5600	1.6732	2.0000	1
566	4875	13	0	12	Q4	1997	7.1200	2.5632	4.0000	1
566	4898	24	1859	8	Q3	1997	7.1200	2.3496	4.0000	1
566	4903	3	0	1	Q1	1997	5.3400	2.5632	3.0000	1
566	4995	13	0	1	Q1	1997	3.5600	1.4952	2.0000	1
566	5197	14	1078	12	Q4	1997	3.5600	1.7800	2.0000	1
566	5206	13	0	2	Q1	1997	3.5600	1.1392	2.0000	1
566	5442	7	0	3	Q1	1997	8.9000	3.1150	5.0000	1
566	5590	17	1314	11	Q4	1997	3.5600	1.5664	2.0000	1
566	5808	7	0	7	Q3	1997	5.3400	2.1360	3.0000	1
566	5944	3	0	1	Q1	1997	7.1200	3.0616	4.0000	1
566	5944	3	0	11	Q4	1997	5.3400	1.9758	3.0000	1
566	5956	22	0	11	Q4	1997	1.7800	0.6764	1.0000	1
566	6421	6	0	10	Q4	1997	3.5600	1.2816	2.0000	1
566	6744	13	0	11	Q4	1997	5.3400	2.1360	3.0000	1
566	6912	16	1214	2	Q1	1997	7.1200	2.9904	4.0000	1
566	6919	11	0	7	Q3	1997	5.3400	2.3496	3.0000	1
566	7035	6	0	12	Q4	1997	3.5600	1.6732	2.0000	1
566	7234	16	0	8	Q3	1997	5.3400	1.9758	3.0000	1
566	7271	7	0	8	Q3	1997	5.3400	2.0292	3.0000	1
566	7384	3	0	8	Q3	1997	7.1200	2.8480	4.0000	1
566	7546	13	0	3	Q1	1997	7.1200	2.9192	4.0000	1
566	7573	3	0	9	Q3	1997	7.1200	3.4888	4.0000	1
566	8004	24	1851	4	Q2	1997	5.3400	2.3496	3.0000	1
566	8054	15	1134	1	Q1	1997	3.5600	1.4596	2.0000	1
566	8283	17	0	6	Q2	1997	7.1200	3.1328	4.0000	1
566	8404	3	0	4	Q2	1997	5.3400	2.3496	3.0000	1
566	8570	11	0	11	Q4	1997	5.3400	1.8690	3.0000	1
566	8574	15	0	6	Q2	1997	7.1200	3.2040	4.0000	1
566	8629	24	1853	5	Q2	1997	5.3400	2.1360	3.0000	1
566	8901	13	0	1	Q1	1997	7.1200	2.9904	4.0000	1
566	9172	24	0	2	Q1	1997	7.1200	2.4208	4.0000	1
566	9362	6	526	12	Q4	1997	3.5600	1.5308	2.0000	1
566	9639	17	0	1	Q1	1997	5.3400	2.5098	3.0000	1
566	10070	13	0	1	Q1	1997	5.3400	2.4564	3.0000	1
566	10222	7	0	8	Q3	1997	5.3400	2.0826	3.0000	1
567	361	11	0	12	Q4	1997	4.7000	1.9740	2.0000	1
567	400	23	0	12	Q4	1997	7.0500	2.2560	3.0000	1
567	705	6	0	5	Q2	1997	11.7500	4.3475	5.0000	1
567	726	15	0	5	Q2	1997	11.7500	4.7000	5.0000	1
567	739	23	1772	4	Q2	1997	9.4000	2.9140	4.0000	1
567	806	17	0	12	Q4	1997	4.7000	1.9740	2.0000	1
567	1310	16	1236	12	Q4	1997	7.0500	3.5250	3.0000	1
567	1351	24	1869	12	Q4	1997	9.4000	3.9480	4.0000	1
567	1696	22	0	9	Q3	1997	4.7000	1.5510	2.0000	1
567	1821	13	980	3	Q1	1997	11.7500	3.9950	5.0000	1
567	1825	23	0	11	Q4	1997	9.4000	4.4180	4.0000	1
567	1917	23	0	5	Q2	1997	4.7000	2.0680	2.0000	1
567	2270	11	0	1	Q1	1997	7.0500	3.0315	3.0000	1
567	2378	16	0	7	Q3	1997	7.0500	2.6790	3.0000	1
567	2553	16	0	3	Q1	1997	7.0500	3.3840	3.0000	1
567	2568	11	0	4	Q2	1997	7.0500	2.7495	3.0000	1
567	2674	11	0	9	Q3	1997	7.0500	2.6790	3.0000	1
567	2682	23	0	12	Q4	1997	7.0500	3.1020	3.0000	1
567	2687	24	0	6	Q2	1997	9.4000	3.5720	4.0000	1
567	2808	13	0	5	Q2	1997	4.7000	1.6450	2.0000	1
567	2890	7	512	6	Q2	1997	11.7500	4.2300	5.0000	1
567	3157	7	0	10	Q4	1997	4.7000	1.8800	2.0000	1
567	3334	17	1293	1	Q1	1997	7.0500	3.1725	3.0000	1
567	3491	16	0	6	Q2	1997	4.7000	2.2560	2.0000	1
567	3528	17	0	10	Q4	1997	7.0500	2.4675	3.0000	1
567	3801	11	0	10	Q4	1997	9.4000	2.9140	4.0000	1
567	4239	17	0	11	Q4	1997	4.7000	1.5980	2.0000	1
567	4372	13	988	7	Q3	1997	7.0500	3.3135	3.0000	1
567	4422	6	0	12	Q4	1997	9.4000	4.6060	4.0000	1
567	4534	7	0	12	Q4	1997	4.7000	2.2090	2.0000	1
567	4564	17	0	4	Q2	1997	9.4000	3.8540	4.0000	1
567	4610	23	0	8	Q3	1997	7.0500	3.4545	3.0000	1
567	4884	6	0	2	Q1	1997	4.7000	1.9740	2.0000	1
567	5376	3	0	11	Q4	1997	4.7000	2.3500	2.0000	1
567	5436	6	0	5	Q2	1997	4.7000	1.5510	2.0000	1
567	5610	13	0	10	Q4	1997	4.7000	2.2090	2.0000	1
567	5744	3	0	3	Q1	1997	9.4000	3.7600	4.0000	1
567	5924	13	0	10	Q4	1997	7.0500	2.8905	3.0000	1
567	5989	7	0	9	Q3	1997	9.4000	4.4180	4.0000	1
567	5990	7	0	6	Q2	1997	9.4000	3.1960	4.0000	1
567	6113	16	0	8	Q3	1997	7.0500	3.1725	3.0000	1
567	6268	24	0	4	Q2	1997	11.7500	4.7000	5.0000	1
567	6424	6	0	3	Q1	1997	7.0500	3.3135	3.0000	1
567	6692	24	0	4	Q2	1997	7.0500	3.1020	3.0000	1
567	6955	11	0	4	Q2	1997	9.4000	4.1360	4.0000	1
567	7001	3	0	12	Q4	1997	9.4000	3.5720	4.0000	1
567	7032	2	0	9	Q3	1997	4.7000	2.3030	2.0000	1
567	7433	11	837	10	Q4	1997	9.4000	4.1360	4.0000	1
567	7534	13	0	8	Q3	1997	7.0500	2.7495	3.0000	1
567	7546	13	0	7	Q3	1997	4.7000	1.4570	2.0000	1
567	7887	11	0	7	Q3	1997	7.0500	2.9610	3.0000	1
567	7940	13	0	9	Q3	1997	7.0500	3.1020	3.0000	1
567	8410	13	0	11	Q4	1997	7.0500	3.1020	3.0000	1
567	8511	16	1214	2	Q1	1997	9.4000	4.0420	4.0000	1
567	8872	24	0	2	Q1	1997	4.7000	1.7390	2.0000	1
567	8984	6	0	9	Q3	1997	9.4000	4.5120	4.0000	1
567	8993	24	0	3	Q1	1997	7.0500	3.1725	3.0000	1
567	9337	15	0	7	Q3	1997	7.0500	3.3840	3.0000	1
567	9358	15	0	7	Q3	1997	7.0500	3.1020	3.0000	1
567	9524	3	0	3	Q1	1997	7.0500	2.1855	3.0000	1
567	9699	15	0	7	Q3	1997	7.0500	2.8200	3.0000	1
567	9752	17	0	2	Q1	1997	7.0500	2.1855	3.0000	1
567	9851	3	0	12	Q4	1997	7.0500	2.6085	3.0000	1
567	10018	24	1869	12	Q4	1997	7.0500	2.4675	3.0000	1
567	10260	11	821	2	Q1	1997	4.7000	2.3030	2.0000	1
568	6	15	0	7	Q3	1997	13.3200	5.3280	4.0000	1
568	10	11	841	12	Q4	1997	6.6600	3.2634	2.0000	1
568	128	13	0	10	Q4	1997	13.3200	4.1292	4.0000	1
568	354	23	0	1	Q1	1997	13.3200	4.3956	4.0000	1
568	739	23	1789	12	Q4	1997	9.9900	4.8951	3.0000	1
568	792	7	0	9	Q3	1997	6.6600	2.5308	2.0000	1
568	819	13	0	12	Q4	1997	9.9900	3.9960	3.0000	1
568	886	15	1146	7	Q3	1997	9.9900	4.3956	3.0000	1
568	976	16	0	1	Q1	1997	13.3200	4.7952	4.0000	1
568	995	7	0	10	Q4	1997	13.3200	6.2604	4.0000	1
568	1201	11	0	9	Q3	1997	9.9900	4.7952	3.0000	1
568	1245	17	0	12	Q4	1997	9.9900	3.8961	3.0000	1
568	1297	16	1233	10	Q4	1997	13.3200	4.7952	4.0000	1
568	1681	13	0	12	Q4	1997	9.9900	4.6953	3.0000	1
568	1791	13	0	7	Q3	1997	9.9900	4.5954	3.0000	1
568	1819	7	0	8	Q3	1997	13.3200	6.5268	4.0000	1
568	2201	16	0	1	Q1	1997	9.9900	4.4955	3.0000	1
568	2554	15	0	11	Q4	1997	9.9900	4.2957	3.0000	1
568	2570	16	0	12	Q4	1997	6.6600	2.0646	2.0000	1
568	2976	7	514	7	Q3	1997	16.6500	5.9940	5.0000	1
568	3243	13	0	4	Q2	1997	13.3200	4.7952	4.0000	1
568	3276	24	0	11	Q4	1997	9.9900	4.3956	3.0000	1
568	3491	16	1214	2	Q1	1997	9.9900	2.9970	3.0000	1
568	3512	24	0	9	Q3	1997	9.9900	4.4955	3.0000	1
568	3711	3	0	6	Q2	1997	9.9900	3.1968	3.0000	1
568	3817	6	515	7	Q3	1997	9.9900	3.5964	3.0000	1
568	4010	11	0	8	Q3	1997	9.9900	2.9970	3.0000	1
568	4065	3	0	2	Q1	1997	9.9900	3.6963	3.0000	1
568	4137	15	0	9	Q3	1997	13.3200	6.3936	4.0000	1
568	4328	7	0	11	Q4	1997	9.9900	3.4965	3.0000	1
568	4703	15	0	11	Q4	1997	13.3200	6.6600	4.0000	1
568	4829	11	0	6	Q2	1997	13.3200	4.7952	4.0000	1
568	4990	7	0	6	Q2	1997	6.6600	2.1312	2.0000	1
568	5123	11	826	5	Q2	1997	13.3200	4.5288	4.0000	1
568	5130	11	0	5	Q2	1997	13.3200	4.2624	4.0000	1
568	5147	13	0	10	Q4	1997	13.3200	6.1272	4.0000	1
568	5174	16	1214	2	Q1	1997	9.9900	4.0959	3.0000	1
568	5346	3	0	4	Q2	1997	9.9900	4.9950	3.0000	1
568	5432	16	1233	10	Q4	1997	9.9900	3.9960	3.0000	1
568	5612	15	0	6	Q2	1997	9.9900	4.4955	3.0000	1
568	5736	7	501	1	Q1	1997	9.9900	4.4955	3.0000	1
568	5869	13	0	7	Q3	1997	6.6600	2.6640	2.0000	1
568	6247	24	0	8	Q3	1997	9.9900	3.9960	3.0000	1
568	6866	17	0	9	Q3	1997	6.6600	2.9970	2.0000	1
568	6957	16	1220	4	Q2	1997	9.9900	3.5964	3.0000	1
568	7105	24	1858	7	Q3	1997	6.6600	2.3976	2.0000	1
568	7234	16	0	10	Q4	1997	9.9900	3.7962	3.0000	1
568	7290	24	1866	11	Q4	1997	13.3200	5.7276	4.0000	1
568	7343	7	0	8	Q3	1997	9.9900	3.5964	3.0000	1
568	7384	3	0	7	Q3	1997	13.3200	4.6620	4.0000	1
568	7510	15	0	5	Q2	1997	13.3200	4.6620	4.0000	1
568	7717	11	0	7	Q3	1997	6.6600	2.5308	2.0000	1
568	7720	17	0	4	Q2	1997	9.9900	4.7952	3.0000	1
568	7733	13	988	7	Q3	1997	6.6600	3.2634	2.0000	1
568	7831	17	0	2	Q1	1997	13.3200	4.7952	4.0000	1
568	8202	3	0	3	Q1	1997	9.9900	4.8951	3.0000	1
568	8452	16	0	11	Q4	1997	13.3200	5.8608	4.0000	1
568	8577	23	0	6	Q2	1997	13.3200	4.7952	4.0000	1
568	8578	23	0	9	Q3	1997	9.9900	3.6963	3.0000	1
568	8742	3	0	5	Q2	1997	9.9900	3.8961	3.0000	1
568	8902	3	0	3	Q1	1997	9.9900	3.7962	3.0000	1
568	9069	6	524	11	Q4	1997	9.9900	3.6963	3.0000	1
568	9473	15	0	9	Q3	1997	6.6600	2.9970	2.0000	1
568	9494	6	519	9	Q3	1997	6.6600	3.2634	2.0000	1
568	9604	24	0	8	Q3	1997	13.3200	5.7276	4.0000	1
568	9639	17	0	2	Q1	1997	13.3200	6.2604	4.0000	1
568	9891	23	0	2	Q1	1997	6.6600	3.2634	2.0000	1
568	9943	6	0	6	Q2	1997	6.6600	3.1968	2.0000	1
568	10070	13	0	9	Q3	1997	9.9900	4.5954	3.0000	1
568	10133	24	0	8	Q3	1997	9.9900	4.5954	3.0000	1
569	133	6	523	11	Q4	1997	6.3200	2.6544	2.0000	1
569	159	11	0	11	Q4	1997	15.8000	6.1620	5.0000	1
569	293	22	0	9	Q3	1997	3.1600	0.9796	1.0000	1
569	430	16	0	8	Q3	1997	9.4800	3.5076	3.0000	1
569	461	11	0	8	Q3	1997	9.4800	4.2660	3.0000	1
569	571	3	0	11	Q4	1997	9.4800	3.8868	3.0000	1
569	625	13	0	1	Q1	1997	12.6400	5.9408	4.0000	1
569	679	7	0	4	Q2	1997	12.6400	5.5616	4.0000	1
569	733	24	1851	4	Q2	1997	12.6400	5.9408	4.0000	1
569	1024	17	0	12	Q4	1997	12.6400	6.0672	4.0000	1
569	1085	7	0	12	Q4	1997	9.4800	2.8440	3.0000	1
569	1085	6	518	8	Q3	1997	9.4800	2.8440	3.0000	1
569	1097	23	0	12	Q4	1997	9.4800	3.7920	3.0000	1
569	1153	13	0	2	Q1	1997	12.6400	5.6880	4.0000	1
569	1309	24	1860	8	Q3	1997	9.4800	3.4128	3.0000	1
569	1310	16	1220	4	Q2	1997	6.3200	2.5912	2.0000	1
569	1341	3	0	6	Q2	1997	12.6400	3.9184	4.0000	1
569	1490	13	0	12	Q4	1997	6.3200	1.8960	2.0000	1
569	1874	17	0	9	Q3	1997	9.4800	4.6452	3.0000	1
569	1915	11	0	1	Q1	1997	9.4800	4.5504	3.0000	1
569	1940	13	980	3	Q1	1997	9.4800	3.8868	3.0000	1
569	1977	23	1771	3	Q1	1997	9.4800	3.7920	3.0000	1
569	2052	13	980	3	Q1	1997	9.4800	3.3180	3.0000	1
569	2096	24	0	3	Q1	1997	9.4800	3.1284	3.0000	1
569	2180	2	0	9	Q3	1997	6.3200	2.5912	2.0000	1
569	2302	15	0	11	Q4	1997	15.8000	7.1100	5.0000	1
569	2377	7	0	7	Q3	1997	9.4800	4.0764	3.0000	1
569	2570	16	0	1	Q1	1997	9.4800	4.1712	3.0000	1
569	2639	15	0	10	Q4	1997	9.4800	2.9388	3.0000	1
569	2791	11	833	8	Q3	1997	9.4800	4.5504	3.0000	1
569	2850	3	0	10	Q4	1997	12.6400	4.1712	4.0000	1
569	2963	7	517	8	Q3	1997	6.3200	2.9072	2.0000	1
569	3401	11	0	4	Q2	1997	12.6400	6.1936	4.0000	1
569	3418	3	190	3	Q1	1997	9.4800	4.5504	3.0000	1
569	3473	15	1149	8	Q3	1997	6.3200	2.2120	2.0000	1
569	4118	17	0	12	Q4	1997	6.3200	2.8440	2.0000	1
569	4234	3	0	2	Q1	1997	15.8000	6.6360	5.0000	1
569	5067	17	1303	6	Q2	1997	6.3200	2.9704	2.0000	1
569	5216	3	188	2	Q1	1997	9.4800	3.9816	3.0000	1
569	5449	15	0	7	Q3	1997	9.4800	4.3608	3.0000	1
569	5555	22	0	10	Q4	1997	6.3200	2.2120	2.0000	1
569	5610	13	0	12	Q4	1997	6.3200	2.9704	2.0000	1
569	5678	6	515	7	Q3	1997	6.3200	2.7176	2.0000	1
569	5735	7	523	11	Q4	1997	12.6400	5.8144	4.0000	1
569	6168	17	0	12	Q4	1997	6.3200	3.0968	2.0000	1
569	6936	17	0	10	Q4	1997	9.4800	4.0764	3.0000	1
569	7830	15	0	6	Q2	1997	9.4800	3.6024	3.0000	1
569	8059	17	0	5	Q2	1997	9.4800	3.7920	3.0000	1
569	8165	15	0	6	Q2	1997	6.3200	2.5280	2.0000	1
569	8250	15	0	12	Q4	1997	9.4800	3.2232	3.0000	1
569	8254	17	1294	2	Q1	1997	12.6400	4.9296	4.0000	1
569	8291	13	0	9	Q3	1997	6.3200	2.1488	2.0000	1
569	8511	16	0	4	Q2	1997	6.3200	2.2120	2.0000	1
569	8561	15	1154	10	Q4	1997	9.4800	4.6452	3.0000	1
569	8919	13	0	1	Q1	1997	9.4800	3.2232	3.0000	1
569	9029	3	0	8	Q3	1997	9.4800	3.1284	3.0000	1
569	9271	17	1307	8	Q3	1997	9.4800	4.6452	3.0000	1
569	9391	11	818	1	Q1	1997	9.4800	4.5504	3.0000	1
569	9442	14	0	5	Q2	1997	3.1600	1.3904	1.0000	1
569	9453	15	0	11	Q4	1997	12.6400	3.9184	4.0000	1
569	9881	3	199	7	Q3	1997	9.4800	4.4556	3.0000	1
569	10255	2	0	6	Q2	1997	3.1600	1.3588	1.0000	1
570	395	24	0	3	Q1	1997	8.6400	3.1968	4.0000	1
570	464	15	1154	10	Q4	1997	8.6400	2.6784	4.0000	1
570	602	17	0	8	Q3	1997	8.6400	3.1104	4.0000	1
570	629	24	0	4	Q2	1997	8.6400	3.2832	4.0000	1
570	1205	15	0	9	Q3	1997	8.6400	4.1472	4.0000	1
570	1248	14	0	2	Q1	1997	4.3200	1.6848	2.0000	1
570	1528	16	1231	9	Q3	1997	4.3200	1.5120	2.0000	1
570	1758	3	0	4	Q2	1997	8.6400	2.9376	4.0000	1
570	2215	11	0	8	Q3	1997	8.6400	3.8016	4.0000	1
570	2272	17	1314	11	Q4	1997	6.4800	2.0088	3.0000	1
570	2327	13	0	6	Q2	1997	6.4800	2.2032	3.0000	1
570	2389	6	0	6	Q2	1997	4.3200	2.0304	2.0000	1
570	2448	16	0	10	Q4	1997	6.4800	2.8512	3.0000	1
570	2530	7	0	4	Q2	1997	6.4800	2.4624	3.0000	1
570	2553	16	1236	12	Q4	1997	6.4800	3.1104	3.0000	1
570	2571	6	519	9	Q3	1997	6.4800	2.7864	3.0000	1
570	2751	6	0	3	Q1	1997	6.4800	3.1104	3.0000	1
570	2829	23	1765	1	Q1	1997	6.4800	3.1104	3.0000	1
570	3099	7	0	6	Q2	1997	10.8000	3.2400	5.0000	1
570	3388	13	0	10	Q4	1997	4.3200	1.3392	2.0000	1
570	3413	15	1154	10	Q4	1997	8.6400	3.5424	4.0000	1
570	3552	17	0	4	Q2	1997	4.3200	1.8576	2.0000	1
570	4070	23	1772	4	Q2	1997	6.4800	2.2032	3.0000	1
570	4094	16	0	4	Q2	1997	6.4800	2.0736	3.0000	1
570	4115	7	0	12	Q4	1997	6.4800	2.2680	3.0000	1
570	4204	17	0	4	Q2	1997	10.8000	3.6720	5.0000	1
570	4522	17	1303	6	Q2	1997	8.6400	2.6784	4.0000	1
570	4615	17	1314	11	Q4	1997	6.4800	2.7864	3.0000	1
570	5009	7	0	5	Q2	1997	4.3200	1.5984	2.0000	1
570	5237	2	0	5	Q2	1997	4.3200	2.0304	2.0000	1
570	5744	3	199	7	Q3	1997	4.3200	2.0304	2.0000	1
570	5765	7	523	11	Q4	1997	6.4800	2.7864	3.0000	1
570	5984	17	0	6	Q2	1997	4.3200	2.0304	2.0000	1
570	5984	17	1293	1	Q1	1997	8.6400	3.1968	4.0000	1
570	6107	3	0	8	Q3	1997	4.3200	1.9872	2.0000	1
570	6113	16	0	3	Q1	1997	8.6400	3.8016	4.0000	1
570	6138	17	0	9	Q3	1997	4.3200	1.3392	2.0000	1
570	6647	17	0	7	Q3	1997	8.6400	4.0608	4.0000	1
570	6792	13	0	12	Q4	1997	10.8000	5.2920	5.0000	1
570	6793	7	0	4	Q2	1997	8.6400	2.8512	4.0000	1
570	6880	15	1138	3	Q1	1997	6.4800	2.0736	3.0000	1
570	6892	7	0	10	Q4	1997	8.6400	2.6784	4.0000	1
570	6894	24	0	8	Q3	1997	4.3200	1.7712	2.0000	1
570	6987	6	526	12	Q4	1997	6.4800	2.2032	3.0000	1
570	7051	16	0	5	Q2	1997	6.4800	2.4624	3.0000	1
570	7312	24	1850	3	Q1	1997	8.6400	4.2336	4.0000	1
570	7480	2	0	12	Q4	1997	4.3200	2.1168	2.0000	1
570	7822	3	0	10	Q4	1997	6.4800	2.6568	3.0000	1
570	8483	15	0	3	Q1	1997	6.4800	1.9440	3.0000	1
570	8692	13	976	1	Q1	1997	8.6400	3.0240	4.0000	1
570	8992	15	0	10	Q4	1997	4.3200	1.8576	2.0000	1
570	9123	3	0	8	Q3	1997	8.6400	3.8880	4.0000	1
570	9192	15	0	8	Q3	1997	4.3200	2.0736	2.0000	1
570	9404	7	0	10	Q4	1997	6.4800	3.1104	3.0000	1
570	9551	24	0	1	Q1	1997	8.6400	4.0608	4.0000	1
570	9594	7	0	7	Q3	1997	4.3200	1.9008	2.0000	1
570	9648	13	0	10	Q4	1997	6.4800	2.1384	3.0000	1
570	9715	17	1314	11	Q4	1997	8.6400	3.8880	4.0000	1
570	9874	15	1140	4	Q2	1997	6.4800	2.8512	3.0000	1
571	446	13	984	5	Q2	1997	3.7500	1.4250	3.0000	1
571	630	24	1866	11	Q4	1997	5.0000	2.1500	4.0000	1
571	924	3	0	1	Q1	1997	3.7500	1.1625	3.0000	1
571	976	16	0	1	Q1	1997	3.7500	1.1625	3.0000	1
571	993	13	0	7	Q3	1997	3.7500	1.6875	3.0000	1
571	1034	24	0	12	Q4	1997	3.7500	1.5750	3.0000	1
571	1131	15	0	11	Q4	1997	2.5000	1.0250	2.0000	1
571	1392	7	504	2	Q1	1997	5.0000	2.1000	4.0000	1
571	1896	22	0	7	Q3	1997	2.5000	1.1750	2.0000	1
571	2031	15	0	2	Q1	1997	3.7500	1.2000	3.0000	1
571	2244	17	0	5	Q2	1997	3.7500	1.2750	3.0000	1
571	2412	7	0	11	Q4	1997	5.0000	2.2500	4.0000	1
571	2722	7	0	4	Q2	1997	5.0000	2.1500	4.0000	1
571	2894	22	0	5	Q2	1997	2.5000	1.0750	2.0000	1
571	3101	11	0	3	Q1	1997	3.7500	1.7250	3.0000	1
571	3161	13	980	3	Q1	1997	3.7500	1.8000	3.0000	1
571	3627	3	0	3	Q1	1997	5.0000	1.8000	4.0000	1
571	3725	23	1773	4	Q2	1997	3.7500	1.4250	3.0000	1
571	4160	24	0	5	Q2	1997	3.7500	1.6125	3.0000	1
571	4457	22	0	1	Q1	1997	2.5000	0.9250	2.0000	1
571	4537	7	0	4	Q2	1997	3.7500	1.6500	3.0000	1
571	4606	3	0	4	Q2	1997	3.7500	1.3500	3.0000	1
571	4873	17	0	5	Q2	1997	2.5000	0.9000	2.0000	1
571	4873	17	1314	11	Q4	1997	2.5000	0.9000	2.0000	1
571	5183	7	517	8	Q3	1997	3.7500	1.4625	3.0000	1
571	5250	6	0	11	Q4	1997	3.7500	1.6875	3.0000	1
571	5374	16	0	3	Q1	1997	3.7500	1.8000	3.0000	1
571	5452	13	0	3	Q1	1997	2.5000	0.9250	2.0000	1
571	5717	7	501	1	Q1	1997	5.0000	1.7500	4.0000	1
571	5820	17	0	3	Q1	1997	3.7500	1.5375	3.0000	1
571	5944	3	207	11	Q4	1997	3.7500	1.3875	3.0000	1
571	6168	17	0	8	Q3	1997	2.5000	1.2000	2.0000	1
571	6675	22	0	2	Q1	1997	2.5000	1.0750	2.0000	1
571	6681	17	1307	8	Q3	1997	3.7500	1.2375	3.0000	1
571	6758	11	0	9	Q3	1997	3.7500	1.3125	3.0000	1
571	6916	7	512	6	Q2	1997	3.7500	1.5750	3.0000	1
571	6930	24	0	7	Q3	1997	3.7500	1.6500	3.0000	1
571	7138	11	0	2	Q1	1997	3.7500	1.2750	3.0000	1
571	7149	13	0	9	Q3	1997	2.5000	0.9750	2.0000	1
571	7189	13	0	9	Q3	1997	5.0000	1.8000	4.0000	1
571	7433	11	837	10	Q4	1997	2.5000	1.1500	2.0000	1
571	7747	6	0	11	Q4	1997	6.2500	2.1250	5.0000	1
571	7769	11	0	1	Q1	1997	2.5000	0.9000	2.0000	1
571	7769	11	0	7	Q3	1997	3.7500	1.4250	3.0000	1
571	7781	15	0	1	Q1	1997	3.7500	1.6875	3.0000	1
571	7889	14	1062	4	Q2	1997	1.2500	0.6000	1.0000	1
571	7897	15	0	10	Q4	1997	2.5000	0.9750	2.0000	1
571	7905	13	0	11	Q4	1997	5.0000	2.1000	4.0000	1
571	7963	11	0	1	Q1	1997	3.7500	1.2000	3.0000	1
571	8456	15	0	10	Q4	1997	5.0000	1.8000	4.0000	1
571	8577	23	0	7	Q3	1997	6.2500	2.1250	5.0000	1
571	8647	3	199	7	Q3	1997	2.5000	1.1000	2.0000	1
571	9230	15	1140	4	Q2	1997	2.5000	0.8750	2.0000	1
571	9691	15	0	11	Q4	1997	5.0000	2.4500	4.0000	1
571	9757	24	1850	3	Q1	1997	6.2500	2.1250	5.0000	1
571	10173	16	0	11	Q4	1997	2.5000	1.0000	2.0000	1
572	448	17	0	5	Q2	1997	10.0400	4.4176	4.0000	1
572	663	16	0	11	Q4	1997	7.5300	2.8614	3.0000	1
572	845	6	0	4	Q2	1997	7.5300	3.0120	3.0000	1
572	873	24	0	3	Q1	1997	7.5300	3.4638	3.0000	1
572	878	3	0	6	Q2	1997	5.0200	1.9578	2.0000	1
572	1214	11	837	10	Q4	1997	7.5300	3.6144	3.0000	1
572	1827	15	0	3	Q1	1997	5.0200	2.2088	2.0000	1
572	1956	15	0	12	Q4	1997	10.0400	4.2168	4.0000	1
572	2077	23	0	3	Q1	1997	7.5300	2.7861	3.0000	1
572	2086	13	0	7	Q3	1997	7.5300	3.7650	3.0000	1
572	2251	13	0	1	Q1	1997	7.5300	3.6897	3.0000	1
572	2378	16	0	7	Q3	1997	10.0400	3.6144	4.0000	1
572	2588	23	1776	6	Q2	1997	5.0200	2.4598	2.0000	1
572	3160	17	1314	11	Q4	1997	7.5300	3.0873	3.0000	1
572	3219	11	0	12	Q4	1997	7.5300	3.6144	3.0000	1
572	3228	24	0	10	Q4	1997	7.5300	2.3343	3.0000	1
572	3480	6	0	10	Q4	1997	7.5300	2.4849	3.0000	1
572	3787	3	0	12	Q4	1997	5.0200	2.4096	2.0000	1
572	3813	6	0	6	Q2	1997	10.0400	3.9156	4.0000	1
572	3979	13	0	3	Q1	1997	7.5300	3.1626	3.0000	1
572	4211	11	842	12	Q4	1997	10.0400	3.4136	4.0000	1
572	4295	11	829	6	Q2	1997	7.5300	3.4638	3.0000	1
572	4330	13	0	8	Q3	1997	10.0400	5.0200	4.0000	1
572	4340	17	0	3	Q1	1997	7.5300	3.3132	3.0000	1
572	4417	3	0	8	Q3	1997	7.5300	3.0120	3.0000	1
572	4621	24	1860	8	Q3	1997	5.0200	2.3092	2.0000	1
572	4727	16	0	4	Q2	1997	7.5300	2.3343	3.0000	1
572	4881	13	0	9	Q3	1997	10.0400	3.3132	4.0000	1
572	5026	17	0	1	Q1	1997	5.0200	1.9076	2.0000	1
572	5158	3	0	12	Q4	1997	7.5300	3.6897	3.0000	1
572	5228	24	1847	2	Q1	1997	10.0400	4.9196	4.0000	1
572	5495	15	0	11	Q4	1997	10.0400	3.8152	4.0000	1
572	5616	17	0	8	Q3	1997	5.0200	2.2088	2.0000	1
572	5956	22	0	11	Q4	1997	5.0200	1.6566	2.0000	1
572	5968	7	523	11	Q4	1997	7.5300	3.4638	3.0000	1
572	6113	16	0	7	Q3	1997	7.5300	3.2379	3.0000	1
572	6570	11	836	9	Q3	1997	7.5300	3.3885	3.0000	1
572	6683	17	0	8	Q3	1997	7.5300	3.5391	3.0000	1
572	6760	17	0	1	Q1	1997	10.0400	4.3172	4.0000	1
572	7130	24	1858	7	Q3	1997	10.0400	3.7148	4.0000	1
572	7149	13	0	2	Q1	1997	5.0200	1.9578	2.0000	1
572	7192	2	0	10	Q4	1997	7.5300	3.6144	3.0000	1
572	7204	11	824	4	Q2	1997	10.0400	4.9196	4.0000	1
572	7354	3	201	8	Q3	1997	10.0400	3.5140	4.0000	1
572	7578	24	0	12	Q4	1997	10.0400	4.4176	4.0000	1
572	7720	17	0	10	Q4	1997	10.0400	4.5180	4.0000	1
572	7865	22	0	4	Q2	1997	2.5100	1.1044	1.0000	1
572	8190	6	0	2	Q1	1997	7.5300	3.3885	3.0000	1
572	8356	15	0	12	Q4	1997	10.0400	4.0160	4.0000	1
572	8669	23	0	7	Q3	1997	5.0200	2.3092	2.0000	1
572	8887	17	0	6	Q2	1997	10.0400	3.2128	4.0000	1
572	8910	15	0	9	Q3	1997	7.5300	3.4638	3.0000	1
572	8963	17	0	12	Q4	1997	5.0200	1.7068	2.0000	1
572	9025	13	0	11	Q4	1997	7.5300	2.9367	3.0000	1
572	9315	7	0	6	Q2	1997	5.0200	2.4096	2.0000	1
572	9406	24	0	8	Q3	1997	5.0200	2.3092	2.0000	1
572	9420	13	0	9	Q3	1997	10.0400	4.8192	4.0000	1
572	9602	11	0	6	Q2	1997	7.5300	2.4096	3.0000	1
572	9728	16	1220	4	Q2	1997	7.5300	3.0873	3.0000	1
572	9795	11	0	2	Q1	1997	10.0400	4.7188	4.0000	1
572	9986	7	0	9	Q3	1997	5.0200	1.9076	2.0000	1
572	9986	7	504	2	Q1	1997	5.0200	2.4598	2.0000	1
572	10255	2	0	5	Q2	1997	2.5100	0.9287	1.0000	1
573	158	17	1297	3	Q1	1997	13.5600	4.2036	4.0000	1
573	187	13	0	11	Q4	1997	10.1700	3.8646	3.0000	1
573	624	15	1154	10	Q4	1997	13.5600	4.2036	4.0000	1
573	905	3	0	11	Q4	1997	10.1700	3.9663	3.0000	1
573	930	17	1304	7	Q3	1997	6.7800	2.3730	2.0000	1
573	1341	3	0	8	Q3	1997	13.5600	4.7460	4.0000	1
573	1414	7	0	6	Q2	1997	10.1700	3.8646	3.0000	1
573	1497	17	0	8	Q3	1997	6.7800	3.2544	2.0000	1
573	1914	24	0	2	Q1	1997	10.1700	3.2544	3.0000	1
573	2224	16	0	8	Q3	1997	6.7800	2.5086	2.0000	1
573	2570	16	0	12	Q4	1997	6.7800	2.1018	2.0000	1
573	2570	16	1228	8	Q3	1997	10.1700	4.2714	3.0000	1
573	2587	16	0	12	Q4	1997	13.5600	5.2884	4.0000	1
573	2663	16	0	11	Q4	1997	10.1700	4.8816	3.0000	1
573	2890	7	0	12	Q4	1997	10.1700	4.9833	3.0000	1
573	2921	16	0	3	Q1	1997	13.5600	4.8816	4.0000	1
573	2952	23	0	10	Q4	1997	10.1700	4.9833	3.0000	1
573	3182	2	0	9	Q3	1997	6.7800	2.9832	2.0000	1
573	3434	24	0	7	Q3	1997	13.5600	6.1020	4.0000	1
573	3442	3	0	7	Q3	1997	6.7800	2.3730	2.0000	1
573	3476	3	0	5	Q2	1997	13.5600	6.1020	4.0000	1
573	3700	15	1142	5	Q2	1997	10.1700	3.5595	3.0000	1
573	3716	17	0	12	Q4	1997	10.1700	4.6782	3.0000	1
573	3981	7	0	3	Q1	1997	10.1700	3.7629	3.0000	1
573	4204	17	0	9	Q3	1997	10.1700	3.3561	3.0000	1
573	4243	11	0	9	Q3	1997	6.7800	3.3222	2.0000	1
573	4289	24	0	9	Q3	1997	13.5600	5.8308	4.0000	1
573	4416	6	0	5	Q2	1997	13.5600	4.7460	4.0000	1
573	4619	13	0	2	Q1	1997	6.7800	2.7798	2.0000	1
573	5046	14	1065	6	Q2	1997	6.7800	2.4408	2.0000	1
573	5744	3	195	5	Q2	1997	13.5600	6.5088	4.0000	1
573	5766	16	1233	10	Q4	1997	13.5600	5.1528	4.0000	1
573	6018	11	820	2	Q1	1997	10.1700	3.3561	3.0000	1
573	6120	24	0	12	Q4	1997	10.1700	4.3731	3.0000	1
573	6581	22	1689	2	Q1	1997	3.3900	1.1526	1.0000	1
573	6622	11	0	1	Q1	1997	10.1700	4.6782	3.0000	1
573	6696	6	0	6	Q2	1997	10.1700	4.5765	3.0000	1
573	6854	17	0	4	Q2	1997	6.7800	2.3730	2.0000	1
573	6866	17	1314	11	Q4	1997	6.7800	2.9154	2.0000	1
573	7002	24	1866	11	Q4	1997	6.7800	2.3730	2.0000	1
573	7149	13	0	7	Q3	1997	16.9500	8.4750	5.0000	1
573	7365	13	1000	12	Q4	1997	10.1700	3.7629	3.0000	1
573	7547	24	0	3	Q1	1997	10.1700	3.6612	3.0000	1
573	7822	3	0	4	Q2	1997	10.1700	4.7799	3.0000	1
573	7910	15	0	2	Q1	1997	13.5600	5.6952	4.0000	1
573	8074	17	0	4	Q2	1997	13.5600	5.4240	4.0000	1
573	8171	24	0	1	Q1	1997	13.5600	6.6444	4.0000	1
573	8289	17	0	4	Q2	1997	13.5600	5.4240	4.0000	1
573	8435	17	0	3	Q1	1997	10.1700	4.3731	3.0000	1
573	8524	15	1140	4	Q2	1997	13.5600	5.6952	4.0000	1
573	8684	7	0	6	Q2	1997	6.7800	2.4408	2.0000	1
573	8919	13	0	11	Q4	1997	13.5600	5.9664	4.0000	1
573	9085	15	1138	3	Q1	1997	10.1700	3.0510	3.0000	1
573	9276	7	504	2	Q1	1997	13.5600	4.7460	4.0000	1
573	9318	16	0	6	Q2	1997	10.1700	4.8816	3.0000	1
573	9364	15	0	9	Q3	1997	6.7800	3.2544	2.0000	1
574	446	13	988	7	Q3	1997	8.0100	2.5632	3.0000	1
574	757	15	0	2	Q1	1997	10.6800	4.4856	4.0000	1
574	837	11	0	7	Q3	1997	8.0100	3.6846	3.0000	1
574	924	3	188	2	Q1	1997	10.6800	4.4856	4.0000	1
574	1388	13	0	1	Q1	1997	8.0100	3.6846	3.0000	1
574	1388	13	0	11	Q4	1997	5.3400	2.3496	2.0000	1
574	1574	6	0	9	Q3	1997	13.3500	4.9395	5.0000	1
574	1610	3	0	7	Q3	1997	8.0100	3.6045	3.0000	1
574	1673	15	0	1	Q1	1997	10.6800	3.8448	4.0000	1
574	1758	3	0	9	Q3	1997	10.6800	3.5244	4.0000	1
574	2258	11	0	1	Q1	1997	5.3400	2.6700	2.0000	1
574	2378	16	0	1	Q1	1997	10.6800	4.2720	4.0000	1
574	2736	7	0	6	Q2	1997	13.3500	5.2065	5.0000	1
574	2751	6	0	3	Q1	1997	5.3400	1.9758	2.0000	1
574	2921	16	1214	2	Q1	1997	8.0100	2.4030	3.0000	1
574	3187	24	0	10	Q4	1997	8.0100	3.4443	3.0000	1
574	3197	23	0	3	Q1	1997	13.3500	5.0730	5.0000	1
574	3312	15	0	4	Q2	1997	10.6800	4.5924	4.0000	1
574	3414	7	516	8	Q3	1997	8.0100	3.7647	3.0000	1
574	3664	22	0	6	Q2	1997	5.3400	2.5098	2.0000	1
574	3693	3	0	12	Q4	1997	10.6800	4.0584	4.0000	1
574	4075	3	0	11	Q4	1997	5.3400	2.4564	2.0000	1
574	4094	16	0	3	Q1	1997	13.3500	5.4735	5.0000	1
574	4094	16	0	10	Q4	1997	8.0100	3.2841	3.0000	1
574	4116	11	0	5	Q2	1997	10.6800	5.3400	4.0000	1
574	4125	11	0	5	Q2	1997	8.0100	3.0438	3.0000	1
574	4131	15	1152	9	Q3	1997	8.0100	3.6045	3.0000	1
574	4391	16	0	12	Q4	1997	10.6800	5.3400	4.0000	1
574	4396	13	0	2	Q1	1997	10.6800	4.1652	4.0000	1
574	4397	16	0	3	Q1	1997	10.6800	3.9516	4.0000	1
574	4611	15	1140	4	Q2	1997	5.3400	2.0826	2.0000	1
574	4643	22	1708	11	Q4	1997	2.6700	1.2549	1.0000	1
574	5210	17	0	7	Q3	1997	5.3400	1.8690	2.0000	1
574	5216	3	0	8	Q3	1997	10.6800	4.8060	4.0000	1
574	5295	16	1236	12	Q4	1997	13.3500	5.4735	5.0000	1
574	5353	23	0	2	Q1	1997	8.0100	2.4831	3.0000	1
574	5389	7	0	1	Q1	1997	8.0100	3.9249	3.0000	1
574	5542	16	0	11	Q4	1997	5.3400	1.8156	2.0000	1
574	5707	23	1771	3	Q1	1997	5.3400	1.6554	2.0000	1
574	5869	13	0	2	Q1	1997	10.6800	3.6312	4.0000	1
574	5902	22	1709	11	Q4	1997	2.6700	0.9879	1.0000	1
574	6478	15	0	12	Q4	1997	10.6800	5.1264	4.0000	1
574	6574	13	0	9	Q3	1997	8.0100	3.6045	3.0000	1
574	7250	13	0	8	Q3	1997	8.0100	3.6846	3.0000	1
574	7331	11	0	4	Q2	1997	8.0100	2.4030	3.0000	1
574	7354	3	0	6	Q2	1997	8.0100	4.0050	3.0000	1
574	7377	3	199	7	Q3	1997	8.0100	2.6433	3.0000	1
574	7486	3	0	8	Q3	1997	5.3400	1.8156	2.0000	1
574	7810	3	0	11	Q4	1997	5.3400	1.8690	2.0000	1
574	8558	11	0	6	Q2	1997	5.3400	2.0292	2.0000	1
574	9068	6	0	1	Q1	1997	10.6800	4.4856	4.0000	1
574	9171	15	1154	10	Q4	1997	8.0100	2.9637	3.0000	1
574	9217	6	524	11	Q4	1997	10.6800	5.1264	4.0000	1
574	9236	13	0	12	Q4	1997	5.3400	2.1360	2.0000	1
574	9276	7	512	6	Q2	1997	10.6800	3.7380	4.0000	1
574	9602	11	821	3	Q1	1997	8.0100	2.5632	3.0000	1
574	9864	6	508	4	Q2	1997	8.0100	3.8448	3.0000	1
574	10173	16	0	8	Q3	1997	8.0100	3.3642	3.0000	1
575	158	17	0	5	Q2	1997	8.4300	3.8778	3.0000	1
575	268	7	0	10	Q4	1997	8.4300	3.2034	3.0000	1
575	439	13	0	1	Q1	1997	11.2400	3.4844	4.0000	1
575	739	23	0	12	Q4	1997	11.2400	3.4844	4.0000	1
575	769	16	0	5	Q2	1997	11.2400	3.7092	4.0000	1
575	830	15	0	2	Q1	1997	8.4300	3.4563	3.0000	1
575	901	13	0	11	Q4	1997	11.2400	5.3952	4.0000	1
575	1023	6	0	11	Q4	1997	8.4300	4.1307	3.0000	1
575	1154	13	0	2	Q1	1997	14.0500	6.3225	5.0000	1
575	1341	3	205	10	Q4	1997	5.6200	2.6976	2.0000	1
575	1528	16	0	8	Q3	1997	8.4300	4.1307	3.0000	1
575	1538	7	0	5	Q2	1997	11.2400	5.6200	4.0000	1
575	1838	24	0	8	Q3	1997	11.2400	4.0464	4.0000	1
575	2065	17	0	3	Q1	1997	5.6200	2.8100	2.0000	1
575	2078	24	0	8	Q3	1997	11.2400	4.3836	4.0000	1
575	2224	16	0	9	Q3	1997	8.4300	4.0464	3.0000	1
575	2613	11	0	11	Q4	1997	8.4300	2.8662	3.0000	1
575	2829	23	0	5	Q2	1997	8.4300	3.7935	3.0000	1
575	2942	17	0	3	Q1	1997	8.4300	3.7092	3.0000	1
575	3124	3	0	1	Q1	1997	8.4300	3.2877	3.0000	1
575	3254	15	0	9	Q3	1997	11.2400	5.5076	4.0000	1
575	3334	17	0	5	Q2	1997	11.2400	4.2712	4.0000	1
575	3397	17	0	3	Q1	1997	8.4300	3.0348	3.0000	1
575	3726	7	504	2	Q1	1997	5.6200	1.9108	2.0000	1
575	4030	6	523	11	Q4	1997	8.4300	3.7935	3.0000	1
575	4234	3	0	5	Q2	1997	5.6200	1.9108	2.0000	1
575	4391	16	0	11	Q4	1997	11.2400	5.3952	4.0000	1
575	4534	7	0	10	Q4	1997	5.6200	2.0794	2.0000	1
575	5171	7	0	12	Q4	1997	11.2400	4.4960	4.0000	1
575	5240	15	1149	8	Q3	1997	11.2400	4.7208	4.0000	1
575	5505	15	0	11	Q4	1997	8.4300	4.0464	3.0000	1
575	5535	24	0	10	Q4	1997	8.4300	2.9505	3.0000	1
575	5844	17	0	5	Q2	1997	5.6200	2.4728	2.0000	1
575	6021	13	0	4	Q2	1997	5.6200	1.8546	2.0000	1
575	6021	13	992	9	Q3	1997	8.4300	3.5406	3.0000	1
575	6113	16	1236	12	Q4	1997	5.6200	2.1356	2.0000	1
575	6169	13	0	8	Q3	1997	8.4300	2.8662	3.0000	1
575	6670	7	504	2	Q1	1997	8.4300	2.6133	3.0000	1
575	6835	16	0	3	Q1	1997	11.2400	5.0580	4.0000	1
575	6951	15	0	11	Q4	1997	11.2400	4.4960	4.0000	1
575	6958	7	0	12	Q4	1997	5.6200	1.8546	2.0000	1
575	6995	11	820	2	Q1	1997	14.0500	7.0250	5.0000	1
575	7036	7	0	11	Q4	1997	8.4300	3.7092	3.0000	1
575	7502	16	1225	7	Q3	1997	8.4300	2.6976	3.0000	1
575	7611	7	0	5	Q2	1997	5.6200	2.5852	2.0000	1
575	7747	6	0	11	Q4	1997	11.2400	3.7092	4.0000	1
575	7899	7	0	1	Q1	1997	8.4300	3.0348	3.0000	1
575	8432	6	0	6	Q2	1997	11.2400	4.0464	4.0000	1
575	8577	23	0	7	Q3	1997	8.4300	2.7819	3.0000	1
575	8860	17	0	11	Q4	1997	8.4300	3.5406	3.0000	1
575	8887	17	0	6	Q2	1997	11.2400	4.6084	4.0000	1
575	9017	15	0	11	Q4	1997	11.2400	4.6084	4.0000	1
575	9495	13	0	10	Q4	1997	5.6200	2.3604	2.0000	1
575	9801	11	0	4	Q2	1997	8.4300	3.9621	3.0000	1
575	9815	16	0	4	Q2	1997	5.6200	2.1356	2.0000	1
575	10034	15	0	12	Q4	1997	8.4300	4.0464	3.0000	1
575	10099	24	0	1	Q1	1997	8.4300	4.1307	3.0000	1
575	10194	15	1157	12	Q4	1997	5.6200	2.3604	2.0000	1
576	281	7	0	12	Q4	1997	2.8000	1.1200	4.0000	1
576	1083	11	821	2	Q1	1997	1.4000	0.6720	2.0000	1
576	1133	6	0	3	Q1	1997	2.1000	0.7980	3.0000	1
576	1266	13	980	3	Q1	1997	2.1000	0.8610	3.0000	1
576	1297	16	0	11	Q4	1997	2.1000	0.6510	3.0000	1
576	1428	24	0	6	Q2	1997	2.8000	1.2600	4.0000	1
576	1451	3	0	5	Q2	1997	2.8000	0.8400	4.0000	1
576	1743	7	0	3	Q1	1997	2.1000	0.7140	3.0000	1
576	1850	16	0	4	Q2	1997	2.1000	0.8610	3.0000	1
576	1962	24	0	2	Q1	1997	2.1000	1.0290	3.0000	1
576	2078	24	1846	2	Q1	1997	2.1000	0.8820	3.0000	1
576	2211	17	0	7	Q3	1997	2.8000	1.0640	4.0000	1
576	2272	17	0	11	Q4	1997	1.4000	0.6440	2.0000	1
576	2658	7	0	6	Q2	1997	3.5000	1.4000	5.0000	1
576	2723	3	205	10	Q4	1997	1.4000	0.6160	2.0000	1
576	2908	11	0	1	Q1	1997	2.1000	0.7560	3.0000	1
576	2921	16	0	5	Q2	1997	2.1000	0.7140	3.0000	1
576	2925	11	0	10	Q4	1997	2.1000	0.7980	3.0000	1
576	3367	7	0	4	Q2	1997	2.8000	1.0640	4.0000	1
576	3548	13	0	7	Q3	1997	1.4000	0.4340	2.0000	1
576	3663	7	0	3	Q1	1997	2.8000	1.3440	4.0000	1
576	3921	23	0	5	Q2	1997	1.4000	0.6720	2.0000	1
576	4029	17	1312	10	Q4	1997	2.8000	1.2600	4.0000	1
576	4239	17	1297	3	Q1	1997	2.8000	0.8400	4.0000	1
576	4398	7	0	9	Q3	1997	1.4000	0.5180	2.0000	1
576	4694	6	0	4	Q2	1997	2.1000	0.8610	3.0000	1
576	4707	11	0	1	Q1	1997	3.5000	1.4700	5.0000	1
576	4898	24	1859	8	Q3	1997	1.4000	0.6440	2.0000	1
576	5245	11	0	5	Q2	1997	2.1000	0.7770	3.0000	1
576	5360	11	0	5	Q2	1997	2.1000	1.0500	3.0000	1
576	5471	6	523	11	Q4	1997	1.4000	0.4480	2.0000	1
576	5658	11	0	8	Q3	1997	1.4000	0.5740	2.0000	1
576	5667	24	1856	6	Q2	1997	2.1000	0.6300	3.0000	1
576	5791	11	0	7	Q3	1997	2.8000	1.2040	4.0000	1
576	5962	17	0	1	Q1	1997	2.1000	0.8400	3.0000	1
576	6113	16	0	7	Q3	1997	2.8000	1.2600	4.0000	1
576	6423	17	0	2	Q1	1997	2.1000	0.8820	3.0000	1
576	6675	22	0	3	Q1	1997	0.7000	0.2940	1.0000	1
576	6760	17	0	12	Q4	1997	2.8000	1.2320	4.0000	1
576	6892	6	0	6	Q2	1997	2.1000	0.6510	3.0000	1
576	6893	7	519	9	Q3	1997	2.8000	1.3440	4.0000	1
576	6970	7	0	5	Q2	1997	2.1000	0.7140	3.0000	1
576	7203	13	0	2	Q1	1997	2.1000	0.9450	3.0000	1
576	7291	11	0	9	Q3	1997	2.8000	0.9520	4.0000	1
576	7292	13	0	7	Q3	1997	2.1000	0.6510	3.0000	1
576	7486	3	0	7	Q3	1997	1.4000	0.4620	2.0000	1
576	7576	13	976	1	Q1	1997	2.1000	1.0080	3.0000	1
576	7657	11	821	2	Q1	1997	1.4000	0.6720	2.0000	1
576	7694	13	0	6	Q2	1997	2.1000	0.7980	3.0000	1
576	7882	13	0	12	Q4	1997	2.1000	0.6930	3.0000	1
576	8430	6	0	12	Q4	1997	2.8000	0.9520	4.0000	1
576	8551	17	0	1	Q1	1997	3.5000	1.5750	5.0000	1
576	8562	15	0	6	Q2	1997	1.4000	0.6160	2.0000	1
576	8647	3	202	8	Q3	1997	2.1000	0.7560	3.0000	1
576	8736	24	0	5	Q2	1997	2.8000	1.3720	4.0000	1
576	8736	24	0	9	Q3	1997	2.8000	1.3440	4.0000	1
576	8889	11	0	12	Q4	1997	1.4000	0.6580	2.0000	1
576	8898	11	0	11	Q4	1997	2.8000	1.2600	4.0000	1
576	9016	23	0	10	Q4	1997	2.8000	1.2040	4.0000	1
576	9030	15	0	8	Q3	1997	2.1000	0.8820	3.0000	1
576	9517	2	0	4	Q2	1997	1.4000	0.6160	2.0000	1
576	9578	13	0	10	Q4	1997	2.8000	1.3440	4.0000	1
576	9785	15	0	2	Q1	1997	1.4000	0.6720	2.0000	1
576	10070	13	0	11	Q4	1997	2.1000	1.0290	3.0000	1
576	10144	7	523	11	Q4	1997	2.8000	0.9240	4.0000	1
577	484	13	0	6	Q2	1997	10.4800	3.7728	4.0000	1
577	663	16	0	12	Q4	1997	7.8600	3.6942	3.0000	1
577	702	24	0	12	Q4	1997	10.4800	4.7160	4.0000	1
577	1124	3	201	8	Q3	1997	7.8600	3.7728	3.0000	1
577	1168	17	1303	6	Q2	1997	10.4800	3.6680	4.0000	1
577	1281	3	0	2	Q1	1997	10.4800	3.5632	4.0000	1
577	1470	17	0	3	Q1	1997	7.8600	2.9082	3.0000	1
577	1556	17	0	2	Q1	1997	5.2400	2.5152	2.0000	1
577	1690	16	0	11	Q4	1997	5.2400	2.3056	2.0000	1
577	1829	11	0	8	Q3	1997	7.8600	3.0654	3.0000	1
577	1914	24	1860	8	Q3	1997	10.4800	3.8776	4.0000	1
577	2093	7	0	12	Q4	1997	10.4800	4.5064	4.0000	1
577	2246	13	0	7	Q3	1997	13.1000	4.5850	5.0000	1
577	2422	13	0	9	Q3	1997	10.4800	4.5064	4.0000	1
577	2829	23	1778	7	Q3	1997	10.4800	4.8208	4.0000	1
577	3101	11	826	5	Q2	1997	7.8600	3.2226	3.0000	1
577	3157	7	0	10	Q4	1997	5.2400	1.6244	2.0000	1
577	3551	6	526	12	Q4	1997	7.8600	3.3798	3.0000	1
577	3627	3	0	6	Q2	1997	7.8600	3.0654	3.0000	1
577	3787	3	0	11	Q4	1997	7.8600	3.5370	3.0000	1
577	4289	24	0	9	Q3	1997	7.8600	3.5370	3.0000	1
577	4413	13	988	7	Q3	1997	5.2400	2.5152	2.0000	1
577	4543	13	988	7	Q3	1997	7.8600	3.2226	3.0000	1
577	4556	13	0	3	Q1	1997	5.2400	1.7816	2.0000	1
577	4727	16	1235	11	Q4	1997	10.4800	4.9256	4.0000	1
577	4743	7	504	2	Q1	1997	7.8600	2.7510	3.0000	1
577	5196	13	0	11	Q4	1997	13.1000	6.4190	5.0000	1
577	5250	6	0	11	Q4	1997	5.2400	2.3056	2.0000	1
577	5353	23	0	10	Q4	1997	7.8600	2.4366	3.0000	1
577	5781	11	0	11	Q4	1997	7.8600	2.6724	3.0000	1
577	5799	15	0	9	Q3	1997	10.4800	4.9256	4.0000	1
577	6039	13	0	7	Q3	1997	10.4800	4.4016	4.0000	1
577	6061	17	0	1	Q1	1997	7.8600	3.1440	3.0000	1
577	6332	6	519	9	Q3	1997	7.8600	3.6156	3.0000	1
577	6480	24	0	1	Q1	1997	7.8600	3.3798	3.0000	1
577	6496	3	0	12	Q4	1997	10.4800	3.1440	4.0000	1
577	6559	3	0	11	Q4	1997	5.2400	2.4104	2.0000	1
577	6799	17	0	8	Q3	1997	10.4800	4.5064	4.0000	1
577	6930	24	0	7	Q3	1997	10.4800	5.1352	4.0000	1
577	7059	17	1311	10	Q4	1997	5.2400	1.7292	2.0000	1
577	7182	13	0	11	Q4	1997	7.8600	3.8514	3.0000	1
577	7209	11	842	12	Q4	1997	10.4800	3.1440	4.0000	1
577	7232	11	837	10	Q4	1997	5.2400	1.6244	2.0000	1
577	7455	13	976	1	Q1	1997	7.8600	2.7510	3.0000	1
577	7487	6	0	9	Q3	1997	5.2400	1.8340	2.0000	1
577	7601	24	0	3	Q1	1997	7.8600	2.9868	3.0000	1
577	7882	13	0	7	Q3	1997	7.8600	3.4584	3.0000	1
577	8142	6	0	8	Q3	1997	5.2400	2.3580	2.0000	1
577	8427	16	1214	2	Q1	1997	5.2400	2.5152	2.0000	1
577	8435	17	0	3	Q1	1997	10.4800	4.7160	4.0000	1
577	8574	15	1134	1	Q1	1997	7.8600	2.7510	3.0000	1
577	9111	17	0	6	Q2	1997	7.8600	3.9300	3.0000	1
577	9256	13	992	9	Q3	1997	7.8600	2.7510	3.0000	1
577	9651	2	0	6	Q2	1997	2.6200	0.8908	1.0000	1
577	9928	16	0	10	Q4	1997	10.4800	4.7160	4.0000	1
577	10033	3	0	4	Q2	1997	5.2400	1.9912	2.0000	1
578	446	13	0	10	Q4	1997	9.1600	4.3052	4.0000	1
578	661	7	517	8	Q3	1997	6.8700	3.1602	3.0000	1
578	921	23	0	7	Q3	1997	11.4500	3.5495	5.0000	1
578	1037	6	0	11	Q4	1997	6.8700	2.6106	3.0000	1
578	1280	6	0	6	Q2	1997	9.1600	3.7556	4.0000	1
578	1684	15	0	11	Q4	1997	9.1600	3.0228	4.0000	1
578	1950	24	0	2	Q1	1997	6.8700	3.4350	3.0000	1
578	2272	17	0	10	Q4	1997	4.5800	1.8778	2.0000	1
578	2359	24	1850	3	Q1	1997	6.8700	2.1984	3.0000	1
578	2682	23	0	11	Q4	1997	9.1600	3.1144	4.0000	1
578	2815	22	0	7	Q3	1997	4.5800	1.4656	2.0000	1
578	2981	23	0	11	Q4	1997	6.8700	2.9541	3.0000	1
578	3173	11	0	4	Q2	1997	11.4500	3.5495	5.0000	1
578	3187	24	0	10	Q4	1997	9.1600	4.1220	4.0000	1
578	3337	6	0	4	Q2	1997	4.5800	1.9236	2.0000	1
578	3640	24	0	6	Q2	1997	6.8700	3.1602	3.0000	1
578	3921	23	0	7	Q3	1997	6.8700	2.0610	3.0000	1
578	4132	7	0	9	Q3	1997	6.8700	3.0228	3.0000	1
578	4251	7	0	10	Q4	1997	4.5800	1.6488	2.0000	1
578	4261	13	0	7	Q3	1997	6.8700	3.4350	3.0000	1
578	4394	2	124	9	Q3	1997	4.5800	1.9694	2.0000	1
578	4397	16	0	11	Q4	1997	9.1600	2.7480	4.0000	1
578	4426	6	0	8	Q3	1997	9.1600	4.0304	4.0000	1
578	4434	15	0	12	Q4	1997	4.5800	1.7404	2.0000	1
578	4461	11	821	3	Q1	1997	4.5800	1.4656	2.0000	1
578	4522	17	1304	7	Q3	1997	6.8700	3.3663	3.0000	1
578	4776	6	0	5	Q2	1997	6.8700	2.4732	3.0000	1
578	5060	13	0	7	Q3	1997	6.8700	2.5419	3.0000	1
578	5135	6	0	9	Q3	1997	6.8700	3.0228	3.0000	1
578	5210	17	0	2	Q1	1997	4.5800	1.6030	2.0000	1
578	5358	3	0	11	Q4	1997	6.8700	3.0228	3.0000	1
578	5376	3	0	3	Q1	1997	4.5800	2.2442	2.0000	1
578	5616	17	0	10	Q4	1997	6.8700	2.4045	3.0000	1
578	5834	11	0	10	Q4	1997	4.5800	1.9694	2.0000	1
578	6313	17	1293	1	Q1	1997	9.1600	2.8396	4.0000	1
578	6398	11	0	11	Q4	1997	6.8700	2.4732	3.0000	1
578	6700	15	1150	8	Q3	1997	6.8700	2.1984	3.0000	1
578	7901	2	0	5	Q2	1997	2.2900	0.9618	1.0000	1
578	8308	17	0	7	Q3	1997	4.5800	2.0152	2.0000	1
578	8844	13	992	9	Q3	1997	4.5800	2.0152	2.0000	1
578	8860	17	0	4	Q2	1997	6.8700	2.9541	3.0000	1
578	9310	15	0	3	Q1	1997	6.8700	2.0610	3.0000	1
578	9420	13	0	9	Q3	1997	9.1600	3.0228	4.0000	1
578	9837	17	0	5	Q2	1997	9.1600	4.1220	4.0000	1
578	10131	17	0	5	Q2	1997	6.8700	2.4045	3.0000	1
578	10173	16	0	2	Q1	1997	4.5800	1.8320	2.0000	1
578	10238	16	0	8	Q3	1997	6.8700	3.0915	3.0000	1
579	79	17	0	12	Q4	1997	1.6600	0.7968	2.0000	1
579	472	17	0	9	Q3	1997	2.4900	1.0956	3.0000	1
579	720	24	1845	1	Q1	1997	2.4900	1.1205	3.0000	1
579	1090	7	0	9	Q3	1997	2.4900	0.8466	3.0000	1
579	1339	13	0	11	Q4	1997	2.4900	1.1205	3.0000	1
579	1610	3	0	11	Q4	1997	1.6600	0.6806	2.0000	1
579	1690	16	0	1	Q1	1997	1.6600	0.8134	2.0000	1
579	1743	6	521	10	Q4	1997	2.4900	1.2201	3.0000	1
579	1839	11	821	2	Q1	1997	2.4900	1.1703	3.0000	1
579	1896	22	0	9	Q3	1997	1.6600	0.7636	2.0000	1
579	1987	13	0	6	Q2	1997	2.4900	0.8466	3.0000	1
579	2224	16	0	5	Q2	1997	1.6600	0.6308	2.0000	1
579	2265	24	0	1	Q1	1997	3.3200	1.3944	4.0000	1
579	2748	24	0	3	Q1	1997	2.4900	1.1454	3.0000	1
579	2787	17	0	3	Q1	1997	4.1500	1.8675	5.0000	1
579	3435	11	0	12	Q4	1997	4.1500	2.0335	5.0000	1
579	3476	3	197	6	Q2	1997	2.4900	1.1703	3.0000	1
579	3692	16	0	8	Q3	1997	2.4900	1.1454	3.0000	1
579	3758	24	0	9	Q3	1997	1.6600	0.7636	2.0000	1
579	4021	16	1214	2	Q1	1997	4.1500	2.0335	5.0000	1
579	4118	17	1303	6	Q2	1997	1.6600	0.7138	2.0000	1
579	4175	16	0	6	Q2	1997	3.3200	1.5272	4.0000	1
579	4375	7	0	8	Q3	1997	1.6600	0.6806	2.0000	1
579	4387	14	1056	1	Q1	1997	1.6600	0.5312	2.0000	1
579	5067	17	1307	8	Q3	1997	3.3200	1.5936	4.0000	1
579	5134	3	0	10	Q4	1997	3.3200	1.5272	4.0000	1
579	5191	15	0	5	Q2	1997	2.4900	0.9711	3.0000	1
579	5592	16	1235	11	Q4	1997	3.3200	1.4276	4.0000	1
579	5674	7	0	5	Q2	1997	2.4900	1.1952	3.0000	1
579	5732	24	0	6	Q2	1997	1.6600	0.6142	2.0000	1
579	5802	6	518	8	Q3	1997	1.6600	0.5644	2.0000	1
579	5827	11	0	11	Q4	1997	2.4900	0.7719	3.0000	1
579	5972	15	1154	10	Q4	1997	2.4900	1.0707	3.0000	1
579	6313	17	0	2	Q1	1997	1.6600	0.8134	2.0000	1
579	6313	17	0	4	Q2	1997	1.6600	0.7470	2.0000	1
579	6712	16	1236	12	Q4	1997	3.3200	1.3612	4.0000	1
579	6736	17	0	4	Q2	1997	3.3200	1.2284	4.0000	1
579	7192	2	0	4	Q2	1997	2.4900	1.0209	3.0000	1
579	7292	13	0	7	Q3	1997	2.4900	0.7719	3.0000	1
579	7910	15	0	9	Q3	1997	2.4900	0.9213	3.0000	1
579	7989	17	0	1	Q1	1997	2.4900	1.2201	3.0000	1
579	8089	17	0	8	Q3	1997	2.4900	1.1952	3.0000	1
579	8189	17	1307	8	Q3	1997	3.3200	1.2948	4.0000	1
579	8321	11	0	1	Q1	1997	2.4900	1.0956	3.0000	1
579	8617	17	1304	7	Q3	1997	2.4900	0.9960	3.0000	1
579	8731	3	210	12	Q4	1997	1.6600	0.7470	2.0000	1
579	8797	11	0	8	Q3	1997	3.3200	0.9960	4.0000	1
579	8937	7	0	7	Q3	1997	1.6600	0.6640	2.0000	1
579	8937	6	502	1	Q1	1997	1.6600	0.6640	2.0000	1
579	9064	17	0	11	Q4	1997	2.4900	1.2201	3.0000	1
579	9064	17	1303	6	Q2	1997	3.3200	1.4276	4.0000	1
579	9396	13	0	7	Q3	1997	2.4900	1.0458	3.0000	1
579	9427	24	0	8	Q3	1997	2.4900	0.8715	3.0000	1
579	9727	6	513	6	Q2	1997	2.4900	1.0956	3.0000	1
579	9757	24	0	10	Q4	1997	3.3200	1.3280	4.0000	1
579	9781	3	0	10	Q4	1997	1.6600	0.6640	2.0000	1
579	10043	22	0	3	Q1	1997	0.8300	0.3735	1.0000	1
579	10058	15	0	10	Q4	1997	3.3200	1.0956	4.0000	1
579	10238	16	0	5	Q2	1997	1.6600	0.7968	2.0000	1
580	400	23	1775	5	Q2	1997	9.6400	4.8200	4.0000	1
580	558	11	841	12	Q4	1997	4.8200	2.3136	2.0000	1
580	976	16	1220	4	Q2	1997	9.6400	4.8200	4.0000	1
580	1247	6	0	8	Q3	1997	7.2300	3.3258	3.0000	1
580	1329	15	0	7	Q3	1997	9.6400	4.5308	4.0000	1
580	1451	3	202	8	Q3	1997	7.2300	3.0366	3.0000	1
580	1529	13	0	12	Q4	1997	7.2300	3.2535	3.0000	1
580	1548	13	0	8	Q3	1997	7.2300	2.2413	3.0000	1
580	2182	6	0	7	Q3	1997	7.2300	2.7474	3.0000	1
580	2211	17	0	2	Q1	1997	9.6400	3.6632	4.0000	1
580	2444	13	0	9	Q3	1997	9.6400	4.2416	4.0000	1
580	2699	24	1850	3	Q1	1997	7.2300	3.5427	3.0000	1
580	2916	13	984	5	Q2	1997	4.8200	1.8316	2.0000	1
580	2978	15	0	2	Q1	1997	7.2300	2.3136	3.0000	1
580	3160	17	0	7	Q3	1997	7.2300	2.8197	3.0000	1
580	3655	6	0	3	Q1	1997	7.2300	2.3136	3.0000	1
580	3716	17	0	3	Q1	1997	7.2300	3.5427	3.0000	1
580	3810	7	526	12	Q4	1997	7.2300	2.7474	3.0000	1
580	3889	3	0	12	Q4	1997	7.2300	2.2413	3.0000	1
580	3928	23	0	3	Q1	1997	9.6400	3.3740	4.0000	1
580	3946	7	0	9	Q3	1997	4.8200	1.6870	2.0000	1
580	4137	15	0	5	Q2	1997	7.2300	2.6751	3.0000	1
580	4351	23	0	7	Q3	1997	14.4600	6.2178	6.0000	1
580	4516	22	1709	11	Q4	1997	4.8200	1.7834	2.0000	1
580	4825	7	0	5	Q2	1997	7.2300	3.1812	3.0000	1
580	4868	16	0	7	Q3	1997	9.6400	3.1812	4.0000	1
580	4906	11	0	12	Q4	1997	7.2300	2.5305	3.0000	1
580	5297	6	0	9	Q3	1997	9.6400	3.3740	4.0000	1
580	5574	24	0	12	Q4	1997	7.2300	2.6751	3.0000	1
580	5742	16	0	5	Q2	1997	4.8200	1.5906	2.0000	1
580	5868	15	0	5	Q2	1997	7.2300	2.3859	3.0000	1
580	5970	13	980	3	Q1	1997	4.8200	2.3136	2.0000	1
580	5984	17	0	4	Q2	1997	7.2300	2.1690	3.0000	1
580	6307	16	1235	11	Q4	1997	9.6400	3.8560	4.0000	1
580	6348	16	0	9	Q3	1997	9.6400	4.4344	4.0000	1
580	6400	6	508	4	Q2	1997	7.2300	3.1812	3.0000	1
580	6960	17	0	12	Q4	1997	9.6400	4.7236	4.0000	1
580	6996	24	0	9	Q3	1997	7.2300	3.1812	3.0000	1
580	7031	11	0	4	Q2	1997	9.6400	3.5668	4.0000	1
580	7040	11	818	1	Q1	1997	9.6400	4.8200	4.0000	1
580	7137	11	826	5	Q2	1997	7.2300	3.1812	3.0000	1
580	7220	3	0	3	Q1	1997	4.8200	2.2172	2.0000	1
580	7282	17	0	9	Q3	1997	7.2300	2.2413	3.0000	1
580	7654	15	0	8	Q3	1997	9.6400	4.0488	4.0000	1
580	7823	7	0	12	Q4	1997	4.8200	1.6388	2.0000	1
580	7849	3	0	9	Q3	1997	7.2300	3.3981	3.0000	1
580	7909	3	0	4	Q2	1997	7.2300	3.0366	3.0000	1
580	7963	11	0	11	Q4	1997	9.6400	3.3740	4.0000	1
580	8367	13	980	3	Q1	1997	9.6400	3.8560	4.0000	1
580	8430	6	0	12	Q4	1997	4.8200	1.6388	2.0000	1
580	8695	15	1141	4	Q2	1997	9.6400	4.6272	4.0000	1
580	8717	17	1307	8	Q3	1997	9.6400	4.3380	4.0000	1
580	8731	3	0	12	Q4	1997	7.2300	3.6150	3.0000	1
580	8746	23	0	12	Q4	1997	9.6400	4.3380	4.0000	1
580	8960	3	0	6	Q2	1997	7.2300	2.6751	3.0000	1
580	9217	6	524	11	Q4	1997	9.6400	3.1812	4.0000	1
580	9728	16	0	8	Q3	1997	7.2300	2.8920	3.0000	1
581	240	7	501	1	Q1	1997	11.3600	4.7712	4.0000	1
581	336	6	508	4	Q2	1997	5.6800	2.2152	2.0000	1
581	753	3	0	1	Q1	1997	8.5200	3.5784	3.0000	1
581	901	13	0	2	Q1	1997	5.6800	2.4992	2.0000	1
581	993	13	0	7	Q3	1997	5.6800	2.7832	2.0000	1
581	1297	16	1235	11	Q4	1997	8.5200	3.5784	3.0000	1
581	1430	3	0	12	Q4	1997	8.5200	4.1748	3.0000	1
581	1504	24	0	10	Q4	1997	14.2000	6.3900	5.0000	1
581	1772	15	0	4	Q2	1997	8.5200	4.0044	3.0000	1
581	2093	7	0	12	Q4	1997	8.5200	3.8340	3.0000	1
581	2547	23	0	8	Q3	1997	8.5200	3.1524	3.0000	1
581	2563	15	0	2	Q1	1997	5.6800	2.7264	2.0000	1
581	2881	24	0	3	Q1	1997	11.3600	4.9984	4.0000	1
581	2966	17	1303	6	Q2	1997	11.3600	4.0896	4.0000	1
581	3114	7	504	2	Q1	1997	17.0400	7.4976	6.0000	1
581	3197	23	0	8	Q3	1997	11.3600	4.2032	4.0000	1
581	3239	17	0	6	Q2	1997	8.5200	3.2376	3.0000	1
581	3436	11	0	10	Q4	1997	8.5200	3.2376	3.0000	1
581	3691	17	1311	10	Q4	1997	11.3600	5.3392	4.0000	1
581	3826	16	0	4	Q2	1997	8.5200	2.5560	3.0000	1
581	3889	3	207	11	Q4	1997	8.5200	3.8340	3.0000	1
581	4070	23	0	6	Q2	1997	8.5200	2.9820	3.0000	1
581	4221	17	0	12	Q4	1997	8.5200	3.1524	3.0000	1
581	4292	6	0	6	Q2	1997	8.5200	3.4080	3.0000	1
581	4436	3	0	12	Q4	1997	11.3600	3.8624	4.0000	1
581	4524	24	0	10	Q4	1997	5.6800	2.7264	2.0000	1
581	4556	13	0	3	Q1	1997	5.6800	2.6696	2.0000	1
581	4725	7	0	9	Q3	1997	8.5200	3.2376	3.0000	1
581	4998	3	0	4	Q2	1997	11.3600	5.1120	4.0000	1
581	5313	24	0	3	Q1	1997	11.3600	4.4304	4.0000	1
581	5339	11	0	3	Q1	1997	11.3600	4.0896	4.0000	1
581	5353	23	0	2	Q1	1997	5.6800	2.2720	2.0000	1
581	5499	11	0	1	Q1	1997	8.5200	2.6412	3.0000	1
581	5644	17	0	2	Q1	1997	5.6800	2.4992	2.0000	1
581	5741	24	0	1	Q1	1997	11.3600	3.7488	4.0000	1
581	5772	7	514	7	Q3	1997	8.5200	3.6636	3.0000	1
581	5941	7	0	5	Q2	1997	8.5200	4.0896	3.0000	1
581	6023	15	0	10	Q4	1997	8.5200	3.6636	3.0000	1
581	6351	11	0	6	Q2	1997	8.5200	3.8340	3.0000	1
581	6793	6	0	8	Q3	1997	11.3600	5.2256	4.0000	1
581	6866	17	1314	11	Q4	1997	5.6800	1.8176	2.0000	1
581	6922	7	521	10	Q4	1997	14.2000	5.2540	5.0000	1
581	7481	7	0	11	Q4	1997	5.6800	2.6128	2.0000	1
581	7569	13	0	4	Q2	1997	8.5200	3.2376	3.0000	1
581	7704	3	0	8	Q3	1997	8.5200	3.1524	3.0000	1
581	7736	6	0	10	Q4	1997	8.5200	2.8116	3.0000	1
581	7753	6	0	7	Q3	1997	8.5200	3.0672	3.0000	1
581	7924	7	523	11	Q4	1997	5.6800	2.0448	2.0000	1
581	8091	13	988	7	Q3	1997	8.5200	2.8116	3.0000	1
581	8269	13	0	12	Q4	1997	5.6800	2.4992	2.0000	1
581	8310	13	0	4	Q2	1997	8.5200	2.5560	3.0000	1
581	8511	16	0	11	Q4	1997	8.5200	2.7264	3.0000	1
581	8863	6	0	7	Q3	1997	8.5200	2.6412	3.0000	1
581	9078	2	0	7	Q3	1997	5.6800	2.4992	2.0000	1
581	9187	17	0	10	Q4	1997	11.3600	4.8848	4.0000	1
581	9350	7	512	6	Q2	1997	8.5200	2.7264	3.0000	1
581	9405	7	0	8	Q3	1997	5.6800	2.1016	2.0000	1
581	9815	16	0	3	Q1	1997	11.3600	4.8848	4.0000	1
581	10173	16	0	11	Q4	1997	5.6800	1.7608	2.0000	1
581	10182	24	0	12	Q4	1997	8.5200	3.6636	3.0000	1
582	723	7	0	6	Q2	1997	15.2000	7.4480	4.0000	1
582	947	24	1866	11	Q4	1997	11.4000	5.5860	3.0000	1
582	1145	17	0	12	Q4	1997	7.6000	2.5840	2.0000	1
582	1484	6	0	12	Q4	1997	15.2000	5.9280	4.0000	1
582	1633	3	0	5	Q2	1997	11.4000	4.6740	3.0000	1
582	1808	24	1845	1	Q1	1997	7.6000	3.7240	2.0000	1
582	1865	7	0	11	Q4	1997	7.6000	3.4960	2.0000	1
582	1897	13	0	12	Q4	1997	11.4000	5.5860	3.0000	1
582	2251	13	0	5	Q2	1997	11.4000	5.7000	3.0000	1
582	2405	24	1850	3	Q1	1997	11.4000	5.7000	3.0000	1
582	2488	24	1859	8	Q3	1997	15.2000	6.3840	4.0000	1
582	2544	14	1077	11	Q4	1997	7.6000	3.6480	2.0000	1
582	2846	11	821	3	Q1	1997	7.6000	2.5840	2.0000	1
582	2846	11	829	6	Q2	1997	11.4000	3.8760	3.0000	1
582	3140	7	0	6	Q2	1997	11.4000	4.9020	3.0000	1
582	3253	13	0	10	Q4	1997	15.2000	6.6880	4.0000	1
582	3327	7	0	12	Q4	1997	11.4000	5.4720	3.0000	1
582	3426	11	829	6	Q2	1997	11.4000	4.4460	3.0000	1
582	3491	16	1216	2	Q1	1997	7.6000	3.2680	2.0000	1
582	3711	3	0	5	Q2	1997	11.4000	5.3580	3.0000	1
582	4021	16	0	9	Q3	1997	11.4000	4.2180	3.0000	1
582	4065	3	0	4	Q2	1997	11.4000	4.9020	3.0000	1
582	4066	3	0	7	Q3	1997	11.4000	4.1040	3.0000	1
582	4315	17	0	7	Q3	1997	11.4000	3.6480	3.0000	1
582	4626	6	504	2	Q1	1997	11.4000	3.7620	3.0000	1
582	4633	7	0	6	Q2	1997	7.6000	3.4960	2.0000	1
582	4868	16	1216	2	Q1	1997	11.4000	3.7620	3.0000	1
582	4909	6	523	11	Q4	1997	15.2000	6.9920	4.0000	1
582	5398	17	0	5	Q2	1997	11.4000	3.6480	3.0000	1
582	5738	3	0	4	Q2	1997	7.6000	3.4960	2.0000	1
582	5895	17	0	3	Q1	1997	7.6000	2.9640	2.0000	1
582	6138	17	0	1	Q1	1997	11.4000	4.6740	3.0000	1
582	6764	7	0	7	Q3	1997	15.2000	5.3200	4.0000	1
582	6844	11	0	1	Q1	1997	15.2000	5.6240	4.0000	1
582	7276	23	0	10	Q4	1997	7.6000	2.8120	2.0000	1
582	7490	24	0	3	Q1	1997	11.4000	3.5340	3.0000	1
582	7632	15	0	9	Q3	1997	7.6000	3.2680	2.0000	1
582	7849	3	205	10	Q4	1997	15.2000	6.2320	4.0000	1
582	7909	3	0	4	Q2	1997	11.4000	4.7880	3.0000	1
582	8161	24	1856	6	Q2	1997	11.4000	3.6480	3.0000	1
582	8511	16	0	11	Q4	1997	15.2000	5.4720	4.0000	1
582	8736	24	0	5	Q2	1997	15.2000	5.1680	4.0000	1
582	8736	24	0	9	Q3	1997	15.2000	5.0160	4.0000	1
582	8818	15	0	1	Q1	1997	11.4000	3.8760	3.0000	1
582	8947	3	0	5	Q2	1997	15.2000	6.6880	4.0000	1
582	8960	3	207	11	Q4	1997	11.4000	4.2180	3.0000	1
582	9123	3	0	6	Q2	1997	11.4000	5.0160	3.0000	1
582	9162	13	0	7	Q3	1997	11.4000	5.0160	3.0000	1
582	9231	11	841	12	Q4	1997	11.4000	3.8760	3.0000	1
582	9440	24	0	5	Q2	1997	7.6000	3.5720	2.0000	1
582	9487	17	0	2	Q1	1997	11.4000	4.3320	3.0000	1
582	9578	13	0	10	Q4	1997	15.2000	5.1680	4.0000	1
582	9582	15	0	6	Q2	1997	11.4000	4.7880	3.0000	1
582	9583	15	0	7	Q3	1997	11.4000	4.9020	3.0000	1
582	9601	11	0	7	Q3	1997	15.2000	5.3200	4.0000	1
582	9679	6	0	4	Q2	1997	11.4000	3.4200	3.0000	1
582	10250	17	1297	3	Q1	1997	11.4000	4.5600	3.0000	1
583	268	6	526	12	Q4	1997	3.2200	1.4168	2.0000	1
583	709	6	0	1	Q1	1997	6.4400	2.7048	4.0000	1
583	975	7	504	2	Q1	1997	4.8300	1.6905	3.0000	1
583	1112	24	1845	1	Q1	1997	4.8300	2.1735	3.0000	1
583	1187	13	0	11	Q4	1997	4.8300	2.1252	3.0000	1
583	1248	14	0	2	Q1	1997	1.6100	0.5796	1.0000	1
583	1311	11	821	3	Q1	1997	4.8300	2.3184	3.0000	1
583	1634	3	0	12	Q4	1997	4.8300	1.9803	3.0000	1
583	1887	11	0	1	Q1	1997	4.8300	1.9803	3.0000	1
583	1990	6	0	3	Q1	1997	4.8300	1.9320	3.0000	1
583	2171	23	0	11	Q4	1997	6.4400	3.0912	4.0000	1
583	2204	3	0	2	Q1	1997	6.4400	1.9964	4.0000	1
583	2448	16	1223	6	Q2	1997	3.2200	1.2880	2.0000	1
583	2639	15	0	9	Q3	1997	3.2200	1.5456	2.0000	1
583	2700	24	0	11	Q4	1997	4.8300	2.4150	3.0000	1
583	2917	15	0	9	Q3	1997	6.4400	2.7048	4.0000	1
583	3452	24	1850	3	Q1	1997	4.8300	1.5456	3.0000	1
583	3612	24	1869	12	Q4	1997	3.2200	1.2880	2.0000	1
583	3709	7	0	10	Q4	1997	6.4400	2.5116	4.0000	1
583	3716	17	0	7	Q3	1997	4.8300	1.4973	3.0000	1
583	3773	17	0	5	Q2	1997	6.4400	2.8336	4.0000	1
583	3799	13	976	1	Q1	1997	4.8300	1.8837	3.0000	1
583	3886	15	1150	8	Q3	1997	4.8300	1.7871	3.0000	1
583	4090	7	0	4	Q2	1997	6.4400	2.3184	4.0000	1
583	4090	7	514	7	Q3	1997	4.8300	2.4150	3.0000	1
583	4436	3	0	4	Q2	1997	4.8300	2.0286	3.0000	1
583	4877	15	0	3	Q1	1997	6.4400	2.8980	4.0000	1
583	5106	11	0	7	Q3	1997	4.8300	2.0769	3.0000	1
583	5150	24	1860	8	Q3	1997	3.2200	1.0948	2.0000	1
583	5398	17	0	12	Q4	1997	4.8300	1.7388	3.0000	1
583	5429	11	0	3	Q1	1997	4.8300	1.4973	3.0000	1
583	5432	16	0	9	Q3	1997	4.8300	2.3667	3.0000	1
583	5486	24	0	7	Q3	1997	4.8300	2.3184	3.0000	1
583	5813	3	0	6	Q2	1997	4.8300	2.2701	3.0000	1
583	5822	14	0	11	Q4	1997	4.8300	2.3667	3.0000	1
583	6084	11	818	1	Q1	1997	3.2200	1.4812	2.0000	1
583	6348	16	0	3	Q1	1997	3.2200	1.2236	2.0000	1
583	6348	16	0	4	Q2	1997	6.4400	1.9320	4.0000	1
583	6426	24	1858	7	Q3	1997	6.4400	2.3828	4.0000	1
583	6866	17	1314	11	Q4	1997	4.8300	1.5456	3.0000	1
583	7109	11	0	7	Q3	1997	4.8300	1.5456	3.0000	1
583	7138	11	0	5	Q2	1997	3.2200	1.4168	2.0000	1
583	7590	24	0	8	Q3	1997	4.8300	1.8354	3.0000	1
583	7612	6	508	4	Q2	1997	4.8300	1.6905	3.0000	1
583	7720	17	0	12	Q4	1997	6.4400	3.0268	4.0000	1
583	8015	13	976	1	Q1	1997	3.2200	0.9982	2.0000	1
583	8116	13	0	2	Q1	1997	4.8300	1.5939	3.0000	1
583	8189	17	0	11	Q4	1997	6.4400	2.1896	4.0000	1
583	8335	6	0	9	Q3	1997	4.8300	1.7388	3.0000	1
583	8653	3	190	3	Q1	1997	3.2200	1.3846	2.0000	1
583	8687	23	1769	3	Q1	1997	4.8300	1.7388	3.0000	1
583	8841	13	0	7	Q3	1997	4.8300	1.6905	3.0000	1
583	9064	17	1303	6	Q2	1997	4.8300	2.1735	3.0000	1
583	9072	24	0	10	Q4	1997	4.8300	1.9320	3.0000	1
583	9111	17	1293	1	Q1	1997	4.8300	2.1735	3.0000	1
583	9639	17	0	3	Q1	1997	3.2200	1.4168	2.0000	1
583	9728	16	1214	2	Q1	1997	3.2200	1.2880	2.0000	1
583	9825	13	0	7	Q3	1997	3.2200	1.4490	2.0000	1
583	9972	13	0	9	Q3	1997	4.8300	1.6422	3.0000	1
583	9997	17	0	10	Q4	1997	4.8300	1.9803	3.0000	1
583	10222	7	0	8	Q3	1997	4.8300	2.1735	3.0000	1
584	404	7	501	1	Q1	1997	7.7700	3.1080	3.0000	1
584	463	23	0	2	Q1	1997	5.1800	1.6058	2.0000	1
584	614	17	1297	3	Q1	1997	7.7700	3.4965	3.0000	1
584	745	15	0	12	Q4	1997	7.7700	3.5742	3.0000	1
584	760	3	0	9	Q3	1997	10.3600	4.0404	4.0000	1
584	849	6	0	11	Q4	1997	10.3600	4.7656	4.0000	1
584	916	7	517	8	Q3	1997	5.1800	2.2792	2.0000	1
584	1052	6	0	12	Q4	1997	7.7700	2.3310	3.0000	1
584	1114	24	1858	7	Q3	1997	10.3600	5.0764	4.0000	1
584	1758	3	0	9	Q3	1997	5.1800	2.3828	2.0000	1
584	1917	23	0	2	Q1	1997	7.7700	2.7195	3.0000	1
584	2378	16	0	3	Q1	1997	7.7700	2.8749	3.0000	1
584	2404	7	504	2	Q1	1997	5.1800	2.4864	2.0000	1
584	2479	13	0	7	Q3	1997	12.9500	4.5325	5.0000	1
584	2594	17	1314	11	Q4	1997	7.7700	2.6418	3.0000	1
584	2686	11	0	7	Q3	1997	7.7700	3.3411	3.0000	1
584	2869	6	0	12	Q4	1997	7.7700	3.1080	3.0000	1
584	3236	15	0	10	Q4	1997	7.7700	2.4087	3.0000	1
584	3253	13	984	5	Q2	1997	10.3600	4.4548	4.0000	1
584	3415	15	0	9	Q3	1997	7.7700	2.9526	3.0000	1
584	3626	11	0	3	Q1	1997	5.1800	1.8648	2.0000	1
584	3803	24	0	8	Q3	1997	7.7700	3.0303	3.0000	1
584	4066	3	0	3	Q1	1997	10.3600	3.9368	4.0000	1
584	4876	15	1140	4	Q2	1997	10.3600	4.9728	4.0000	1
584	5174	16	1214	2	Q1	1997	7.7700	2.6418	3.0000	1
584	5245	11	829	6	Q2	1997	7.7700	2.4087	3.0000	1
584	5374	16	0	3	Q1	1997	12.9500	5.6980	5.0000	1
584	5537	3	195	5	Q2	1997	10.3600	4.1440	4.0000	1
584	5542	16	0	7	Q3	1997	7.7700	3.1080	3.0000	1
584	5644	17	1293	1	Q1	1997	7.7700	2.7195	3.0000	1
584	5782	13	0	12	Q4	1997	10.3600	5.0764	4.0000	1
584	5923	23	1771	3	Q1	1997	7.7700	3.4965	3.0000	1
584	6169	13	0	12	Q4	1997	7.7700	2.4087	3.0000	1
584	6288	13	0	11	Q4	1997	7.7700	3.1080	3.0000	1
584	6360	24	1859	8	Q3	1997	12.9500	5.1800	5.0000	1
584	6367	3	0	9	Q3	1997	7.7700	2.4864	3.0000	1
584	6522	13	986	6	Q2	1997	7.7700	2.7195	3.0000	1
584	6799	17	0	3	Q1	1997	10.3600	3.6260	4.0000	1
584	6964	6	0	5	Q2	1997	7.7700	3.4188	3.0000	1
584	6993	2	0	9	Q3	1997	2.5900	1.1914	1.0000	1
584	7210	7	523	11	Q4	1997	7.7700	3.2634	3.0000	1
584	7262	13	0	2	Q1	1997	10.3600	3.6260	4.0000	1
584	7502	16	1225	7	Q3	1997	10.3600	3.6260	4.0000	1
584	7517	7	0	11	Q4	1997	5.1800	1.7612	2.0000	1
584	7862	16	0	3	Q1	1997	7.7700	3.1857	3.0000	1
584	7932	24	0	4	Q2	1997	7.7700	3.2634	3.0000	1
584	8059	17	1294	2	Q1	1997	7.7700	3.8073	3.0000	1
584	8181	17	0	1	Q1	1997	7.7700	3.1857	3.0000	1
584	8318	24	1847	2	Q1	1997	10.3600	4.4548	4.0000	1
584	9063	23	1773	4	Q2	1997	5.1800	1.8130	2.0000	1
584	9105	24	1856	6	Q2	1997	5.1800	1.9166	2.0000	1
584	9169	23	0	5	Q2	1997	7.7700	3.7296	3.0000	1
584	9236	13	0	12	Q4	1997	5.1800	1.6058	2.0000	1
584	9487	17	0	8	Q3	1997	10.3600	3.4188	4.0000	1
584	9512	23	1773	4	Q2	1997	7.7700	3.2634	3.0000	1
584	9530	13	0	1	Q1	1997	7.7700	3.2634	3.0000	1
584	9593	24	1851	4	Q2	1997	7.7700	2.9526	3.0000	1
584	9673	13	980	3	Q1	1997	5.1800	2.4346	2.0000	1
584	9855	7	0	10	Q4	1997	7.7700	2.4864	3.0000	1
584	9972	13	0	6	Q2	1997	7.7700	2.6418	3.0000	1
585	148	15	0	8	Q3	1997	8.7200	4.2728	4.0000	1
585	545	13	0	5	Q2	1997	6.5400	3.0084	3.0000	1
585	569	23	0	10	Q4	1997	6.5400	2.1582	3.0000	1
585	750	13	0	3	Q1	1997	4.3600	1.5260	2.0000	1
585	921	23	0	6	Q2	1997	6.5400	2.7468	3.0000	1
585	976	16	1223	6	Q2	1997	6.5400	3.2700	3.0000	1
585	997	3	201	8	Q3	1997	6.5400	3.1392	3.0000	1
585	1280	7	0	6	Q2	1997	8.7200	4.1856	4.0000	1
585	1430	3	201	8	Q3	1997	4.3600	1.3516	2.0000	1
585	1610	3	0	9	Q3	1997	6.5400	2.8776	3.0000	1
585	1634	3	187	2	Q1	1997	6.5400	2.8776	3.0000	1
585	1977	23	1771	3	Q1	1997	6.5400	2.9430	3.0000	1
585	1984	24	1851	4	Q2	1997	4.3600	1.3952	2.0000	1
585	2278	7	0	11	Q4	1997	6.5400	3.0738	3.0000	1
585	2378	16	1223	6	Q2	1997	8.7200	3.2264	4.0000	1
585	2438	7	0	12	Q4	1997	8.7200	2.7904	4.0000	1
585	2976	7	514	7	Q3	1997	4.3600	2.0056	2.0000	1
585	3423	13	0	12	Q4	1997	4.3600	1.9620	2.0000	1
585	4268	11	0	1	Q1	1997	4.3600	1.6568	2.0000	1
585	4342	13	0	7	Q3	1997	6.5400	2.9430	3.0000	1
585	4436	3	0	12	Q4	1997	4.3600	1.4388	2.0000	1
585	4498	17	1304	7	Q3	1997	4.3600	2.0492	2.0000	1
585	4906	11	0	11	Q4	1997	6.5400	2.4198	3.0000	1
585	5278	11	0	11	Q4	1997	6.5400	2.7468	3.0000	1
585	5374	16	1228	8	Q3	1997	6.5400	1.9620	3.0000	1
585	5514	7	0	9	Q3	1997	8.7200	3.4880	4.0000	1
585	5637	15	0	12	Q4	1997	4.3600	1.6568	2.0000	1
585	5682	11	826	5	Q2	1997	6.5400	2.0274	3.0000	1
585	5999	23	1773	4	Q2	1997	8.7200	3.4008	4.0000	1
585	6681	17	1307	8	Q3	1997	6.5400	2.6160	3.0000	1
585	6866	17	0	9	Q3	1997	6.5400	2.4198	3.0000	1
585	7027	15	1149	8	Q3	1997	6.5400	3.0738	3.0000	1
585	7179	11	0	1	Q1	1997	4.3600	1.9184	2.0000	1
585	7361	11	841	12	Q4	1997	8.7200	3.0520	4.0000	1
585	7486	3	0	6	Q2	1997	6.5400	2.6160	3.0000	1
585	7570	13	0	8	Q3	1997	4.3600	2.1364	2.0000	1
585	7595	24	1866	11	Q4	1997	10.9000	4.2510	5.0000	1
585	7639	13	0	7	Q3	1997	6.5400	2.2890	3.0000	1
585	7844	24	1853	5	Q2	1997	10.9000	4.4690	5.0000	1
585	7913	17	0	12	Q4	1997	4.3600	2.1364	2.0000	1
585	8367	13	0	2	Q1	1997	10.9000	4.7960	5.0000	1
585	8442	17	1314	11	Q4	1997	8.7200	3.5752	4.0000	1
585	8578	23	0	9	Q3	1997	6.5400	2.3544	3.0000	1
585	8746	23	0	6	Q2	1997	4.3600	1.8312	2.0000	1
585	8914	15	0	4	Q2	1997	4.3600	1.3952	2.0000	1
585	9039	7	505	2	Q1	1997	4.3600	1.7440	2.0000	1
585	9115	11	0	3	Q1	1997	6.5400	2.8122	3.0000	1
585	9184	3	190	3	Q1	1997	4.3600	2.1800	2.0000	1
585	9187	17	0	10	Q4	1997	8.7200	3.9240	4.0000	1
585	9193	6	511	5	Q2	1997	6.5400	2.6814	3.0000	1
585	9225	11	0	7	Q3	1997	6.5400	2.6160	3.0000	1
585	9286	13	0	7	Q3	1997	8.7200	2.7032	4.0000	1
585	9488	24	0	9	Q3	1997	8.7200	4.1856	4.0000	1
585	9488	24	1850	3	Q1	1997	8.7200	2.7904	4.0000	1
585	9631	16	0	8	Q3	1997	8.7200	4.3600	4.0000	1
585	9815	16	0	3	Q1	1997	8.7200	3.9240	4.0000	1
585	9943	7	0	3	Q1	1997	6.5400	3.0084	3.0000	1
585	10275	13	0	7	Q3	1997	4.3600	1.9620	2.0000	1
586	430	16	0	8	Q3	1997	4.2600	1.7892	3.0000	1
586	997	3	0	12	Q4	1997	4.2600	1.7892	3.0000	1
586	1141	11	0	4	Q2	1997	2.8400	1.1076	2.0000	1
586	1153	13	0	11	Q4	1997	4.2600	2.0874	3.0000	1
586	1243	11	0	8	Q3	1997	2.8400	1.1644	2.0000	1
586	1415	16	1235	11	Q4	1997	2.8400	1.1076	2.0000	1
586	1906	6	0	1	Q1	1997	4.2600	1.5336	3.0000	1
586	2313	24	1845	1	Q1	1997	2.8400	1.3916	2.0000	1
586	2484	14	1066	6	Q2	1997	2.8400	0.8520	2.0000	1
586	2850	3	188	2	Q1	1997	4.2600	1.8318	3.0000	1
586	2951	24	0	7	Q3	1997	7.1000	3.5500	5.0000	1
586	3046	13	0	9	Q3	1997	4.2600	1.7892	3.0000	1
586	3097	6	0	1	Q1	1997	5.6800	2.2720	4.0000	1
586	3208	14	0	10	Q4	1997	2.8400	1.0792	2.0000	1
586	3397	17	1307	8	Q3	1997	4.2600	1.6614	3.0000	1
586	3889	3	0	7	Q3	1997	4.2600	1.3206	3.0000	1
586	4204	17	0	9	Q3	1997	5.6800	2.2720	4.0000	1
586	4230	11	0	3	Q1	1997	2.8400	1.2496	2.0000	1
586	4397	16	0	3	Q1	1997	4.2600	2.1300	3.0000	1
586	4476	24	0	4	Q2	1997	2.8400	0.9940	2.0000	1
586	4695	13	0	10	Q4	1997	4.2600	1.9596	3.0000	1
586	5120	6	0	5	Q2	1997	2.8400	0.8804	2.0000	1
586	5379	17	0	5	Q2	1997	4.2600	1.9596	3.0000	1
586	5405	11	0	12	Q4	1997	4.2600	1.5336	3.0000	1
586	5555	22	0	10	Q4	1997	2.8400	1.3632	2.0000	1
586	5566	6	526	12	Q4	1997	4.2600	1.4910	3.0000	1
586	5742	16	0	9	Q3	1997	5.6800	1.8744	4.0000	1
586	6001	17	0	9	Q3	1997	2.8400	1.2496	2.0000	1
586	6013	22	1702	8	Q3	1997	2.8400	1.1360	2.0000	1
586	6559	3	0	6	Q2	1997	7.1000	3.3370	5.0000	1
586	6559	3	0	12	Q4	1997	4.2600	1.4058	3.0000	1
586	6564	13	0	9	Q3	1997	5.6800	1.9880	4.0000	1
586	6996	24	0	2	Q1	1997	5.6800	2.2720	4.0000	1
586	7276	23	0	10	Q4	1997	4.2600	1.4058	3.0000	1
586	7470	13	0	6	Q2	1997	2.8400	0.9940	2.0000	1
586	7570	13	0	1	Q1	1997	5.6800	2.2152	4.0000	1
586	7589	17	0	12	Q4	1997	4.2600	2.0022	3.0000	1
586	7847	24	1859	8	Q3	1997	4.2600	1.5762	3.0000	1
586	7915	13	0	11	Q4	1997	4.2600	2.0448	3.0000	1
586	7951	15	0	8	Q3	1997	5.6800	1.9312	4.0000	1
586	8055	14	0	6	Q2	1997	2.8400	0.9940	2.0000	1
586	8140	13	980	3	Q1	1997	2.8400	1.3632	2.0000	1
586	8151	7	523	11	Q4	1997	4.2600	1.8744	3.0000	1
586	8161	24	1856	6	Q2	1997	2.8400	1.2496	2.0000	1
586	8370	11	0	11	Q4	1997	4.2600	1.5762	3.0000	1
586	8483	15	0	3	Q1	1997	5.6800	1.9880	4.0000	1
586	8555	11	836	9	Q3	1997	4.2600	1.4058	3.0000	1
586	9112	7	519	9	Q3	1997	4.2600	1.5762	3.0000	1
586	9510	16	0	10	Q4	1997	5.6800	2.2720	4.0000	1
586	9510	16	1225	7	Q3	1997	5.6800	1.7608	4.0000	1
586	9534	17	0	5	Q2	1997	5.6800	1.8744	4.0000	1
586	10173	16	1235	11	Q4	1997	4.2600	1.9170	3.0000	1
587	240	6	0	9	Q3	1997	6.5400	3.2700	2.0000	1
587	487	7	0	11	Q4	1997	9.8100	3.5316	3.0000	1
587	505	7	523	11	Q4	1997	13.0800	4.5780	4.0000	1
587	769	16	0	12	Q4	1997	9.8100	3.7278	3.0000	1
587	837	11	0	7	Q3	1997	9.8100	4.7088	3.0000	1
587	941	13	0	5	Q2	1997	13.0800	6.1476	4.0000	1
587	1075	24	0	5	Q2	1997	9.8100	3.5316	3.0000	1
587	1133	6	524	11	Q4	1997	6.5400	2.8776	2.0000	1
587	1556	17	0	6	Q2	1997	6.5400	2.8122	2.0000	1
587	1573	24	0	12	Q4	1997	16.3500	7.6845	5.0000	1
587	1718	13	0	11	Q4	1997	9.8100	4.5126	3.0000	1
587	2043	24	0	5	Q2	1997	9.8100	3.1392	3.0000	1
587	2277	6	0	3	Q1	1997	9.8100	4.8069	3.0000	1
587	2378	16	1220	4	Q2	1997	13.0800	5.3628	4.0000	1
587	2712	6	0	12	Q4	1997	13.0800	4.7088	4.0000	1
587	2756	3	210	12	Q4	1997	9.8100	3.4335	3.0000	1
587	2865	7	516	8	Q3	1997	6.5400	3.2046	2.0000	1
587	2913	7	0	9	Q3	1997	13.0800	5.8860	4.0000	1
587	2969	6	0	6	Q2	1997	9.8100	4.8069	3.0000	1
587	2981	23	0	11	Q4	1997	9.8100	4.7088	3.0000	1
587	3239	17	0	2	Q1	1997	9.8100	4.3164	3.0000	1
587	3478	15	1157	12	Q4	1997	9.8100	3.7278	3.0000	1
587	3700	15	0	7	Q3	1997	16.3500	6.0495	5.0000	1
587	3779	2	0	2	Q1	1997	6.5400	2.4198	2.0000	1
587	3792	7	0	4	Q2	1997	9.8100	4.7088	3.0000	1
587	3935	24	1869	12	Q4	1997	9.8100	2.9430	3.0000	1
587	4075	3	0	3	Q1	1997	9.8100	3.7278	3.0000	1
587	4259	15	0	8	Q3	1997	9.8100	3.6297	3.0000	1
587	4268	11	0	1	Q1	1997	6.5400	3.1392	2.0000	1
587	4534	7	0	12	Q4	1997	9.8100	3.1392	3.0000	1
587	4573	7	0	5	Q2	1997	9.8100	4.8069	3.0000	1
587	4743	7	0	1	Q1	1997	9.8100	3.7278	3.0000	1
587	4959	13	0	7	Q3	1997	6.5400	2.2236	2.0000	1
587	5790	17	0	9	Q3	1997	6.5400	3.2046	2.0000	1
587	5942	6	0	6	Q2	1997	13.0800	5.8860	4.0000	1
587	6092	24	0	9	Q3	1997	6.5400	2.4198	2.0000	1
587	6194	11	0	5	Q2	1997	9.8100	4.5126	3.0000	1
587	6348	16	0	3	Q1	1997	6.5400	2.2236	2.0000	1
587	6617	7	526	12	Q4	1997	6.5400	2.6160	2.0000	1
587	7175	7	0	1	Q1	1997	6.5400	2.4852	2.0000	1
587	7189	13	0	9	Q3	1997	9.8100	3.6297	3.0000	1
587	7362	11	0	7	Q3	1997	13.0800	5.7552	4.0000	1
587	7406	11	0	4	Q2	1997	9.8100	3.5316	3.0000	1
587	7464	11	0	1	Q1	1997	9.8100	4.3164	3.0000	1
587	7695	7	0	12	Q4	1997	9.8100	3.2373	3.0000	1
587	7920	17	1307	8	Q3	1997	6.5400	2.1582	2.0000	1
587	7963	11	0	11	Q4	1997	9.8100	4.9050	3.0000	1
587	8083	24	1851	4	Q2	1997	9.8100	4.7088	3.0000	1
587	8253	24	0	9	Q3	1997	6.5400	3.0738	2.0000	1
587	8485	15	0	12	Q4	1997	6.5400	2.8776	2.0000	1
587	8663	13	980	3	Q1	1997	6.5400	2.8776	2.0000	1
587	8717	17	0	4	Q2	1997	9.8100	3.5316	3.0000	1
587	9033	6	519	9	Q3	1997	13.0800	5.7552	4.0000	1
587	9401	13	0	2	Q1	1997	9.8100	3.6297	3.0000	1
587	9505	15	0	2	Q1	1997	9.8100	4.2183	3.0000	1
587	9622	6	522	10	Q4	1997	13.0800	5.6244	4.0000	1
587	9642	3	0	4	Q2	1997	16.3500	7.1940	5.0000	1
587	9858	24	0	6	Q2	1997	13.0800	4.0548	4.0000	1
587	9957	14	0	4	Q2	1997	3.2700	1.1445	1.0000	1
587	10273	17	0	3	Q1	1997	6.5400	2.6160	2.0000	1
588	577	24	1869	12	Q4	1997	6.1600	2.2176	4.0000	1
588	647	3	0	12	Q4	1997	3.0800	0.9548	2.0000	1
588	1175	7	519	9	Q3	1997	4.6200	1.8018	3.0000	1
588	1215	7	501	1	Q1	1997	3.0800	1.2936	2.0000	1
588	1276	24	0	1	Q1	1997	6.1600	2.7720	4.0000	1
588	1282	3	0	4	Q2	1997	4.6200	1.6632	3.0000	1
588	1428	24	0	5	Q2	1997	7.7000	3.4650	5.0000	1
588	2061	3	0	1	Q1	1997	4.6200	1.4784	3.0000	1
588	2177	15	0	12	Q4	1997	4.6200	2.0790	3.0000	1
588	2344	7	0	3	Q1	1997	4.6200	1.7556	3.0000	1
588	2398	13	984	5	Q2	1997	3.0800	1.0472	2.0000	1
588	2579	14	0	12	Q4	1997	1.5400	0.6160	1.0000	1
588	2588	23	1775	5	Q2	1997	6.1600	2.5256	4.0000	1
588	2621	7	526	12	Q4	1997	3.0800	1.0472	2.0000	1
588	3003	6	0	6	Q2	1997	3.0800	0.9548	2.0000	1
588	3003	7	0	6	Q2	1997	3.0800	0.9856	2.0000	1
588	3239	17	1312	10	Q4	1997	4.6200	2.0328	3.0000	1
588	3311	11	821	3	Q1	1997	4.6200	1.5708	3.0000	1
588	3388	13	980	3	Q1	1997	4.6200	2.1252	3.0000	1
588	3471	11	0	11	Q4	1997	4.6200	1.7556	3.0000	1
588	4021	16	0	6	Q2	1997	6.1600	2.0944	4.0000	1
588	4249	11	829	6	Q2	1997	7.7000	3.6190	5.0000	1
588	4413	13	0	3	Q1	1997	3.0800	0.9548	2.0000	1
588	4541	3	202	8	Q3	1997	4.6200	1.7094	3.0000	1
588	4543	13	0	11	Q4	1997	3.0800	1.1396	2.0000	1
588	4680	6	0	4	Q2	1997	6.1600	2.7720	4.0000	1
588	4767	16	0	6	Q2	1997	6.1600	2.1560	4.0000	1
588	5074	15	1149	8	Q3	1997	3.0800	1.4784	2.0000	1
588	5079	6	504	2	Q1	1997	6.1600	2.7720	4.0000	1
588	5085	24	1847	2	Q1	1997	6.1600	1.8480	4.0000	1
588	5219	17	1293	1	Q1	1997	4.6200	1.9404	3.0000	1
588	5245	11	0	7	Q3	1997	6.1600	2.3408	4.0000	1
588	5498	24	0	6	Q2	1997	4.6200	2.1714	3.0000	1
588	5610	13	0	10	Q4	1997	4.6200	1.9866	3.0000	1
588	5820	17	0	3	Q1	1997	4.6200	1.5708	3.0000	1
588	5895	17	1311	10	Q4	1997	6.1600	3.0800	4.0000	1
588	6488	13	992	9	Q3	1997	3.0800	1.0472	2.0000	1
588	6490	6	0	11	Q4	1997	4.6200	1.4322	3.0000	1
588	7502	16	1225	7	Q3	1997	3.0800	1.0472	2.0000	1
588	8026	22	1698	6	Q2	1997	3.0800	1.4476	2.0000	1
588	8374	3	0	1	Q1	1997	6.1600	2.8336	4.0000	1
588	8454	17	0	2	Q1	1997	3.0800	1.2320	2.0000	1
588	8456	15	0	10	Q4	1997	4.6200	1.7094	3.0000	1
588	8556	11	820	2	Q1	1997	3.0800	1.1396	2.0000	1
588	8562	15	0	4	Q2	1997	3.0800	1.5092	2.0000	1
588	8720	11	829	6	Q2	1997	4.6200	1.7094	3.0000	1
588	8782	6	513	6	Q2	1997	6.1600	2.7104	4.0000	1
588	8794	17	0	8	Q3	1997	6.1600	2.5872	4.0000	1
588	8862	11	0	3	Q1	1997	4.6200	2.0790	3.0000	1
588	8960	3	0	12	Q4	1997	4.6200	1.7556	3.0000	1
588	9026	13	0	9	Q3	1997	3.0800	1.4168	2.0000	1
588	9162	13	0	6	Q2	1997	4.6200	2.0328	3.0000	1
588	9571	11	826	5	Q2	1997	4.6200	1.9404	3.0000	1
588	10173	16	0	2	Q1	1997	4.6200	1.4322	3.0000	1
589	49	7	0	10	Q4	1997	7.9500	3.8160	3.0000	1
589	467	13	0	5	Q2	1997	7.9500	3.0210	3.0000	1
589	504	13	0	7	Q3	1997	13.2500	4.3725	5.0000	1
589	663	16	0	11	Q4	1997	7.9500	3.8160	3.0000	1
589	750	13	0	8	Q3	1997	7.9500	2.8620	3.0000	1
589	921	23	0	6	Q2	1997	7.9500	3.3390	3.0000	1
589	997	3	0	7	Q3	1997	7.9500	3.8955	3.0000	1
589	1033	24	0	1	Q1	1997	10.6000	4.5580	4.0000	1
589	1166	13	980	3	Q1	1997	7.9500	3.5775	3.0000	1
589	1434	24	0	2	Q1	1997	10.6000	4.7700	4.0000	1
589	1549	7	0	5	Q2	1997	7.9500	2.9415	3.0000	1
589	1576	6	0	2	Q1	1997	7.9500	3.8955	3.0000	1
589	2061	3	0	9	Q3	1997	5.3000	1.6960	2.0000	1
589	2188	13	0	9	Q3	1997	7.9500	3.1800	3.0000	1
589	2421	7	0	11	Q4	1997	10.6000	3.4980	4.0000	1
589	2441	17	0	5	Q2	1997	7.9500	3.6570	3.0000	1
589	2817	7	0	12	Q4	1997	7.9500	3.6570	3.0000	1
589	2863	17	0	8	Q3	1997	7.9500	2.8620	3.0000	1
589	3075	23	1773	4	Q2	1997	7.9500	3.4185	3.0000	1
589	3076	6	0	8	Q3	1997	5.3000	2.2260	2.0000	1
589	3552	17	0	8	Q3	1997	7.9500	3.5775	3.0000	1
589	3748	13	0	8	Q3	1997	10.6000	4.2400	4.0000	1
589	3790	6	0	3	Q1	1997	7.9500	2.9415	3.0000	1
589	4105	3	190	3	Q1	1997	5.3000	1.9610	2.0000	1
589	4413	13	984	5	Q2	1997	7.9500	3.9750	3.0000	1
589	4756	6	0	12	Q4	1997	7.9500	2.6235	3.0000	1
589	4775	17	0	10	Q4	1997	7.9500	2.3850	3.0000	1
589	4808	11	829	6	Q2	1997	5.3000	2.3320	2.0000	1
589	4842	7	0	1	Q1	1997	10.6000	4.5580	4.0000	1
589	5067	17	1303	6	Q2	1997	7.9500	2.5440	3.0000	1
589	5085	24	1856	6	Q2	1997	10.6000	3.4980	4.0000	1
589	5353	23	1765	1	Q1	1997	5.3000	2.0670	2.0000	1
589	5514	6	0	3	Q1	1997	10.6000	4.7700	4.0000	1
589	5542	16	0	6	Q2	1997	10.6000	4.5580	4.0000	1
589	5542	16	1214	2	Q1	1997	5.3000	2.6500	2.0000	1
589	6223	6	0	4	Q2	1997	7.9500	3.3390	3.0000	1
589	6513	14	0	11	Q4	1997	5.3000	2.2790	2.0000	1
589	6589	17	0	12	Q4	1997	5.3000	2.4910	2.0000	1
589	6600	6	0	1	Q1	1997	10.6000	3.8160	4.0000	1
589	6956	13	0	3	Q1	1997	7.9500	3.7365	3.0000	1
589	7051	16	0	5	Q2	1997	7.9500	3.4185	3.0000	1
589	7209	11	0	3	Q1	1997	7.9500	2.5440	3.0000	1
589	7429	6	0	5	Q2	1997	7.9500	2.7825	3.0000	1
589	7457	13	0	2	Q1	1997	7.9500	3.5775	3.0000	1
589	7522	13	0	10	Q4	1997	5.3000	1.8020	2.0000	1
589	7556	17	0	6	Q2	1997	13.2500	4.5050	5.0000	1
589	8891	11	0	7	Q3	1997	7.9500	2.4645	3.0000	1
589	8937	7	0	7	Q3	1997	5.3000	1.6430	2.0000	1
589	8966	3	202	8	Q3	1997	5.3000	2.4380	2.0000	1
589	9072	24	0	12	Q4	1997	10.6000	4.5580	4.0000	1
589	9209	6	0	8	Q3	1997	10.6000	4.7700	4.0000	1
589	9318	16	0	1	Q1	1997	7.9500	3.8955	3.0000	1
589	9642	3	0	6	Q2	1997	10.6000	3.6040	4.0000	1
589	9684	2	129	11	Q4	1997	7.9500	3.4185	3.0000	1
589	9745	17	0	4	Q2	1997	10.6000	3.9220	4.0000	1
589	9760	13	0	7	Q3	1997	10.6000	3.6040	4.0000	1
589	9781	3	0	10	Q4	1997	5.3000	1.6430	2.0000	1
589	10058	15	0	10	Q4	1997	5.3000	2.4910	2.0000	1
589	10080	6	0	5	Q2	1997	7.9500	3.5775	3.0000	1
590	190	13	0	4	Q2	1997	5.7900	2.0265	3.0000	1
590	373	13	0	5	Q2	1997	3.8600	1.6984	2.0000	1
590	1110	15	0	8	Q3	1997	7.7200	3.6284	4.0000	1
590	1115	22	0	10	Q4	1997	1.9300	0.7913	1.0000	1
590	1137	7	0	8	Q3	1997	7.7200	3.3968	4.0000	1
590	1297	16	0	11	Q4	1997	5.7900	1.7949	3.0000	1
590	1388	13	0	2	Q1	1997	7.7200	3.3196	4.0000	1
590	1461	24	1866	11	Q4	1997	5.7900	2.5476	3.0000	1
590	1497	17	0	5	Q2	1997	7.7200	2.9336	4.0000	1
590	1598	3	195	5	Q2	1997	3.8600	1.5440	2.0000	1
590	1720	16	1214	2	Q1	1997	3.8600	1.6984	2.0000	1
590	2067	17	0	6	Q2	1997	3.8600	1.4668	2.0000	1
590	2244	17	0	12	Q4	1997	7.7200	3.3196	4.0000	1
590	2313	24	1859	8	Q3	1997	7.7200	3.6284	4.0000	1
590	2441	17	0	4	Q2	1997	3.8600	1.5826	2.0000	1
590	2448	16	1225	7	Q3	1997	5.7900	2.0844	3.0000	1
590	2850	3	188	2	Q1	1997	7.7200	3.4740	4.0000	1
590	3145	24	0	3	Q1	1997	7.7200	2.5476	4.0000	1
590	3173	11	0	11	Q4	1997	7.7200	2.8564	4.0000	1
590	3350	11	841	12	Q4	1997	5.7900	2.6055	3.0000	1
590	3470	17	1294	2	Q1	1997	5.7900	2.4897	3.0000	1
590	3499	13	0	11	Q4	1997	3.8600	1.4282	2.0000	1
590	3567	16	0	5	Q2	1997	5.7900	2.8371	3.0000	1
590	3577	11	0	5	Q2	1997	3.8600	1.5054	2.0000	1
590	3599	13	0	2	Q1	1997	3.8600	1.2352	2.0000	1
590	3921	23	0	6	Q2	1997	3.8600	1.6598	2.0000	1
590	4175	16	0	10	Q4	1997	7.7200	3.6284	4.0000	1
590	4471	11	0	8	Q3	1997	3.8600	1.6598	2.0000	1
590	4498	17	1304	7	Q3	1997	5.7900	2.0265	3.0000	1
590	4518	13	0	10	Q4	1997	7.7200	3.3196	4.0000	1
590	4522	17	0	11	Q4	1997	5.7900	2.5476	3.0000	1
590	4657	17	0	7	Q3	1997	5.7900	2.1423	3.0000	1
590	4778	3	0	11	Q4	1997	5.7900	2.4897	3.0000	1
590	5038	17	1314	11	Q4	1997	5.7900	2.2581	3.0000	1
590	5163	3	0	9	Q3	1997	3.8600	1.4282	2.0000	1
590	5295	16	1236	12	Q4	1997	7.7200	2.8564	4.0000	1
590	5376	3	197	6	Q2	1997	5.7900	2.8950	3.0000	1
590	5388	11	0	4	Q2	1997	3.8600	1.8914	2.0000	1
590	5547	7	517	8	Q3	1997	5.7900	1.9686	3.0000	1
590	5568	23	0	11	Q4	1997	3.8600	1.1966	2.0000	1
590	5895	17	0	12	Q4	1997	7.7200	2.7020	4.0000	1
590	5902	22	1709	11	Q4	1997	1.9300	0.8685	1.0000	1
590	6376	6	504	2	Q1	1997	9.6500	4.3425	5.0000	1
590	6623	14	0	7	Q3	1997	3.8600	1.6212	2.0000	1
590	6670	7	516	8	Q3	1997	5.7900	2.4897	3.0000	1
590	6888	23	1765	1	Q1	1997	5.7900	2.0844	3.0000	1
590	7072	16	0	5	Q2	1997	5.7900	2.2002	3.0000	1
590	7300	7	0	1	Q1	1997	9.6500	3.9565	5.0000	1
590	7580	17	0	2	Q1	1997	3.8600	1.4668	2.0000	1
590	7856	6	508	4	Q2	1997	3.8600	1.7756	2.0000	1
590	8060	22	0	2	Q1	1997	3.8600	1.3510	2.0000	1
590	8175	15	0	1	Q1	1997	9.6500	3.2810	5.0000	1
590	8202	3	0	6	Q2	1997	3.8600	1.6598	2.0000	1
590	8304	13	0	2	Q1	1997	7.7200	2.9336	4.0000	1
590	8304	13	0	11	Q4	1997	5.7900	2.4318	3.0000	1
590	8348	24	0	7	Q3	1997	5.7900	2.3160	3.0000	1
590	8587	22	0	6	Q2	1997	1.9300	0.8685	1.0000	1
590	8668	13	0	7	Q3	1997	7.7200	3.0880	4.0000	1
590	8823	7	0	5	Q2	1997	5.7900	2.5476	3.0000	1
590	8937	6	502	1	Q1	1997	5.7900	1.7949	3.0000	1
590	9111	17	1307	8	Q3	1997	5.7900	2.4318	3.0000	1
590	9337	15	1138	3	Q1	1997	7.7200	3.5512	4.0000	1
590	9534	17	1311	10	Q4	1997	3.8600	1.1580	2.0000	1
590	9772	7	0	7	Q3	1997	5.7900	2.2002	3.0000	1
590	9817	14	0	10	Q4	1997	1.9300	0.7141	1.0000	1
590	9850	15	0	10	Q4	1997	3.8600	1.6212	2.0000	1
590	9871	13	0	8	Q3	1997	7.7200	2.5476	4.0000	1
590	9929	13	0	1	Q1	1997	7.7200	2.5476	4.0000	1
590	10214	6	0	12	Q4	1997	7.7200	3.4740	4.0000	1
591	328	11	0	9	Q3	1997	5.8500	2.5155	5.0000	1
591	599	2	126	10	Q4	1997	1.1700	0.4212	1.0000	1
591	997	3	0	11	Q4	1997	4.6800	1.6380	4.0000	1
591	1193	13	0	11	Q4	1997	2.3400	0.7254	2.0000	1
591	1210	6	0	12	Q4	1997	2.3400	0.9126	2.0000	1
591	1280	6	0	6	Q2	1997	3.5100	1.1232	3.0000	1
591	1282	3	0	2	Q1	1997	3.5100	1.1934	3.0000	1
591	1282	3	0	8	Q3	1997	3.5100	1.6497	3.0000	1
591	1392	7	0	3	Q1	1997	2.3400	0.7488	2.0000	1
591	1470	17	0	7	Q3	1997	3.5100	1.3689	3.0000	1
591	1527	24	1869	12	Q4	1997	4.6800	1.5912	4.0000	1
591	1576	6	513	6	Q2	1997	3.5100	1.6848	3.0000	1
591	1607	17	0	9	Q3	1997	2.3400	1.0062	2.0000	1
591	1938	24	0	10	Q4	1997	3.5100	1.6497	3.0000	1
591	2178	15	0	1	Q1	1997	3.5100	1.5093	3.0000	1
591	2279	15	0	2	Q1	1997	2.3400	0.7956	2.0000	1
591	2361	24	0	2	Q1	1997	3.5100	1.6146	3.0000	1
591	2382	15	1138	3	Q1	1997	3.5100	1.2636	3.0000	1
591	2422	13	984	5	Q2	1997	2.3400	1.0998	2.0000	1
591	2430	24	0	5	Q2	1997	3.5100	1.4742	3.0000	1
591	2443	13	0	5	Q2	1997	3.5100	1.7550	3.0000	1
591	2511	17	0	2	Q1	1997	3.5100	1.2285	3.0000	1
591	2678	3	207	11	Q4	1997	4.6800	1.6380	4.0000	1
591	3291	7	0	3	Q1	1997	3.5100	1.4742	3.0000	1
591	3917	15	0	12	Q4	1997	4.6800	1.8252	4.0000	1
591	4078	3	205	10	Q4	1997	4.6800	2.0124	4.0000	1
591	4397	16	0	5	Q2	1997	3.5100	1.0530	3.0000	1
591	4410	13	0	9	Q3	1997	4.6800	1.6848	4.0000	1
591	4431	13	0	1	Q1	1997	3.5100	1.7199	3.0000	1
591	4507	13	0	7	Q3	1997	4.6800	2.2932	4.0000	1
591	4676	16	1216	2	Q1	1997	2.3400	1.0062	2.0000	1
591	4876	15	1140	4	Q2	1997	4.6800	1.5444	4.0000	1
591	5188	2	0	7	Q3	1997	2.3400	0.8190	2.0000	1
591	5237	2	0	5	Q2	1997	1.1700	0.4446	1.0000	1
591	5361	24	1869	12	Q4	1997	3.5100	1.1583	3.0000	1
591	5674	6	0	6	Q2	1997	3.5100	1.5795	3.0000	1
591	6017	11	836	9	Q3	1997	3.5100	1.4742	3.0000	1
591	6307	16	1220	4	Q2	1997	5.8500	2.8080	5.0000	1
591	6529	17	0	1	Q1	1997	3.5100	1.2636	3.0000	1
591	6529	17	1307	8	Q3	1997	2.3400	0.7956	2.0000	1
591	6745	7	0	6	Q2	1997	3.5100	1.1583	3.0000	1
591	7257	15	0	7	Q3	1997	3.5100	1.5795	3.0000	1
591	7526	17	0	4	Q2	1997	5.8500	2.7495	5.0000	1
591	7529	17	0	2	Q1	1997	2.3400	0.8658	2.0000	1
591	7594	11	0	9	Q3	1997	3.5100	1.2636	3.0000	1
591	7713	17	0	5	Q2	1997	3.5100	1.6848	3.0000	1
591	7715	13	0	3	Q1	1997	2.3400	1.1232	2.0000	1
591	8555	11	836	9	Q3	1997	2.3400	1.0530	2.0000	1
591	8916	11	842	12	Q4	1997	3.5100	1.7550	3.0000	1
591	9017	15	0	11	Q4	1997	4.6800	1.7316	4.0000	1
591	9040	16	1216	2	Q1	1997	4.6800	2.1996	4.0000	1
591	9488	24	0	9	Q3	1997	4.6800	1.5912	4.0000	1
591	9716	15	0	10	Q4	1997	2.3400	0.9360	2.0000	1
591	9884	11	0	11	Q4	1997	2.3400	1.0530	2.0000	1
591	10176	13	0	1	Q1	1997	2.3400	1.0764	2.0000	1
592	64	11	821	3	Q1	1997	7.4400	3.4968	3.0000	1
592	89	7	0	12	Q4	1997	9.9200	4.4640	4.0000	1
592	255	6	0	6	Q2	1997	7.4400	2.6784	3.0000	1
592	485	15	1143	5	Q2	1997	7.4400	3.6456	3.0000	1
592	769	16	0	4	Q2	1997	7.4400	2.5296	3.0000	1
592	769	16	0	9	Q3	1997	7.4400	3.4968	3.0000	1
592	955	6	524	11	Q4	1997	7.4400	2.6784	3.0000	1
592	1310	16	0	6	Q2	1997	7.4400	2.3064	3.0000	1
592	1347	13	0	6	Q2	1997	7.4400	2.9016	3.0000	1
592	1820	7	0	11	Q4	1997	12.4000	4.9600	5.0000	1
592	2211	17	0	1	Q1	1997	9.9200	3.4720	4.0000	1
592	2295	17	1303	6	Q2	1997	7.4400	3.6456	3.0000	1
592	2426	17	0	5	Q2	1997	4.9600	2.0832	2.0000	1
592	2555	15	0	7	Q3	1997	7.4400	3.7200	3.0000	1
592	2724	24	0	11	Q4	1997	4.9600	1.9840	2.0000	1
592	2762	13	0	10	Q4	1997	7.4400	3.0504	3.0000	1
592	2818	6	526	12	Q4	1997	9.9200	4.1664	4.0000	1
592	2921	16	0	1	Q1	1997	7.4400	2.5296	3.0000	1
592	2947	17	1311	10	Q4	1997	4.9600	1.8848	2.0000	1
592	3124	3	0	1	Q1	1997	7.4400	3.3480	3.0000	1
592	3388	13	0	1	Q1	1997	7.4400	3.1992	3.0000	1
592	3499	13	0	12	Q4	1997	7.4400	2.9760	3.0000	1
592	3643	22	0	11	Q4	1997	4.9600	2.0832	2.0000	1
592	3735	24	0	2	Q1	1997	9.9200	3.5712	4.0000	1
592	3754	11	0	11	Q4	1997	7.4400	2.9760	3.0000	1
592	4096	3	0	2	Q1	1997	7.4400	2.3064	3.0000	1
592	4204	17	0	11	Q4	1997	9.9200	4.5632	4.0000	1
592	4413	13	0	1	Q1	1997	7.4400	3.1992	3.0000	1
592	4417	3	199	7	Q3	1997	7.4400	3.5712	3.0000	1
592	4527	3	0	11	Q4	1997	9.9200	3.6704	4.0000	1
592	4564	17	0	10	Q4	1997	7.4400	2.4552	3.0000	1
592	4566	11	0	4	Q2	1997	7.4400	3.1992	3.0000	1
592	4649	17	1312	10	Q4	1997	9.9200	4.6624	4.0000	1
592	4671	11	818	1	Q1	1997	7.4400	2.8272	3.0000	1
592	4687	24	0	10	Q4	1997	7.4400	3.3480	3.0000	1
592	4861	7	0	10	Q4	1997	7.4400	2.3064	3.0000	1
592	5255	24	0	8	Q3	1997	7.4400	2.6784	3.0000	1
592	5271	15	0	9	Q3	1997	9.9200	4.6624	4.0000	1
592	5441	7	504	2	Q1	1997	4.9600	2.4800	2.0000	1
592	5542	16	0	10	Q4	1997	9.9200	3.5712	4.0000	1
592	5674	7	514	7	Q3	1997	7.4400	3.3480	3.0000	1
592	5733	11	0	12	Q4	1997	7.4400	3.4224	3.0000	1
592	5741	24	0	1	Q1	1997	4.9600	2.3312	2.0000	1
592	5846	11	0	8	Q3	1997	9.9200	4.1664	4.0000	1
592	6114	16	0	9	Q3	1997	7.4400	2.5296	3.0000	1
592	6395	15	0	7	Q3	1997	9.9200	3.3728	4.0000	1
592	6745	6	0	8	Q3	1997	9.9200	3.6704	4.0000	1
592	7390	15	0	6	Q2	1997	9.9200	3.0752	4.0000	1
592	7438	2	0	9	Q3	1997	4.9600	1.7360	2.0000	1
592	7820	24	0	6	Q2	1997	4.9600	1.6864	2.0000	1
592	7989	17	0	10	Q4	1997	7.4400	3.4968	3.0000	1
592	8403	11	0	6	Q2	1997	4.9600	1.5872	2.0000	1
592	8454	17	0	6	Q2	1997	7.4400	3.3480	3.0000	1
592	8653	3	0	8	Q3	1997	7.4400	3.7200	3.0000	1
592	8746	23	0	10	Q4	1997	4.9600	1.9344	2.0000	1
592	9111	17	0	4	Q2	1997	7.4400	3.4224	3.0000	1
592	9324	3	0	10	Q4	1997	7.4400	2.5296	3.0000	1
592	9510	16	0	8	Q3	1997	9.9200	3.7696	4.0000	1
592	9556	15	1152	9	Q3	1997	7.4400	3.3480	3.0000	1
592	9686	7	521	10	Q4	1997	7.4400	3.7200	3.0000	1
592	9715	17	0	11	Q4	1997	9.9200	4.3648	4.0000	1
592	9785	15	0	7	Q3	1997	7.4400	2.9760	3.0000	1
593	281	7	0	12	Q4	1997	5.6100	2.0196	3.0000	1
593	432	15	0	6	Q2	1997	7.4800	2.4684	4.0000	1
593	625	13	0	1	Q1	1997	5.6100	2.0757	3.0000	1
593	823	24	0	9	Q3	1997	7.4800	2.3188	4.0000	1
593	873	24	0	2	Q1	1997	7.4800	3.1416	4.0000	1
593	980	7	0	8	Q3	1997	7.4800	2.2440	4.0000	1
593	1248	14	0	2	Q1	1997	3.7400	1.1220	2.0000	1
593	1385	15	1138	3	Q1	1997	7.4800	3.3660	4.0000	1
593	1385	15	1143	5	Q2	1997	3.7400	1.7578	2.0000	1
593	1551	3	0	12	Q4	1997	5.6100	1.9635	3.0000	1
593	1738	6	0	12	Q4	1997	7.4800	3.5156	4.0000	1
593	1780	24	0	12	Q4	1997	5.6100	2.5245	3.0000	1
593	1850	16	0	4	Q2	1997	5.6100	2.5245	3.0000	1
593	1977	23	0	1	Q1	1997	3.7400	1.8326	2.0000	1
593	2002	15	0	12	Q4	1997	7.4800	2.7676	4.0000	1
593	2067	17	0	3	Q1	1997	5.6100	2.3562	3.0000	1
593	2204	3	0	5	Q2	1997	5.6100	1.9074	3.0000	1
593	2238	24	0	12	Q4	1997	5.6100	2.4123	3.0000	1
593	2586	7	0	8	Q3	1997	5.6100	2.6367	3.0000	1
593	2632	13	0	3	Q1	1997	5.6100	2.0196	3.0000	1
593	2695	13	0	8	Q3	1997	5.6100	2.0757	3.0000	1
593	2969	6	0	6	Q2	1997	7.4800	3.0668	4.0000	1
593	3020	13	0	1	Q1	1997	7.4800	2.5432	4.0000	1
593	3111	24	0	4	Q2	1997	5.6100	2.8050	3.0000	1
593	3567	16	0	1	Q1	1997	7.4800	2.8424	4.0000	1
593	3854	13	0	3	Q1	1997	3.7400	1.8700	2.0000	1
593	3875	6	0	11	Q4	1997	7.4800	3.4408	4.0000	1
593	4029	17	0	9	Q3	1997	3.7400	1.3090	2.0000	1
593	4100	7	0	4	Q2	1997	7.4800	3.5156	4.0000	1
593	4342	13	0	12	Q4	1997	5.6100	2.3562	3.0000	1
593	4460	3	188	2	Q1	1997	7.4800	2.5432	4.0000	1
593	4527	3	0	3	Q1	1997	7.4800	3.4408	4.0000	1
593	4676	16	1235	11	Q4	1997	5.6100	2.4123	3.0000	1
593	4756	6	0	12	Q4	1997	3.7400	1.6830	2.0000	1
593	4868	16	0	8	Q3	1997	5.6100	1.7952	3.0000	1
593	4903	3	0	8	Q3	1997	7.4800	2.5432	4.0000	1
593	4916	15	0	4	Q2	1997	5.6100	2.1318	3.0000	1
593	5222	6	524	11	Q4	1997	5.6100	2.5245	3.0000	1
593	5295	16	0	5	Q2	1997	9.3500	4.6750	5.0000	1
593	5353	23	0	10	Q4	1997	3.7400	1.7578	2.0000	1
593	5398	17	0	9	Q3	1997	5.6100	2.4123	3.0000	1
593	5442	6	0	9	Q3	1997	3.7400	1.8700	2.0000	1
593	5476	13	0	2	Q1	1997	5.6100	2.1318	3.0000	1
593	5500	11	0	5	Q2	1997	7.4800	2.5432	4.0000	1
593	5714	7	505	2	Q1	1997	7.4800	2.5432	4.0000	1
593	5753	15	1150	8	Q3	1997	5.6100	2.1318	3.0000	1
593	5918	6	508	4	Q2	1997	5.6100	2.4684	3.0000	1
593	6426	24	1869	12	Q4	1997	7.4800	2.6180	4.0000	1
593	6880	15	0	11	Q4	1997	7.4800	2.3188	4.0000	1
593	6888	23	0	11	Q4	1997	5.6100	1.9635	3.0000	1
593	7543	2	0	7	Q3	1997	3.7400	1.7578	2.0000	1
593	7810	3	0	9	Q3	1997	9.3500	4.5815	5.0000	1
593	7822	3	0	4	Q2	1997	7.4800	3.3660	4.0000	1
593	7843	2	126	10	Q4	1997	5.6100	2.4684	3.0000	1
593	7849	3	0	11	Q4	1997	3.7400	1.6456	2.0000	1
593	8013	14	0	3	Q1	1997	1.8700	0.6919	1.0000	1
593	8055	14	0	6	Q2	1997	3.7400	1.4586	2.0000	1
593	8463	23	0	5	Q2	1997	7.4800	2.9172	4.0000	1
593	8487	15	1134	1	Q1	1997	9.3500	3.6465	5.0000	1
593	8991	6	0	12	Q4	1997	7.4800	2.6180	4.0000	1
593	9225	11	0	9	Q3	1997	5.6100	2.4684	3.0000	1
593	9300	7	0	12	Q4	1997	5.6100	1.7391	3.0000	1
593	9356	15	0	11	Q4	1997	5.6100	2.8050	3.0000	1
593	9673	13	0	11	Q4	1997	5.6100	2.3001	3.0000	1
593	9698	23	0	1	Q1	1997	5.6100	1.6830	3.0000	1
593	9760	13	0	7	Q3	1997	3.7400	1.2342	2.0000	1
593	9933	2	119	7	Q3	1997	1.8700	0.5610	1.0000	1
593	9967	23	1773	4	Q2	1997	5.6100	2.5806	3.0000	1
593	10022	7	0	6	Q2	1997	5.6100	1.9635	3.0000	1
593	10168	15	0	10	Q4	1997	3.7400	1.7952	2.0000	1
593	10222	7	0	4	Q2	1997	3.7400	1.8326	2.0000	1
593	10243	17	1297	3	Q1	1997	5.6100	2.5245	3.0000	1
593	10250	17	1297	3	Q1	1997	3.7400	1.1968	2.0000	1
594	465	13	0	8	Q3	1997	2.9000	1.0150	5.0000	1
594	587	17	0	2	Q1	1997	2.3200	0.6960	4.0000	1
594	790	13	0	5	Q2	1997	1.7400	0.5742	3.0000	1
594	790	13	0	7	Q3	1997	1.7400	0.6264	3.0000	1
594	1097	23	1772	4	Q2	1997	1.1600	0.4988	2.0000	1
594	1313	15	0	1	Q1	1997	1.7400	0.6960	3.0000	1
594	1485	15	1152	9	Q3	1997	2.3200	1.0440	4.0000	1
594	1511	11	0	12	Q4	1997	1.1600	0.5104	2.0000	1
594	1596	24	0	1	Q1	1997	1.7400	0.8526	3.0000	1
594	1610	3	0	3	Q1	1997	1.1600	0.5684	2.0000	1
594	2078	24	0	8	Q3	1997	1.7400	0.5916	3.0000	1
594	2206	6	510	5	Q2	1997	1.7400	0.6612	3.0000	1
594	2298	3	204	9	Q3	1997	2.3200	0.7424	4.0000	1
594	2371	16	0	5	Q2	1997	1.1600	0.4524	2.0000	1
594	2441	17	1304	7	Q3	1997	1.7400	0.8700	3.0000	1
594	2448	16	1223	6	Q2	1997	1.1600	0.3596	2.0000	1
594	2581	7	0	3	Q1	1997	2.3200	0.8816	4.0000	1
594	2592	7	0	3	Q1	1997	1.7400	0.8178	3.0000	1
594	2663	16	1235	11	Q4	1997	2.3200	0.7656	4.0000	1
594	2908	11	837	10	Q4	1997	2.3200	0.7424	4.0000	1
594	2958	24	1869	12	Q4	1997	1.7400	0.7482	3.0000	1
594	3024	15	0	9	Q3	1997	2.3200	1.1600	4.0000	1
594	3127	7	0	12	Q4	1997	1.7400	0.5394	3.0000	1
594	3325	13	980	3	Q1	1997	1.1600	0.4408	2.0000	1
594	3567	16	0	5	Q2	1997	1.7400	0.6612	3.0000	1
594	3691	17	0	2	Q1	1997	1.7400	0.8004	3.0000	1
594	3718	11	0	6	Q2	1997	1.7400	0.5916	3.0000	1
594	4222	6	0	6	Q2	1997	2.3200	0.9512	4.0000	1
594	4527	3	0	6	Q2	1997	2.3200	0.7656	4.0000	1
594	4609	23	0	8	Q3	1997	2.3200	1.0672	4.0000	1
594	4873	17	0	8	Q3	1997	1.7400	0.6264	3.0000	1
594	5240	15	1143	5	Q2	1997	1.7400	0.5742	3.0000	1
594	5241	7	0	3	Q1	1997	1.7400	0.6612	3.0000	1
594	5244	6	0	9	Q3	1997	1.1600	0.5684	2.0000	1
594	5376	3	190	3	Q1	1997	1.7400	0.7830	3.0000	1
594	5644	17	1314	11	Q4	1997	1.7400	0.6960	3.0000	1
594	5734	13	0	12	Q4	1997	2.3200	0.9512	4.0000	1
594	5958	13	0	5	Q2	1997	1.1600	0.4176	2.0000	1
594	6003	13	0	8	Q3	1997	1.1600	0.4408	2.0000	1
594	6155	15	0	3	Q1	1997	1.7400	0.5568	3.0000	1
594	6348	16	0	4	Q2	1997	1.7400	0.6960	3.0000	1
594	6559	3	0	11	Q4	1997	2.3200	0.8816	4.0000	1
594	6636	24	0	11	Q4	1997	2.3200	0.9512	4.0000	1
594	6653	14	0	5	Q2	1997	0.5800	0.2030	1.0000	1
594	7197	11	0	1	Q1	1997	1.1600	0.5568	2.0000	1
594	7368	11	0	1	Q1	1997	1.7400	0.7656	3.0000	1
594	7381	7	0	8	Q3	1997	1.1600	0.5568	2.0000	1
594	7529	17	0	1	Q1	1997	2.3200	0.7424	4.0000	1
594	7849	3	205	10	Q4	1997	1.7400	0.5568	3.0000	1
594	8269	13	976	1	Q1	1997	1.7400	0.7134	3.0000	1
594	8289	17	1304	7	Q3	1997	1.7400	0.6264	3.0000	1
594	8617	17	0	3	Q1	1997	1.1600	0.4640	2.0000	1
594	8647	3	0	3	Q1	1997	1.1600	0.5220	2.0000	1
594	8860	17	0	7	Q3	1997	2.9000	0.8990	5.0000	1
594	9025	13	0	8	Q3	1997	2.3200	1.0440	4.0000	1
594	9461	17	0	1	Q1	1997	2.3200	0.9976	4.0000	1
594	9528	6	0	6	Q2	1997	2.3200	1.1368	4.0000	1
594	10176	13	0	10	Q4	1997	2.3200	1.1136	4.0000	1
594	10182	24	0	12	Q4	1997	1.7400	0.5568	3.0000	1
595	186	24	0	11	Q4	1997	4.2600	1.4058	3.0000	1
595	369	7	0	4	Q2	1997	4.2600	1.9596	3.0000	1
595	636	17	1303	6	Q2	1997	4.2600	1.3632	3.0000	1
595	739	23	0	2	Q1	1997	4.2600	1.6188	3.0000	1
595	1373	7	516	8	Q3	1997	4.2600	1.3632	3.0000	1
595	1415	16	0	7	Q3	1997	4.2600	1.7040	3.0000	1
595	1529	13	0	1	Q1	1997	4.2600	1.8744	3.0000	1
595	1681	13	0	12	Q4	1997	4.2600	1.5762	3.0000	1
595	1748	7	0	5	Q2	1997	5.6800	2.7264	4.0000	1
595	1802	23	0	7	Q3	1997	4.2600	1.9170	3.0000	1
595	1868	6	508	4	Q2	1997	7.1000	2.4140	5.0000	1
595	1987	13	0	4	Q2	1997	4.2600	1.9170	3.0000	1
595	2195	7	0	6	Q2	1997	2.8400	0.9940	2.0000	1
595	2378	16	0	3	Q1	1997	7.1000	2.2010	5.0000	1
595	2521	7	505	2	Q1	1997	4.2600	1.4910	3.0000	1
595	2664	17	0	4	Q2	1997	2.8400	1.1644	2.0000	1
595	2759	2	0	7	Q3	1997	1.4200	0.7100	1.0000	1
595	2981	23	0	10	Q4	1997	5.6800	1.8176	4.0000	1
595	3233	6	0	10	Q4	1997	7.1000	3.4790	5.0000	1
595	3305	13	0	5	Q2	1997	5.6800	2.4424	4.0000	1
595	3469	24	1869	12	Q4	1997	5.6800	1.9880	4.0000	1
595	3679	24	1858	7	Q3	1997	2.8400	1.2780	2.0000	1
595	3720	7	0	10	Q4	1997	4.2600	1.9596	3.0000	1
595	3922	7	523	11	Q4	1997	5.6800	1.9880	4.0000	1
595	4021	16	0	6	Q2	1997	5.6800	2.3856	4.0000	1
595	4175	16	1214	2	Q1	1997	5.6800	2.3856	4.0000	1
595	4425	13	0	7	Q3	1997	2.8400	1.1644	2.0000	1
595	4628	24	0	8	Q3	1997	4.2600	1.9170	3.0000	1
595	4778	3	185	1	Q1	1997	4.2600	1.5336	3.0000	1
595	5147	13	0	7	Q3	1997	5.6800	2.3288	4.0000	1
595	5374	16	0	6	Q2	1997	5.6800	1.9880	4.0000	1
595	5533	13	0	8	Q3	1997	4.2600	1.4910	3.0000	1
595	5542	16	0	6	Q2	1997	4.2600	2.0448	3.0000	1
595	5742	16	0	5	Q2	1997	5.6800	1.8744	4.0000	1
595	6180	13	0	6	Q2	1997	4.2600	2.1300	3.0000	1
595	6324	23	0	5	Q2	1997	5.6800	1.7040	4.0000	1
595	6459	24	0	8	Q3	1997	4.2600	1.5762	3.0000	1
595	6745	7	523	11	Q4	1997	5.6800	2.1016	4.0000	1
595	6982	13	0	11	Q4	1997	4.2600	2.0874	3.0000	1
595	7001	3	0	3	Q1	1997	2.8400	0.9088	2.0000	1
595	7459	7	0	6	Q2	1997	4.2600	2.1300	3.0000	1
595	7580	17	0	9	Q3	1997	4.2600	1.9596	3.0000	1
595	7594	11	0	9	Q3	1997	5.6800	2.3856	4.0000	1
595	7702	16	0	1	Q1	1997	4.2600	1.7892	3.0000	1
595	7857	15	0	11	Q4	1997	4.2600	1.6614	3.0000	1
595	8089	17	1304	7	Q3	1997	4.2600	1.7466	3.0000	1
595	8254	17	0	7	Q3	1997	2.8400	1.0224	2.0000	1
595	8269	13	0	8	Q3	1997	5.6800	2.3288	4.0000	1
595	8289	17	1293	1	Q1	1997	4.2600	1.6188	3.0000	1
595	8541	15	0	5	Q2	1997	4.2600	1.4058	3.0000	1
595	8571	3	0	11	Q4	1997	5.6800	2.4424	4.0000	1
595	8907	3	0	9	Q3	1997	4.2600	1.4910	3.0000	1
595	9431	6	0	12	Q4	1997	4.2600	2.0874	3.0000	1
595	9498	23	0	9	Q3	1997	4.2600	1.4484	3.0000	1
595	9682	15	1152	9	Q3	1997	2.8400	1.3916	2.0000	1
595	9759	15	0	8	Q3	1997	4.2600	2.0874	3.0000	1
595	9787	13	980	3	Q1	1997	2.8400	1.0792	2.0000	1
595	9863	13	0	12	Q4	1997	4.2600	1.6614	3.0000	1
595	9863	13	980	3	Q1	1997	5.6800	1.9880	4.0000	1
596	159	11	0	11	Q4	1997	2.5600	1.2032	4.0000	1
596	191	6	0	9	Q3	1997	1.9200	0.8640	3.0000	1
596	198	24	0	9	Q3	1997	1.2800	0.6144	2.0000	1
596	346	13	988	7	Q3	1997	1.2800	0.5120	2.0000	1
596	406	6	510	5	Q2	1997	1.9200	0.6912	3.0000	1
596	465	13	992	9	Q3	1997	2.5600	0.8704	4.0000	1
596	992	7	519	9	Q3	1997	1.9200	0.9024	3.0000	1
596	1193	13	0	11	Q4	1997	2.5600	1.2544	4.0000	1
596	1297	16	0	3	Q1	1997	2.5600	1.2800	4.0000	1
596	1387	11	0	11	Q4	1997	1.9200	0.8448	3.0000	1
596	2189	7	0	3	Q1	1997	2.5600	1.2032	4.0000	1
596	2224	16	0	12	Q4	1997	1.9200	0.9216	3.0000	1
596	2298	3	187	2	Q1	1997	2.5600	1.2288	4.0000	1
596	2869	6	522	10	Q4	1997	1.9200	0.9024	3.0000	1
596	2981	23	1772	4	Q2	1997	2.5600	1.2800	4.0000	1
596	3161	13	0	2	Q1	1997	2.5600	1.1520	4.0000	1
596	3387	11	826	5	Q2	1997	1.9200	0.7680	3.0000	1
596	3497	17	0	2	Q1	1997	1.9200	0.8256	3.0000	1
596	3567	16	0	1	Q1	1997	1.9200	0.7488	3.0000	1
596	4096	3	190	3	Q1	1997	2.5600	1.2544	4.0000	1
596	4168	13	976	1	Q1	1997	1.2800	0.4736	2.0000	1
596	4283	15	0	10	Q4	1997	2.5600	0.7936	4.0000	1
596	4397	16	0	9	Q3	1997	1.9200	0.9600	3.0000	1
596	4597	17	0	4	Q2	1997	1.2800	0.5888	2.0000	1
596	4958	23	0	11	Q4	1997	2.5600	1.2544	4.0000	1
596	5442	6	0	9	Q3	1997	2.5600	0.9472	4.0000	1
596	5542	16	0	4	Q2	1997	1.2800	0.4992	2.0000	1
596	5742	16	0	8	Q3	1997	2.5600	1.2288	4.0000	1
596	6123	7	0	11	Q4	1997	1.9200	0.8640	3.0000	1
596	6513	14	0	11	Q4	1997	0.6400	0.2496	1.0000	1
596	6857	7	0	5	Q2	1997	1.9200	0.5760	3.0000	1
596	7502	16	1216	2	Q1	1997	2.5600	1.1264	4.0000	1
596	7580	17	1314	11	Q4	1997	2.5600	1.2032	4.0000	1
596	7621	13	0	7	Q3	1997	1.9200	0.7296	3.0000	1
596	7702	16	1233	10	Q4	1997	2.5600	1.1264	4.0000	1
596	7830	15	0	6	Q2	1997	2.5600	1.2032	4.0000	1
596	7856	7	0	12	Q4	1997	2.5600	0.8960	4.0000	1
596	8003	3	0	11	Q4	1997	1.9200	0.7104	3.0000	1
596	8175	15	1138	3	Q1	1997	2.5600	1.2032	4.0000	1
596	8248	6	0	1	Q1	1997	1.9200	0.6528	3.0000	1
596	8414	17	0	5	Q2	1997	2.5600	0.8704	4.0000	1
596	8536	24	0	9	Q3	1997	2.5600	1.1776	4.0000	1
596	8557	7	504	2	Q1	1997	1.9200	0.8448	3.0000	1
596	8742	3	188	2	Q1	1997	1.2800	0.5248	2.0000	1
596	9510	16	0	8	Q3	1997	1.9200	0.7872	3.0000	1
596	9698	23	0	8	Q3	1997	1.2800	0.5120	2.0000	1
596	9851	3	0	6	Q2	1997	1.2800	0.4736	2.0000	1
596	10205	7	505	2	Q1	1997	1.9200	0.8064	3.0000	1
597	115	7	0	7	Q3	1997	5.6000	2.6880	2.0000	1
597	117	13	0	1	Q1	1997	11.2000	5.3760	4.0000	1
597	160	15	0	10	Q4	1997	5.6000	2.4640	2.0000	1
597	216	17	1304	7	Q3	1997	8.4000	2.6040	3.0000	1
597	527	6	523	11	Q4	1997	8.4000	4.2000	3.0000	1
597	629	24	0	4	Q2	1997	11.2000	5.2640	4.0000	1
597	769	16	0	9	Q3	1997	8.4000	3.9480	3.0000	1
597	921	23	0	6	Q2	1997	11.2000	3.4720	4.0000	1
597	1043	7	0	6	Q2	1997	5.6000	1.6800	2.0000	1
597	1202	11	0	12	Q4	1997	8.4000	2.9400	3.0000	1
597	1310	16	0	8	Q3	1997	8.4000	2.6880	3.0000	1
597	1899	7	0	1	Q1	1997	8.4000	3.2760	3.0000	1
597	2044	15	0	9	Q3	1997	11.2000	5.6000	4.0000	1
597	2054	15	0	3	Q1	1997	8.4000	3.3600	3.0000	1
597	2126	2	0	2	Q1	1997	5.6000	1.6800	2.0000	1
597	2376	11	0	1	Q1	1997	8.4000	3.4440	3.0000	1
597	2731	7	0	5	Q2	1997	8.4000	3.2760	3.0000	1
597	2910	15	0	9	Q3	1997	8.4000	3.0240	3.0000	1
597	2947	17	0	3	Q1	1997	8.4000	2.6040	3.0000	1
597	3124	3	0	6	Q2	1997	5.6000	2.4640	2.0000	1
597	3166	24	0	4	Q2	1997	8.4000	3.2760	3.0000	1
597	3599	13	0	10	Q4	1997	5.6000	2.5200	2.0000	1
597	3681	13	0	11	Q4	1997	5.6000	2.5200	2.0000	1
597	3888	7	0	4	Q2	1997	5.6000	2.3520	2.0000	1
597	3892	11	0	7	Q3	1997	8.4000	2.9400	3.0000	1
597	4137	15	0	5	Q2	1997	8.4000	3.5280	3.0000	1
597	4205	15	0	3	Q1	1997	11.2000	4.0320	4.0000	1
597	4443	11	0	1	Q1	1997	11.2000	5.2640	4.0000	1
597	4460	3	188	2	Q1	1997	5.6000	1.9040	2.0000	1
597	4868	16	0	8	Q3	1997	5.6000	2.4640	2.0000	1
597	4900	13	0	12	Q4	1997	5.6000	1.6800	2.0000	1
597	5394	7	519	9	Q3	1997	8.4000	3.0240	3.0000	1
597	5407	24	0	11	Q4	1997	8.4000	4.1160	3.0000	1
597	5462	24	1845	1	Q1	1997	5.6000	1.9600	2.0000	1
597	5500	11	0	5	Q2	1997	5.6000	1.8480	2.0000	1
597	5574	24	0	12	Q4	1997	8.4000	2.6040	3.0000	1
597	5707	23	1771	3	Q1	1997	11.2000	4.8160	4.0000	1
597	5984	17	0	6	Q2	1997	5.6000	2.0720	2.0000	1
597	6265	23	0	9	Q3	1997	11.2000	5.3760	4.0000	1
597	6452	11	833	8	Q3	1997	8.4000	3.6120	3.0000	1
597	6460	24	1845	1	Q1	1997	8.4000	2.9400	3.0000	1
597	6624	15	0	12	Q4	1997	11.2000	5.6000	4.0000	1
597	7031	11	0	4	Q2	1997	11.2000	3.5840	4.0000	1
597	7065	17	0	3	Q1	1997	11.2000	4.0320	4.0000	1
597	7141	17	0	7	Q3	1997	8.4000	2.7720	3.0000	1
597	7141	17	0	12	Q4	1997	8.4000	3.9480	3.0000	1
597	7220	3	0	8	Q3	1997	8.4000	2.6040	3.0000	1
597	7355	13	976	1	Q1	1997	8.4000	2.6040	3.0000	1
597	7449	24	1860	8	Q3	1997	8.4000	3.1080	3.0000	1
597	7704	3	0	10	Q4	1997	5.6000	1.9040	2.0000	1
597	7811	11	0	6	Q2	1997	8.4000	3.3600	3.0000	1
597	7887	11	829	6	Q2	1997	8.4000	4.1160	3.0000	1
597	8214	6	0	12	Q4	1997	8.4000	2.6880	3.0000	1
597	8269	13	0	2	Q1	1997	8.4000	3.3600	3.0000	1
597	8298	13	988	7	Q3	1997	5.6000	2.6880	2.0000	1
597	8340	6	515	7	Q3	1997	8.4000	3.9480	3.0000	1
597	8358	11	0	9	Q3	1997	11.2000	3.6960	4.0000	1
597	8505	6	502	1	Q1	1997	11.2000	4.1440	4.0000	1
597	8896	14	0	7	Q3	1997	2.8000	1.2600	1.0000	1
597	9057	24	1846	2	Q1	1997	11.2000	3.9200	4.0000	1
597	9146	22	0	10	Q4	1997	5.6000	1.9040	2.0000	1
597	9427	24	0	7	Q3	1997	8.4000	3.0240	3.0000	1
597	9504	13	0	3	Q1	1997	5.6000	2.5200	2.0000	1
597	9795	11	841	12	Q4	1997	5.6000	2.2960	2.0000	1
597	9855	6	518	8	Q3	1997	11.2000	4.9280	4.0000	1
597	9858	24	1845	1	Q1	1997	11.2000	3.6960	4.0000	1
597	9900	15	0	12	Q4	1997	11.2000	3.9200	4.0000	1
597	10103	2	122	8	Q3	1997	5.6000	2.3520	2.0000	1
597	10273	17	0	3	Q1	1997	5.6000	1.7920	2.0000	1
598	192	16	1223	6	Q2	1997	3.0400	1.2160	2.0000	1
598	638	11	826	5	Q2	1997	6.0800	2.6752	4.0000	1
598	730	7	504	2	Q1	1997	4.5600	2.1432	3.0000	1
598	878	3	0	10	Q4	1997	6.0800	2.3712	4.0000	1
598	1528	16	1233	10	Q4	1997	4.5600	1.6872	3.0000	1
598	1648	11	0	5	Q2	1997	3.0400	1.3984	2.0000	1
598	1795	24	1869	12	Q4	1997	4.5600	2.0520	3.0000	1
598	1944	24	1845	1	Q1	1997	6.0800	1.8848	4.0000	1
598	1957	13	0	6	Q2	1997	4.5600	1.6416	3.0000	1
598	2270	11	0	1	Q1	1997	4.5600	1.7784	3.0000	1
598	2470	6	0	12	Q4	1997	4.5600	2.0064	3.0000	1
598	2507	3	0	3	Q1	1997	6.0800	3.0400	4.0000	1
598	2533	7	0	5	Q2	1997	3.0400	1.2160	2.0000	1
598	2553	16	0	6	Q2	1997	4.5600	1.6416	3.0000	1
598	2587	16	1231	9	Q3	1997	4.5600	1.6416	3.0000	1
598	2878	3	0	12	Q4	1997	6.0800	2.1888	4.0000	1
598	3051	7	0	7	Q3	1997	6.0800	2.3712	4.0000	1
598	3497	17	1294	2	Q1	1997	4.5600	1.7328	3.0000	1
598	3586	11	0	11	Q4	1997	6.0800	2.5536	4.0000	1
598	3725	23	1773	4	Q2	1997	4.5600	2.1432	3.0000	1
598	3803	24	0	8	Q3	1997	3.0400	1.2160	2.0000	1
598	4032	11	0	9	Q3	1997	4.5600	1.4136	3.0000	1
598	4075	3	0	9	Q3	1997	4.5600	1.5960	3.0000	1
598	4240	24	0	8	Q3	1997	4.5600	1.6872	3.0000	1
598	4630	15	0	1	Q1	1997	6.0800	2.6144	4.0000	1
598	5048	15	0	5	Q2	1997	4.5600	1.7328	3.0000	1
598	5067	17	0	5	Q2	1997	4.5600	1.7328	3.0000	1
598	5134	3	0	7	Q3	1997	3.0400	1.1248	2.0000	1
598	5452	13	0	2	Q1	1997	4.5600	2.0976	3.0000	1
598	5795	6	0	9	Q3	1997	3.0400	0.9424	2.0000	1
598	5799	15	0	9	Q3	1997	6.0800	2.7360	4.0000	1
598	5839	7	0	3	Q1	1997	3.0400	1.4592	2.0000	1
598	5869	13	0	8	Q3	1997	4.5600	2.0064	3.0000	1
598	6124	7	0	8	Q3	1997	4.5600	2.1888	3.0000	1
598	6171	15	0	8	Q3	1997	4.5600	1.7328	3.0000	1
598	6208	17	0	8	Q3	1997	4.5600	1.4136	3.0000	1
598	6300	15	1140	4	Q2	1997	3.0400	1.3680	2.0000	1
598	6307	16	0	1	Q1	1997	4.5600	2.0976	3.0000	1
598	6510	13	0	3	Q1	1997	4.5600	1.8696	3.0000	1
598	6560	17	0	12	Q4	1997	4.5600	1.6416	3.0000	1
598	6560	17	1303	6	Q2	1997	4.5600	1.6416	3.0000	1
598	6574	13	0	7	Q3	1997	4.5600	1.4136	3.0000	1
598	6799	17	0	3	Q1	1997	4.5600	1.8696	3.0000	1
598	6995	11	829	6	Q2	1997	4.5600	2.1888	3.0000	1
598	7141	17	0	3	Q1	1997	4.5600	2.0064	3.0000	1
598	7224	7	505	2	Q1	1997	3.0400	1.0640	2.0000	1
598	7365	13	0	8	Q3	1997	4.5600	1.8240	3.0000	1
598	7438	2	0	9	Q3	1997	3.0400	1.1856	2.0000	1
598	7571	6	0	12	Q4	1997	4.5600	1.8696	3.0000	1
598	8140	13	0	8	Q3	1997	4.5600	2.1432	3.0000	1
598	8161	24	0	1	Q1	1997	4.5600	2.0976	3.0000	1
598	8370	11	0	9	Q3	1997	4.5600	1.7784	3.0000	1
598	8550	11	0	9	Q3	1997	3.0400	1.1248	2.0000	1
598	8730	7	0	12	Q4	1997	4.5600	2.1432	3.0000	1
598	8936	2	0	10	Q4	1997	3.0400	1.0336	2.0000	1
598	9144	13	988	7	Q3	1997	3.0400	1.3376	2.0000	1
598	9658	6	0	10	Q4	1997	4.5600	1.6872	3.0000	1
599	294	24	0	9	Q3	1997	9.2800	4.4544	4.0000	1
599	502	15	0	6	Q2	1997	6.9600	2.5056	3.0000	1
599	753	3	0	11	Q4	1997	6.9600	3.1320	3.0000	1
599	1124	3	0	5	Q2	1997	6.9600	2.5752	3.0000	1
599	1271	13	0	1	Q1	1997	9.2800	4.4544	4.0000	1
599	1567	16	1225	7	Q3	1997	6.9600	2.9928	3.0000	1
599	1874	17	0	8	Q3	1997	6.9600	2.3664	3.0000	1
599	2071	11	833	8	Q3	1997	6.9600	3.1320	3.0000	1
599	2224	16	0	1	Q1	1997	9.2800	3.4336	4.0000	1
599	2442	24	0	1	Q1	1997	9.2800	4.0832	4.0000	1
599	2533	7	0	8	Q3	1997	4.6400	1.8096	2.0000	1
599	2798	11	0	5	Q2	1997	6.9600	3.2712	3.0000	1
599	2815	22	0	2	Q1	1997	2.3200	0.9976	1.0000	1
599	2829	23	0	4	Q2	1997	6.9600	3.3408	3.0000	1
599	2921	16	0	3	Q1	1997	6.9600	2.1576	3.0000	1
599	3139	24	0	8	Q3	1997	9.2800	3.1552	4.0000	1
599	3196	13	0	4	Q2	1997	6.9600	3.2016	3.0000	1
599	3466	15	0	9	Q3	1997	4.6400	1.9024	2.0000	1
599	3471	11	0	2	Q1	1997	4.6400	2.3200	2.0000	1
599	3903	6	523	11	Q4	1997	4.6400	1.4384	2.0000	1
599	4142	6	526	12	Q4	1997	6.9600	3.2712	3.0000	1
599	4175	16	1235	11	Q4	1997	9.2800	4.3616	4.0000	1
599	4676	16	0	9	Q3	1997	6.9600	3.3408	3.0000	1
599	4677	11	0	5	Q2	1997	9.2800	3.9904	4.0000	1
599	5501	17	1304	7	Q3	1997	4.6400	1.9952	2.0000	1
599	5746	15	1134	1	Q1	1997	6.9600	2.7144	3.0000	1
599	5808	7	0	1	Q1	1997	6.9600	3.4104	3.0000	1
599	6086	6	0	7	Q3	1997	4.6400	2.0880	2.0000	1
599	6712	16	0	10	Q4	1997	9.2800	4.1760	4.0000	1
599	6857	7	0	1	Q1	1997	6.9600	3.1320	3.0000	1
599	7065	17	0	3	Q1	1997	11.6000	4.1760	5.0000	1
599	7139	7	0	10	Q4	1997	6.9600	3.2712	3.0000	1
599	7536	7	0	7	Q3	1997	9.2800	4.0832	4.0000	1
599	7573	3	0	2	Q1	1997	6.9600	2.2968	3.0000	1
599	7702	16	0	4	Q2	1997	9.2800	3.1552	4.0000	1
599	7715	13	0	7	Q3	1997	9.2800	3.9904	4.0000	1
599	7849	3	0	7	Q3	1997	9.2800	4.6400	4.0000	1
599	8059	17	0	4	Q2	1997	6.9600	3.2712	3.0000	1
599	8407	15	0	11	Q4	1997	6.9600	2.5056	3.0000	1
599	8454	17	0	2	Q1	1997	4.6400	1.4384	2.0000	1
599	8551	17	0	9	Q3	1997	4.6400	1.8560	2.0000	1
599	8570	11	0	11	Q4	1997	4.6400	1.4848	2.0000	1
599	8574	15	0	6	Q2	1997	6.9600	2.7840	3.0000	1
599	9263	16	0	6	Q2	1997	4.6400	1.5312	2.0000	1
599	9322	15	0	12	Q4	1997	9.2800	3.1552	4.0000	1
599	9583	15	1149	8	Q3	1997	6.9600	2.1576	3.0000	1
599	9622	6	0	8	Q3	1997	6.9600	3.1320	3.0000	1
599	9851	3	207	11	Q4	1997	9.2800	4.3616	4.0000	1
599	9974	6	511	5	Q2	1997	6.9600	3.3408	3.0000	1
599	9986	7	504	2	Q1	1997	6.9600	3.2712	3.0000	1
599	10030	15	0	1	Q1	1997	6.9600	3.4104	3.0000	1
599	10055	15	0	5	Q2	1997	6.9600	3.2016	3.0000	1
599	10098	7	0	12	Q4	1997	6.9600	2.8536	3.0000	1
599	10144	7	504	2	Q1	1997	4.6400	2.2272	2.0000	1
599	10213	7	0	5	Q2	1997	6.9600	3.2712	3.0000	1
600	106	6	0	1	Q1	1997	9.2400	3.4188	4.0000	1
600	392	13	0	7	Q3	1997	4.6200	1.8480	2.0000	1
600	726	15	0	5	Q2	1997	11.5500	4.7355	5.0000	1
600	769	16	1216	2	Q1	1997	4.6200	1.6632	2.0000	1
600	879	7	504	2	Q1	1997	4.6200	1.7556	2.0000	1
600	1089	15	0	9	Q3	1997	6.9300	3.1185	3.0000	1
600	1286	24	0	9	Q3	1997	9.2400	3.3264	4.0000	1
600	1438	11	833	8	Q3	1997	6.9300	3.3264	3.0000	1
600	1887	11	0	1	Q1	1997	6.9300	3.1185	3.0000	1
600	2086	13	0	11	Q4	1997	9.2400	4.5276	4.0000	1
600	2277	6	0	6	Q2	1997	9.2400	4.5276	4.0000	1
600	2587	16	0	5	Q2	1997	6.9300	3.1185	3.0000	1
600	2777	13	0	11	Q4	1997	6.9300	2.4255	3.0000	1
600	2875	7	0	11	Q4	1997	4.6200	2.0790	2.0000	1
600	2914	15	0	2	Q1	1997	6.9300	2.3562	3.0000	1
600	3302	13	0	9	Q3	1997	6.9300	2.4948	3.0000	1
600	3448	3	0	10	Q4	1997	9.2400	3.4188	4.0000	1
600	3790	6	511	5	Q2	1997	6.9300	3.1878	3.0000	1
600	4168	13	976	1	Q1	1997	6.9300	2.2869	3.0000	1
600	4410	13	0	5	Q2	1997	6.9300	3.3957	3.0000	1
600	4468	11	0	1	Q1	1997	9.2400	4.5276	4.0000	1
600	4540	22	0	3	Q1	1997	4.6200	2.0328	2.0000	1
600	4597	17	0	3	Q1	1997	6.9300	3.0492	3.0000	1
600	4597	17	0	12	Q4	1997	6.9300	2.4255	3.0000	1
600	4628	24	1845	1	Q1	1997	4.6200	1.8942	2.0000	1
600	4750	11	0	8	Q3	1997	9.2400	4.3428	4.0000	1
600	5191	15	0	5	Q2	1997	9.2400	3.9732	4.0000	1
600	5257	13	992	9	Q3	1997	4.6200	2.3100	2.0000	1
600	5346	3	0	8	Q3	1997	6.9300	2.8413	3.0000	1
600	5639	11	0	12	Q4	1997	9.2400	2.9568	4.0000	1
600	5827	11	0	11	Q4	1997	6.9300	2.9106	3.0000	1
600	5898	3	187	2	Q1	1997	6.9300	2.3562	3.0000	1
600	6442	6	502	1	Q1	1997	6.9300	3.3264	3.0000	1
600	6665	6	0	3	Q1	1997	11.5500	3.5805	5.0000	1
600	6708	24	1860	8	Q3	1997	6.9300	2.6334	3.0000	1
600	7197	11	0	5	Q2	1997	6.9300	2.6334	3.0000	1
600	7234	16	0	6	Q2	1997	9.2400	4.1580	4.0000	1
600	7243	13	0	3	Q1	1997	6.9300	2.0790	3.0000	1
600	7354	3	0	6	Q2	1997	4.6200	1.9866	2.0000	1
600	7420	14	0	9	Q3	1997	4.6200	1.8480	2.0000	1
600	7444	13	0	12	Q4	1997	6.9300	3.1185	3.0000	1
600	7558	13	0	3	Q1	1997	6.9300	2.4255	3.0000	1
600	7702	16	0	4	Q2	1997	6.9300	2.9106	3.0000	1
600	7729	24	0	1	Q1	1997	9.2400	3.6960	4.0000	1
600	7849	3	0	9	Q3	1997	9.2400	4.1580	4.0000	1
600	7967	15	0	12	Q4	1997	6.9300	2.7027	3.0000	1
600	8253	24	1845	1	Q1	1997	9.2400	3.9732	4.0000	1
600	8435	17	0	5	Q2	1997	9.2400	4.1580	4.0000	1
600	8472	17	0	12	Q4	1997	4.6200	2.0328	2.0000	1
600	8601	7	0	3	Q1	1997	6.9300	2.4948	3.0000	1
600	8640	15	0	12	Q4	1997	6.9300	2.5641	3.0000	1
600	8993	24	0	3	Q1	1997	4.6200	1.8018	2.0000	1
600	9029	3	188	2	Q1	1997	6.9300	2.7027	3.0000	1
600	9293	24	0	4	Q2	1997	6.9300	2.5641	3.0000	1
600	9331	11	0	10	Q4	1997	9.2400	4.6200	4.0000	1
600	9420	13	0	5	Q2	1997	9.2400	3.4188	4.0000	1
600	9461	17	0	5	Q2	1997	9.2400	3.1416	4.0000	1
600	9510	16	0	9	Q3	1997	9.2400	2.9568	4.0000	1
600	9694	7	504	2	Q1	1997	9.2400	3.7884	4.0000	1
601	319	15	0	7	Q3	1997	6.3900	2.2365	3.0000	1
601	739	23	0	12	Q4	1997	6.3900	2.1726	3.0000	1
601	994	13	0	8	Q3	1997	8.5200	2.6412	4.0000	1
601	994	13	0	10	Q4	1997	4.2600	1.8318	2.0000	1
601	1532	7	0	3	Q1	1997	8.5200	3.6636	4.0000	1
601	1748	7	0	5	Q2	1997	8.5200	2.8116	4.0000	1
601	1983	17	0	12	Q4	1997	6.3900	2.8755	3.0000	1
601	1983	17	1303	6	Q2	1997	14.9100	5.5167	7.0000	2
601	2011	23	0	1	Q1	1997	6.3900	2.8755	3.0000	1
601	2159	14	0	5	Q2	1997	2.1300	0.8946	1.0000	1
601	2553	16	0	1	Q1	1997	8.5200	2.9820	4.0000	1
601	2850	3	0	9	Q3	1997	8.5200	3.7488	4.0000	1
601	2878	3	195	5	Q2	1997	6.3900	2.2365	3.0000	1
601	2897	15	1138	3	Q1	1997	4.2600	1.9170	2.0000	1
601	2914	15	1157	12	Q4	1997	6.3900	3.1950	3.0000	1
601	3070	7	0	4	Q2	1997	6.3900	2.8755	3.0000	1
601	3552	17	0	5	Q2	1997	8.5200	3.7488	4.0000	1
601	4719	23	1786	10	Q4	1997	6.3900	3.0672	3.0000	1
601	4750	11	0	3	Q1	1997	8.5200	4.0044	4.0000	1
601	5050	17	0	1	Q1	1997	6.3900	2.8755	3.0000	1
601	5158	3	0	4	Q2	1997	8.5200	2.9820	4.0000	1
601	5353	23	0	3	Q1	1997	6.3900	3.0033	3.0000	1
601	5376	3	0	8	Q3	1997	8.5200	3.9192	4.0000	1
601	5542	16	0	11	Q4	1997	4.2600	1.4484	2.0000	1
601	5639	11	833	8	Q3	1997	6.3900	2.6838	3.0000	1
601	5862	2	0	12	Q4	1997	2.1300	0.7668	1.0000	1
601	6544	13	0	12	Q4	1997	4.2600	1.7892	2.0000	1
601	6698	13	0	1	Q1	1997	4.2600	1.6188	2.0000	1
601	6960	17	0	6	Q2	1997	10.6500	4.1535	5.0000	1
601	6978	24	0	10	Q4	1997	8.5200	3.6636	4.0000	1
601	7275	17	0	9	Q3	1997	8.5200	4.0896	4.0000	1
601	7343	7	0	8	Q3	1997	6.3900	2.3643	3.0000	1
601	7473	6	0	11	Q4	1997	6.3900	2.3004	3.0000	1
601	7578	24	0	12	Q4	1997	4.2600	2.1300	2.0000	1
601	7599	6	526	12	Q4	1997	8.5200	3.9192	4.0000	1
601	7655	17	0	5	Q2	1997	8.5200	4.1748	4.0000	1
601	7674	7	0	10	Q4	1997	8.5200	3.5784	4.0000	1
601	7743	3	0	9	Q3	1997	6.3900	1.9170	3.0000	1
601	7806	13	0	7	Q3	1997	6.3900	2.3643	3.0000	1
601	7806	13	0	12	Q4	1997	4.2600	1.4910	2.0000	1
601	8108	17	0	4	Q2	1997	4.2600	1.6614	2.0000	1
601	8208	24	1859	8	Q3	1997	6.3900	2.9394	3.0000	1
601	8213	14	0	12	Q4	1997	4.2600	1.3206	2.0000	1
601	8640	15	0	3	Q1	1997	8.5200	4.0044	4.0000	1
601	8651	6	0	7	Q3	1997	6.3900	3.0033	3.0000	1
601	8742	3	0	10	Q4	1997	6.3900	3.1950	3.0000	1
601	8840	17	0	10	Q4	1997	6.3900	3.1311	3.0000	1
601	9095	6	523	11	Q4	1997	4.2600	1.3632	2.0000	1
601	9393	24	1866	11	Q4	1997	6.3900	2.3643	3.0000	1
601	9752	17	0	5	Q2	1997	6.3900	2.2365	3.0000	1
601	9967	23	0	4	Q2	1997	8.5200	3.7488	4.0000	1
601	10035	15	0	1	Q1	1997	4.2600	2.0874	2.0000	1
601	10176	13	0	10	Q4	1997	8.5200	2.8968	4.0000	1
602	217	13	0	12	Q4	1997	10.7000	3.5310	5.0000	1
602	255	7	0	6	Q2	1997	6.4200	2.7606	3.0000	1
602	268	7	0	10	Q4	1997	6.4200	3.0174	3.0000	1
602	467	13	0	2	Q1	1997	6.4200	2.5680	3.0000	1
602	1191	24	0	12	Q4	1997	8.5600	2.9960	4.0000	1
602	1531	6	0	9	Q3	1997	4.2800	1.3268	2.0000	1
602	1633	3	207	11	Q4	1997	8.5600	3.1672	4.0000	1
602	1917	23	0	6	Q2	1997	6.4200	2.2470	3.0000	1
602	1965	17	0	8	Q3	1997	8.5600	2.6536	4.0000	1
602	2677	13	0	11	Q4	1997	4.2800	1.4124	2.0000	1
602	3197	23	0	10	Q4	1997	4.2800	1.2840	2.0000	1
602	3460	11	829	6	Q2	1997	4.2800	1.8832	2.0000	1
602	3660	24	0	7	Q3	1997	6.4200	2.2470	3.0000	1
602	3935	24	0	5	Q2	1997	8.5600	3.3384	4.0000	1
602	4124	14	0	6	Q2	1997	2.1400	0.6634	1.0000	1
602	4364	17	0	7	Q3	1997	8.5600	2.5680	4.0000	1
602	4552	17	1304	7	Q3	1997	6.4200	2.0544	3.0000	1
602	4623	13	0	3	Q1	1997	6.4200	2.8890	3.0000	1
602	4803	23	0	2	Q1	1997	6.4200	1.9902	3.0000	1
602	5094	14	0	3	Q1	1997	4.2800	1.6264	2.0000	1
602	5358	3	0	8	Q3	1997	6.4200	3.2100	3.0000	1
602	5678	6	515	7	Q3	1997	4.2800	1.9260	2.0000	1
602	5790	17	0	5	Q2	1997	6.4200	2.5680	3.0000	1
602	5941	7	0	5	Q2	1997	8.5600	2.7392	4.0000	1
602	6130	7	0	1	Q1	1997	4.2800	2.0972	2.0000	1
602	6167	24	1847	2	Q1	1997	6.4200	2.4396	3.0000	1
602	6218	11	0	6	Q2	1997	6.4200	3.1458	3.0000	1
602	6836	7	0	3	Q1	1997	8.5600	2.9960	4.0000	1
602	6877	24	0	10	Q4	1997	4.2800	1.6692	2.0000	1
602	7241	17	0	6	Q2	1997	8.5600	3.9376	4.0000	1
602	7384	3	190	3	Q1	1997	8.5600	3.3384	4.0000	1
602	7465	7	0	3	Q1	1997	6.4200	2.1828	3.0000	1
602	7655	17	0	1	Q1	1997	8.5600	4.1088	4.0000	1
602	7706	15	0	7	Q3	1997	8.5600	3.6808	4.0000	1
602	7743	3	0	11	Q4	1997	4.2800	1.4552	2.0000	1
602	7806	13	0	5	Q2	1997	4.2800	1.4980	2.0000	1
602	7963	11	0	1	Q1	1997	6.4200	2.7606	3.0000	1
602	8378	24	1866	11	Q4	1997	8.5600	4.1088	4.0000	1
602	8732	2	0	3	Q1	1997	4.2800	1.3696	2.0000	1
602	8901	13	980	3	Q1	1997	8.5600	3.9376	4.0000	1
602	9318	16	1214	2	Q1	1997	6.4200	3.0174	3.0000	1
602	9716	15	0	10	Q4	1997	4.2800	1.3696	2.0000	1
602	9747	13	0	5	Q2	1997	8.5600	3.6808	4.0000	1
602	9748	24	0	7	Q3	1997	6.4200	2.3112	3.0000	1
602	9785	15	0	7	Q3	1997	4.2800	1.3696	2.0000	1
602	10145	13	0	7	Q3	1997	6.4200	2.1828	3.0000	1
602	10205	6	0	8	Q3	1997	8.5600	3.7664	4.0000	1
603	36	11	0	11	Q4	1997	3.6900	1.5498	3.0000	1
603	44	7	0	8	Q3	1997	4.9200	1.7712	4.0000	1
603	154	13	982	4	Q2	1997	3.6900	1.1808	3.0000	1
603	178	13	0	5	Q2	1997	3.6900	1.7712	3.0000	1
603	878	3	0	1	Q1	1997	2.4600	1.0578	2.0000	1
603	997	3	0	12	Q4	1997	3.6900	1.2546	3.0000	1
603	1176	24	0	9	Q3	1997	3.6900	1.5129	3.0000	1
603	1311	11	821	3	Q1	1997	2.4600	0.7872	2.0000	1
603	1366	13	0	9	Q3	1997	4.9200	2.3616	4.0000	1
603	1445	15	0	5	Q2	1997	2.4600	0.8856	2.0000	1
603	1491	16	1233	10	Q4	1997	3.6900	1.5498	3.0000	1
603	1627	2	0	1	Q1	1997	2.4600	1.1808	2.0000	1
603	2182	6	0	9	Q3	1997	3.6900	1.4391	3.0000	1
603	2290	7	0	12	Q4	1997	2.4600	1.0086	2.0000	1
603	2298	3	187	2	Q1	1997	4.9200	1.6236	4.0000	1
603	2454	24	1845	1	Q1	1997	4.9200	1.5252	4.0000	1
603	2466	24	1851	4	Q2	1997	4.9200	1.9188	4.0000	1
603	2548	13	0	1	Q1	1997	3.6900	1.7343	3.0000	1
603	2588	23	1789	12	Q4	1997	6.1500	2.9520	5.0000	1
603	2969	7	517	8	Q3	1997	2.4600	0.7872	2.0000	1
603	3169	7	0	11	Q4	1997	4.9200	1.9188	4.0000	1
603	3312	15	0	4	Q2	1997	2.4600	1.2054	2.0000	1
603	3328	17	0	3	Q1	1997	4.9200	1.5252	4.0000	1
603	3902	15	0	7	Q3	1997	2.4600	0.8364	2.0000	1
603	3902	15	0	11	Q4	1997	2.4600	0.8364	2.0000	1
603	4018	2	126	10	Q4	1997	2.4600	1.0824	2.0000	1
603	4204	17	0	11	Q4	1997	3.6900	1.3653	3.0000	1
603	4279	6	0	1	Q1	1997	3.6900	1.6974	3.0000	1
603	4497	17	1297	3	Q1	1997	4.9200	1.6728	4.0000	1
603	4666	13	0	3	Q1	1997	3.6900	1.7343	3.0000	1
603	5206	13	0	11	Q4	1997	3.6900	1.4760	3.0000	1
603	5355	15	1152	9	Q3	1997	4.9200	2.2632	4.0000	1
603	5542	16	0	11	Q4	1997	4.9200	1.9680	4.0000	1
603	5742	16	0	8	Q3	1997	4.9200	1.6236	4.0000	1
603	5765	7	523	11	Q4	1997	3.6900	1.6605	3.0000	1
603	5802	6	0	1	Q1	1997	2.4600	1.1808	2.0000	1
603	5869	13	0	8	Q3	1997	3.6900	1.1439	3.0000	1
603	6021	13	0	1	Q1	1997	3.6900	1.3653	3.0000	1
603	6153	16	0	9	Q3	1997	3.6900	1.5867	3.0000	1
603	6265	23	0	9	Q3	1997	4.9200	1.6236	4.0000	1
603	6283	6	0	4	Q2	1997	2.4600	1.1562	2.0000	1
603	7085	11	0	5	Q2	1997	3.6900	1.8081	3.0000	1
603	7300	7	0	11	Q4	1997	4.9200	2.2140	4.0000	1
603	7641	13	0	10	Q4	1997	3.6900	1.6236	3.0000	1
603	7678	23	0	7	Q3	1997	4.9200	2.1648	4.0000	1
603	7702	16	0	4	Q2	1997	2.4600	0.8118	2.0000	1
603	7920	17	0	9	Q3	1997	3.6900	1.7712	3.0000	1
603	7988	11	0	11	Q4	1997	2.4600	0.8610	2.0000	1
603	8060	22	0	12	Q4	1997	2.4600	1.2054	2.0000	1
603	8254	17	1294	2	Q1	1997	3.6900	1.4760	3.0000	1
603	8304	13	0	6	Q2	1997	3.6900	1.8081	3.0000	1
603	8342	24	0	1	Q1	1997	3.6900	1.4760	3.0000	1
603	8359	17	0	5	Q2	1997	3.6900	1.5867	3.0000	1
603	8551	17	0	1	Q1	1997	6.1500	2.5830	5.0000	1
603	8889	11	0	12	Q4	1997	2.4600	0.9102	2.0000	1
603	8992	15	0	10	Q4	1997	2.4600	1.1070	2.0000	1
603	9420	13	0	8	Q3	1997	4.9200	2.1156	4.0000	1
603	9495	13	0	9	Q3	1997	2.4600	1.0086	2.0000	1
603	9510	16	1225	7	Q3	1997	4.9200	1.7712	4.0000	1
603	9668	13	0	7	Q3	1997	2.4600	1.1070	2.0000	1
603	9816	7	0	5	Q2	1997	4.9200	1.7712	4.0000	1
603	9867	13	0	4	Q2	1997	3.6900	1.4760	3.0000	1
603	10019	11	0	8	Q3	1997	3.6900	1.5867	3.0000	1
603	10032	6	0	10	Q4	1997	4.9200	1.5744	4.0000	1
603	10228	24	0	5	Q2	1997	4.9200	2.3124	4.0000	1
604	117	13	0	1	Q1	1997	5.0000	1.6500	4.0000	1
604	152	15	0	4	Q2	1997	2.5000	1.1000	2.0000	1
604	378	16	1214	2	Q1	1997	2.5000	1.0000	2.0000	1
604	593	7	0	10	Q4	1997	3.7500	1.6500	3.0000	1
604	769	16	0	12	Q4	1997	3.7500	1.8000	3.0000	1
604	1242	24	0	10	Q4	1997	3.7500	1.3875	3.0000	1
604	1379	6	0	7	Q3	1997	2.5000	1.0000	2.0000	1
604	1622	3	0	7	Q3	1997	2.5000	1.2250	2.0000	1
604	1950	24	0	4	Q2	1997	2.5000	0.8750	2.0000	1
604	2368	3	197	6	Q2	1997	2.5000	1.2250	2.0000	1
604	2496	11	820	2	Q1	1997	3.7500	1.4625	3.0000	1
604	2664	17	0	1	Q1	1997	2.5000	1.2250	2.0000	1
604	2769	16	0	1	Q1	1997	3.7500	1.3125	3.0000	1
604	2897	15	1134	1	Q1	1997	3.7500	1.6125	3.0000	1
604	2915	6	0	2	Q1	1997	3.7500	1.8375	3.0000	1
604	2921	16	0	3	Q1	1997	3.7500	1.8000	3.0000	1
604	2977	6	0	8	Q3	1997	3.7500	1.8000	3.0000	1
604	3101	11	0	11	Q4	1997	3.7500	1.8375	3.0000	1
604	3498	24	0	8	Q3	1997	3.7500	1.5750	3.0000	1
604	3878	3	0	2	Q1	1997	2.5000	0.9500	2.0000	1
604	4541	3	207	11	Q4	1997	5.0000	2.1500	4.0000	1
604	4676	16	0	12	Q4	1997	5.0000	2.2000	4.0000	1
604	4828	7	504	2	Q1	1997	3.7500	1.5000	3.0000	1
604	4958	23	1771	3	Q1	1997	5.0000	1.9500	4.0000	1
604	4959	13	0	2	Q1	1997	5.0000	1.8000	4.0000	1
604	5200	24	1866	11	Q4	1997	2.5000	0.7500	2.0000	1
604	5331	24	1866	11	Q4	1997	5.0000	2.5000	4.0000	1
604	5842	24	0	8	Q3	1997	3.7500	1.1625	3.0000	1
604	5889	24	0	2	Q1	1997	2.5000	0.7500	2.0000	1
604	6238	24	0	2	Q1	1997	5.0000	1.8500	4.0000	1
604	6937	11	0	11	Q4	1997	3.7500	1.2750	3.0000	1
604	7072	16	0	1	Q1	1997	3.7500	1.6125	3.0000	1
604	7130	24	0	8	Q3	1997	5.0000	2.0500	4.0000	1
604	7234	16	1214	2	Q1	1997	5.0000	2.1500	4.0000	1
604	7406	11	0	11	Q4	1997	3.7500	1.2375	3.0000	1
604	7541	24	0	12	Q4	1997	5.0000	1.9000	4.0000	1
604	7641	13	0	7	Q3	1997	3.7500	1.6125	3.0000	1
604	7702	16	0	3	Q1	1997	5.0000	1.7000	4.0000	1
604	7862	16	0	1	Q1	1997	5.0000	1.8500	4.0000	1
604	7988	11	0	7	Q3	1997	5.0000	1.9500	4.0000	1
604	8074	17	0	4	Q2	1997	3.7500	1.7625	3.0000	1
604	8133	6	0	11	Q4	1997	3.7500	1.2000	3.0000	1
604	8427	16	1214	2	Q1	1997	2.5000	0.9250	2.0000	1
604	8863	6	515	7	Q3	1997	3.7500	1.3500	3.0000	1
604	8930	7	0	8	Q3	1997	3.7500	1.7625	3.0000	1
604	9102	3	199	7	Q3	1997	3.7500	1.3125	3.0000	1
604	9134	23	1768	2	Q1	1997	5.0000	2.1500	4.0000	1
604	9169	23	0	5	Q2	1997	2.5000	0.8000	2.0000	1
604	9297	13	0	10	Q4	1997	2.5000	1.2250	2.0000	1
604	9487	17	0	4	Q2	1997	5.0000	2.1000	4.0000	1
604	9648	13	0	7	Q3	1997	3.7500	1.8000	3.0000	1
604	9814	6	0	2	Q1	1997	3.7500	1.7625	3.0000	1
604	9903	6	0	4	Q2	1997	5.0000	2.2000	4.0000	1
604	10068	23	0	11	Q4	1997	3.7500	1.6125	3.0000	1
605	157	24	1869	12	Q4	1997	4.7200	2.1240	2.0000	1
605	294	24	0	9	Q3	1997	9.4400	3.1152	4.0000	1
605	312	7	0	5	Q2	1997	4.7200	1.6048	2.0000	1
605	792	7	0	9	Q3	1997	7.0800	3.4692	3.0000	1
605	873	24	0	2	Q1	1997	7.0800	2.2656	3.0000	1
605	901	13	0	4	Q2	1997	7.0800	2.1240	3.0000	1
605	1107	22	0	11	Q4	1997	4.7200	1.9352	2.0000	1
605	1297	16	0	12	Q4	1997	9.4400	3.3984	4.0000	1
605	1524	13	0	7	Q3	1997	7.0800	3.1152	3.0000	1
605	1533	3	0	9	Q3	1997	7.0800	3.3984	3.0000	1
605	1549	7	0	5	Q2	1997	7.0800	2.6196	3.0000	1
605	1983	17	0	12	Q4	1997	7.0800	3.0444	3.0000	1
605	2278	7	0	11	Q4	1997	9.4400	4.2480	4.0000	1
605	2371	16	0	6	Q2	1997	9.4400	2.9264	4.0000	1
605	2664	17	1303	6	Q2	1997	7.0800	2.7612	3.0000	1
605	2784	15	0	2	Q1	1997	9.4400	4.4368	4.0000	1
605	2905	3	0	2	Q1	1997	4.7200	1.4632	2.0000	1
605	2908	11	0	2	Q1	1997	9.4400	3.8704	4.0000	1
605	3200	14	1064	5	Q2	1997	2.3600	0.8024	1.0000	1
605	3242	3	0	12	Q4	1997	4.7200	2.3128	2.0000	1
605	3246	7	0	3	Q1	1997	7.0800	2.4780	3.0000	1
605	3334	17	0	12	Q4	1997	9.4400	4.7200	4.0000	1
605	3799	13	0	1	Q1	1997	7.0800	3.5400	3.0000	1
605	3813	6	0	10	Q4	1997	7.0800	2.1948	3.0000	1
605	3930	15	0	1	Q1	1997	9.4400	3.9648	4.0000	1
605	4133	24	0	8	Q3	1997	4.7200	2.0296	2.0000	1
605	4304	15	1152	9	Q3	1997	7.0800	2.4780	3.0000	1
605	4541	3	202	8	Q3	1997	7.0800	2.6196	3.0000	1
605	4691	17	0	11	Q4	1997	7.0800	2.4780	3.0000	1
605	4719	23	1778	7	Q3	1997	7.0800	2.1948	3.0000	1
605	4925	16	1228	8	Q3	1997	7.0800	2.2656	3.0000	1
605	5639	11	829	6	Q2	1997	7.0800	3.1152	3.0000	1
605	6057	11	0	1	Q1	1997	7.0800	2.1240	3.0000	1
605	6091	24	1853	5	Q2	1997	4.7200	1.6520	2.0000	1
605	6362	14	0	5	Q2	1997	2.3600	1.0856	1.0000	1
605	7035	6	0	12	Q4	1997	7.0800	3.0444	3.0000	1
605	7052	23	0	5	Q2	1997	7.0800	3.1152	3.0000	1
605	7187	7	0	7	Q3	1997	9.4400	3.3040	4.0000	1
605	7576	13	0	8	Q3	1997	9.4400	4.7200	4.0000	1
605	7678	23	0	6	Q2	1997	4.7200	1.6992	2.0000	1
605	7702	16	1214	2	Q1	1997	9.4400	4.1536	4.0000	1
605	7927	15	0	11	Q4	1997	7.0800	2.6904	3.0000	1
605	7938	24	0	9	Q3	1997	9.4400	4.5312	4.0000	1
605	8074	17	0	3	Q1	1997	9.4400	4.4368	4.0000	1
605	8123	24	0	4	Q2	1997	4.7200	2.3128	2.0000	1
605	8289	17	1293	1	Q1	1997	9.4400	2.9264	4.0000	1
605	8445	7	0	10	Q4	1997	7.0800	2.9028	3.0000	1
605	8647	3	0	5	Q2	1997	7.0800	3.4692	3.0000	1
605	8844	13	992	9	Q3	1997	7.0800	2.4072	3.0000	1
605	9209	6	526	12	Q4	1997	9.4400	3.3984	4.0000	1
605	9271	17	0	5	Q2	1997	9.4400	4.7200	4.0000	1
605	9631	16	0	8	Q3	1997	7.0800	2.9028	3.0000	1
605	9788	13	0	2	Q1	1997	7.0800	3.2568	3.0000	1
605	10050	7	504	2	Q1	1997	7.0800	3.4692	3.0000	1
605	10073	23	0	12	Q4	1997	7.0800	3.1152	3.0000	1
606	346	13	988	7	Q3	1997	5.3000	1.6430	2.0000	1
606	398	13	980	3	Q1	1997	5.3000	2.4910	2.0000	1
606	547	24	0	8	Q3	1997	7.9500	3.1800	3.0000	1
606	551	7	0	4	Q2	1997	10.6000	3.7100	4.0000	1
606	565	15	1157	12	Q4	1997	10.6000	3.2860	4.0000	1
606	901	13	0	4	Q2	1997	5.3000	2.3320	2.0000	1
606	1005	3	204	9	Q3	1997	7.9500	3.5775	3.0000	1
606	1341	3	0	8	Q3	1997	10.6000	3.9220	4.0000	1
606	1481	15	0	6	Q2	1997	5.3000	1.6430	2.0000	1
606	1491	16	0	12	Q4	1997	10.6000	4.3460	4.0000	1
606	1549	7	0	9	Q3	1997	7.9500	3.0210	3.0000	1
606	1594	11	0	12	Q4	1997	10.6000	4.0280	4.0000	1
606	2371	16	0	11	Q4	1997	7.9500	3.5775	3.0000	1
606	2625	13	0	2	Q1	1997	10.6000	4.4520	4.0000	1
606	2890	6	0	10	Q4	1997	7.9500	2.7825	3.0000	1
606	2968	13	0	4	Q2	1997	10.6000	4.8760	4.0000	1
606	3046	13	986	6	Q2	1997	7.9500	2.7825	3.0000	1
606	3173	11	0	11	Q4	1997	7.9500	3.3390	3.0000	1
606	3267	23	0	8	Q3	1997	10.6000	3.4980	4.0000	1
606	3538	11	0	12	Q4	1997	5.3000	1.5900	2.0000	1
606	3701	6	513	6	Q2	1997	7.9500	3.1005	3.0000	1
606	3706	13	982	4	Q2	1997	10.6000	3.7100	4.0000	1
606	3878	3	0	3	Q1	1997	10.6000	3.6040	4.0000	1
606	4203	15	0	11	Q4	1997	10.6000	4.6640	4.0000	1
606	4316	22	0	12	Q4	1997	2.6500	0.9010	1.0000	1
606	4445	17	1314	11	Q4	1997	7.9500	3.6570	3.0000	1
606	4498	17	0	2	Q1	1997	7.9500	2.3850	3.0000	1
606	5134	3	0	8	Q3	1997	10.6000	4.7700	4.0000	1
606	5238	17	0	4	Q2	1997	7.9500	2.5440	3.0000	1
606	5486	24	0	2	Q1	1997	7.9500	3.7365	3.0000	1
606	5604	15	0	3	Q1	1997	10.6000	4.6640	4.0000	1
606	5766	16	1228	8	Q3	1997	10.6000	5.0880	4.0000	1
606	6008	17	0	10	Q4	1997	5.3000	2.5970	2.0000	1
606	6352	13	0	1	Q1	1997	5.3000	2.2790	2.0000	1
606	6421	7	0	5	Q2	1997	7.9500	2.8620	3.0000	1
606	6621	7	504	2	Q1	1997	5.3000	2.2260	2.0000	1
606	6624	15	0	7	Q3	1997	7.9500	3.0210	3.0000	1
606	6657	15	0	2	Q1	1997	5.3000	2.5440	2.0000	1
606	6709	11	0	4	Q2	1997	7.9500	3.6570	3.0000	1
606	6957	16	1231	9	Q3	1997	10.6000	3.6040	4.0000	1
606	7014	24	1845	1	Q1	1997	7.9500	2.9415	3.0000	1
606	7078	14	0	8	Q3	1997	5.3000	2.0140	2.0000	1
606	7457	13	0	7	Q3	1997	7.9500	2.4645	3.0000	1
606	7547	24	0	3	Q1	1997	7.9500	3.0210	3.0000	1
606	8015	13	976	1	Q1	1997	13.2500	5.6975	5.0000	1
606	8091	13	0	1	Q1	1997	7.9500	3.6570	3.0000	1
606	8159	6	0	8	Q3	1997	10.6000	3.2860	4.0000	1
606	8351	16	0	7	Q3	1997	10.6000	4.7700	4.0000	1
606	8411	15	0	10	Q4	1997	7.9500	2.7825	3.0000	1
606	8442	17	0	11	Q4	1997	5.3000	1.9080	2.0000	1
606	8539	6	0	8	Q3	1997	7.9500	2.7825	3.0000	1
606	8551	17	0	6	Q2	1997	10.6000	4.7700	4.0000	1
606	8608	24	1860	8	Q3	1997	7.9500	3.9750	3.0000	1
606	8653	3	0	12	Q4	1997	7.9500	3.3390	3.0000	1
606	8966	3	0	9	Q3	1997	7.9500	2.3850	3.0000	1
606	9014	13	0	8	Q3	1997	10.6000	3.6040	4.0000	1
606	9270	11	0	4	Q2	1997	10.6000	4.9820	4.0000	1
606	9510	16	1214	2	Q1	1997	5.3000	1.5900	2.0000	1
606	9631	16	0	1	Q1	1997	7.9500	3.4185	3.0000	1
606	9745	17	1312	10	Q4	1997	5.3000	2.5970	2.0000	1
606	10091	17	0	3	Q1	1997	7.9500	2.7030	3.0000	1
606	10273	17	0	12	Q4	1997	7.9500	3.6570	3.0000	1
607	26	6	0	10	Q4	1997	5.5600	1.8348	2.0000	1
607	255	7	0	6	Q2	1997	11.1200	5.0040	4.0000	1
607	924	3	210	12	Q4	1997	11.1200	4.0032	4.0000	1
607	1037	7	505	2	Q1	1997	8.3400	4.1700	3.0000	1
607	1089	15	0	11	Q4	1997	11.1200	3.4472	4.0000	1
607	1375	15	0	7	Q3	1997	11.1200	5.2264	4.0000	1
607	1491	16	0	1	Q1	1997	5.5600	2.6132	2.0000	1
607	1533	3	0	3	Q1	1997	8.3400	4.0032	3.0000	1
607	1718	13	976	1	Q1	1997	8.3400	3.1692	3.0000	1
607	1970	3	0	11	Q4	1997	5.5600	2.3352	2.0000	1
607	2507	3	0	6	Q2	1997	8.3400	4.0866	3.0000	1
607	2715	15	0	7	Q3	1997	8.3400	3.5028	3.0000	1
607	2725	11	0	1	Q1	1997	8.3400	3.2526	3.0000	1
607	2727	24	0	3	Q1	1997	8.3400	2.5854	3.0000	1
607	3001	13	0	1	Q1	1997	8.3400	3.0858	3.0000	1
607	3283	15	0	6	Q2	1997	11.1200	5.3376	4.0000	1
607	3692	16	0	12	Q4	1997	11.1200	4.2256	4.0000	1
607	4466	13	988	7	Q3	1997	5.5600	1.8348	2.0000	1
607	4606	3	0	5	Q2	1997	11.1200	4.1144	4.0000	1
607	4657	17	0	7	Q3	1997	8.3400	2.5854	3.0000	1
607	4804	13	0	1	Q1	1997	8.3400	3.0024	3.0000	1
607	5346	3	0	9	Q3	1997	11.1200	4.0032	4.0000	1
607	5438	24	0	8	Q3	1997	8.3400	3.6696	3.0000	1
607	5568	23	0	11	Q4	1997	5.5600	2.6688	2.0000	1
607	5943	2	0	11	Q4	1997	5.5600	2.7800	2.0000	1
607	5957	11	0	3	Q1	1997	8.3400	3.5028	3.0000	1
607	6153	16	0	9	Q3	1997	11.1200	5.0040	4.0000	1
607	6288	13	984	5	Q2	1997	5.5600	2.1684	2.0000	1
607	6434	14	1065	6	Q2	1997	5.5600	1.9460	2.0000	1
607	6524	15	1150	8	Q3	1997	8.3400	2.6688	3.0000	1
607	6688	7	0	3	Q1	1997	8.3400	3.6696	3.0000	1
607	7331	11	0	11	Q4	1997	11.1200	5.5600	4.0000	1
607	7569	13	980	3	Q1	1997	8.3400	3.9198	3.0000	1
607	7735	15	1136	2	Q1	1997	5.5600	1.6680	2.0000	1
607	7743	3	0	10	Q4	1997	8.3400	2.8356	3.0000	1
607	7896	23	1772	4	Q2	1997	11.1200	3.7808	4.0000	1
607	7940	13	0	9	Q3	1997	8.3400	2.7522	3.0000	1
607	8202	3	0	12	Q4	1997	8.3400	3.5862	3.0000	1
607	8214	7	0	12	Q4	1997	11.1200	3.4472	4.0000	1
607	8252	13	0	9	Q3	1997	5.5600	2.0572	2.0000	1
607	8253	24	1845	1	Q1	1997	11.1200	5.4488	4.0000	1
607	8259	15	0	6	Q2	1997	8.3400	2.7522	3.0000	1
607	8647	3	0	7	Q3	1997	8.3400	3.1692	3.0000	1
607	8844	13	0	11	Q4	1997	11.1200	3.4472	4.0000	1
607	8923	24	0	4	Q2	1997	11.1200	3.5584	4.0000	1
607	9169	23	0	10	Q4	1997	11.1200	3.5584	4.0000	1
607	9487	17	0	8	Q3	1997	8.3400	3.9198	3.0000	1
607	9639	17	1307	8	Q3	1997	8.3400	3.5862	3.0000	1
607	9776	15	0	3	Q1	1997	8.3400	4.1700	3.0000	1
607	9862	7	0	1	Q1	1997	5.5600	2.1684	2.0000	1
607	10091	17	0	11	Q4	1997	11.1200	3.4472	4.0000	1
608	81	11	0	3	Q1	1997	2.0400	0.6324	3.0000	1
608	560	24	0	8	Q3	1997	2.0400	0.6936	3.0000	1
608	739	23	0	2	Q1	1997	3.4000	1.0880	5.0000	1
608	757	15	0	2	Q1	1997	2.7200	1.1696	4.0000	1
608	819	13	0	7	Q3	1997	2.0400	0.6936	3.0000	1
608	1066	14	0	3	Q1	1997	1.3600	0.5304	2.0000	1
608	1130	15	0	11	Q4	1997	4.0800	1.7952	6.0000	1
608	1130	15	1141	4	Q2	1997	2.7200	1.1968	4.0000	1
608	1430	3	201	8	Q3	1997	2.7200	1.1696	4.0000	1
608	1642	15	0	7	Q3	1997	2.0400	0.7548	3.0000	1
608	1832	23	0	12	Q4	1997	3.4000	1.7000	5.0000	1
608	1898	7	0	4	Q2	1997	1.3600	0.5440	2.0000	1
608	1928	7	523	11	Q4	1997	1.3600	0.4760	2.0000	1
608	1950	24	0	4	Q2	1997	2.0400	0.8976	3.0000	1
608	2078	24	0	8	Q3	1997	2.0400	0.8160	3.0000	1
608	2134	11	0	10	Q4	1997	2.7200	0.9248	4.0000	1
608	2459	15	1143	5	Q2	1997	2.0400	0.6120	3.0000	1
608	3146	7	0	5	Q2	1997	2.7200	1.2240	4.0000	1
608	3352	6	0	10	Q4	1997	2.0400	0.6528	3.0000	1
608	3359	11	0	9	Q3	1997	1.3600	0.6120	2.0000	1
608	3726	7	504	2	Q1	1997	2.7200	0.9792	4.0000	1
608	3727	14	0	10	Q4	1997	0.6800	0.2040	1.0000	1
608	4175	16	1214	2	Q1	1997	2.0400	0.6528	3.0000	1
608	4257	3	0	2	Q1	1997	2.7200	0.8704	4.0000	1
608	4342	13	0	5	Q2	1997	2.0400	0.8364	3.0000	1
608	4391	16	0	11	Q4	1997	2.7200	1.0064	4.0000	1
608	4543	13	0	7	Q3	1997	2.0400	1.0200	3.0000	1
608	4610	23	0	3	Q1	1997	2.0400	0.7752	3.0000	1
608	4682	15	0	1	Q1	1997	2.7200	1.2240	4.0000	1
608	4744	24	0	8	Q3	1997	2.0400	0.7548	3.0000	1
608	4783	13	0	3	Q1	1997	2.0400	0.8772	3.0000	1
608	4954	11	0	11	Q4	1997	1.3600	0.5168	2.0000	1
608	5158	3	0	5	Q2	1997	2.7200	1.1152	4.0000	1
608	5489	6	506	3	Q1	1997	1.3600	0.5712	2.0000	1
608	5499	11	0	5	Q2	1997	2.7200	1.2512	4.0000	1
608	5590	17	1307	8	Q3	1997	2.0400	0.8160	3.0000	1
608	5592	16	1235	11	Q4	1997	1.3600	0.6664	2.0000	1
608	6021	13	0	4	Q2	1997	2.0400	0.6936	3.0000	1
608	6079	13	0	5	Q2	1997	1.3600	0.5032	2.0000	1
608	6168	17	0	5	Q2	1997	2.0400	0.9588	3.0000	1
608	6472	6	0	6	Q2	1997	2.7200	0.9248	4.0000	1
608	6835	16	1235	11	Q4	1997	2.7200	1.2240	4.0000	1
608	7112	24	0	10	Q4	1997	2.0400	0.6732	3.0000	1
608	7224	7	0	12	Q4	1997	2.0400	0.8772	3.0000	1
608	7553	24	0	11	Q4	1997	2.0400	0.6324	3.0000	1
608	7558	13	0	2	Q1	1997	1.3600	0.6120	2.0000	1
608	7702	16	0	3	Q1	1997	1.3600	0.4488	2.0000	1
608	7769	11	0	10	Q4	1997	2.0400	0.6732	3.0000	1
608	7810	3	0	6	Q2	1997	2.7200	1.2784	4.0000	1
608	7899	7	0	1	Q1	1997	2.0400	0.7752	3.0000	1
608	8015	13	0	9	Q3	1997	1.3600	0.4216	2.0000	1
608	8108	17	0	4	Q2	1997	1.3600	0.5984	2.0000	1
608	8242	17	1307	8	Q3	1997	2.7200	0.8704	4.0000	1
608	8242	17	1312	10	Q4	1997	2.0400	0.6528	3.0000	1
608	8308	17	1303	6	Q2	1997	2.0400	0.9996	3.0000	1
608	8571	3	0	2	Q1	1997	2.0400	0.6120	3.0000	1
608	8737	11	837	10	Q4	1997	2.0400	0.9384	3.0000	1
608	8746	23	0	10	Q4	1997	2.0400	0.6528	3.0000	1
608	9125	13	984	5	Q2	1997	1.3600	0.5712	2.0000	1
608	10068	23	0	5	Q2	1997	1.3600	0.6664	2.0000	1
608	10088	24	0	9	Q3	1997	2.0400	0.9588	3.0000	1
609	192	16	1223	6	Q2	1997	7.7700	2.4087	3.0000	1
609	625	13	0	2	Q1	1997	7.7700	3.5742	3.0000	1
609	1028	7	0	11	Q4	1997	5.1800	1.8130	2.0000	1
609	1070	3	210	12	Q4	1997	7.7700	3.0303	3.0000	1
609	1142	13	976	1	Q1	1997	7.7700	2.4087	3.0000	1
609	1197	23	1765	1	Q1	1997	10.3600	3.7296	4.0000	1
609	1328	17	1292	1	Q1	1997	7.7700	3.2634	3.0000	1
609	1331	7	0	7	Q3	1997	7.7700	3.2634	3.0000	1
609	1445	15	0	3	Q1	1997	5.1800	2.4864	2.0000	1
609	1572	11	0	12	Q4	1997	10.3600	3.7296	4.0000	1
609	1808	24	1845	1	Q1	1997	7.7700	3.0303	3.0000	1
609	2078	24	1846	2	Q1	1997	7.7700	3.3411	3.0000	1
609	2202	6	522	10	Q4	1997	7.7700	2.4864	3.0000	1
609	2378	16	0	5	Q2	1997	7.7700	3.7296	3.0000	1
609	2390	17	1314	11	Q4	1997	7.7700	2.7972	3.0000	1
609	2570	16	1220	4	Q2	1997	10.3600	3.1080	4.0000	1
609	2829	23	0	4	Q2	1997	7.7700	3.2634	3.0000	1
609	2921	16	1220	4	Q2	1997	7.7700	3.7296	3.0000	1
609	2947	17	1303	6	Q2	1997	10.3600	3.2116	4.0000	1
609	3075	23	0	3	Q1	1997	7.7700	3.8073	3.0000	1
609	3124	3	0	9	Q3	1997	10.3600	4.1440	4.0000	1
609	3197	23	0	8	Q3	1997	7.7700	3.1857	3.0000	1
609	3305	13	0	10	Q4	1997	12.9500	4.5325	5.0000	1
609	3345	6	0	3	Q1	1997	7.7700	2.7195	3.0000	1
609	3352	7	0	9	Q3	1997	10.3600	4.9728	4.0000	1
609	3392	6	526	12	Q4	1997	7.7700	3.4965	3.0000	1
609	3418	3	0	3	Q1	1997	7.7700	3.1857	3.0000	1
609	3539	17	1304	7	Q3	1997	7.7700	2.7972	3.0000	1
609	3663	7	0	3	Q1	1997	10.3600	3.8332	4.0000	1
609	3748	13	0	5	Q2	1997	7.7700	3.4188	3.0000	1
609	3902	15	0	7	Q3	1997	5.1800	2.0202	2.0000	1
609	4005	15	0	5	Q2	1997	7.7700	3.7296	3.0000	1
609	4021	16	1233	10	Q4	1997	10.3600	4.8692	4.0000	1
609	4029	17	1312	10	Q4	1997	7.7700	3.1080	3.0000	1
609	4175	16	0	8	Q3	1997	5.1800	2.2792	2.0000	1
609	4392	6	0	9	Q3	1997	7.7700	3.4188	3.0000	1
609	4413	13	0	4	Q2	1997	7.7700	2.8749	3.0000	1
609	4695	13	0	12	Q4	1997	10.3600	3.3152	4.0000	1
609	4938	13	0	3	Q1	1997	7.7700	2.7972	3.0000	1
609	5120	6	0	5	Q2	1997	10.3600	4.5584	4.0000	1
609	5305	11	842	12	Q4	1997	10.3600	4.3512	4.0000	1
609	5501	17	1304	7	Q3	1997	7.7700	3.8850	3.0000	1
609	5766	16	0	12	Q4	1997	5.1800	1.6576	2.0000	1
609	5791	11	0	7	Q3	1997	7.7700	3.4965	3.0000	1
609	5982	13	0	10	Q4	1997	10.3600	3.4188	4.0000	1
609	6021	13	992	9	Q3	1997	7.7700	3.3411	3.0000	1
609	6035	24	0	12	Q4	1997	7.7700	2.7972	3.0000	1
609	6083	24	1850	3	Q1	1997	5.1800	1.5540	2.0000	1
609	6799	17	1294	2	Q1	1997	7.7700	2.7195	3.0000	1
609	7234	16	0	5	Q2	1997	7.7700	2.7972	3.0000	1
609	7502	16	0	5	Q2	1997	5.1800	2.1238	2.0000	1
609	7556	17	0	7	Q3	1997	12.9500	5.4390	5.0000	1
609	7639	13	0	10	Q4	1997	10.3600	4.2476	4.0000	1
609	7721	13	0	7	Q3	1997	7.7700	2.7195	3.0000	1
609	7813	17	0	5	Q2	1997	10.3600	5.1800	4.0000	1
609	7831	17	0	12	Q4	1997	5.1800	2.4864	2.0000	1
609	7862	16	0	11	Q4	1997	10.3600	3.8332	4.0000	1
609	8107	15	1136	2	Q1	1997	12.9500	4.4030	5.0000	1
609	8187	11	0	11	Q4	1997	10.3600	4.3512	4.0000	1
609	8202	3	0	7	Q3	1997	5.1800	1.9166	2.0000	1
609	8288	7	0	8	Q3	1997	10.3600	4.3512	4.0000	1
609	8296	7	501	1	Q1	1997	5.1800	2.1238	2.0000	1
609	8373	13	0	4	Q2	1997	5.1800	2.5382	2.0000	1
609	8551	17	0	9	Q3	1997	5.1800	1.6058	2.0000	1
609	8706	6	0	3	Q1	1997	10.3600	3.3152	4.0000	1
609	8737	11	0	3	Q1	1997	7.7700	2.4087	3.0000	1
609	9030	15	0	7	Q3	1997	5.1800	1.6576	2.0000	1
609	9162	13	0	7	Q3	1997	7.7700	2.6418	3.0000	1
609	9224	17	1293	1	Q1	1997	10.3600	4.8692	4.0000	1
609	9440	24	0	5	Q2	1997	5.1800	1.9166	2.0000	1
609	9473	15	0	2	Q1	1997	7.7700	3.5742	3.0000	1
609	9504	13	0	9	Q3	1997	5.1800	2.2792	2.0000	1
609	9534	17	0	5	Q2	1997	7.7700	3.6519	3.0000	1
609	9728	16	0	4	Q2	1997	7.7700	2.3310	3.0000	1
609	9780	15	0	9	Q3	1997	12.9500	5.3095	5.0000	1
609	10098	7	0	6	Q2	1997	10.3600	4.6620	4.0000	1
609	10128	15	0	12	Q4	1997	10.3600	4.6620	4.0000	1
610	461	11	842	12	Q4	1997	4.5400	1.5890	2.0000	1
610	705	6	502	1	Q1	1997	6.8100	3.1326	3.0000	1
610	785	15	0	5	Q2	1997	4.5400	2.2246	2.0000	1
610	803	7	0	12	Q4	1997	6.8100	2.9283	3.0000	1
610	1167	7	0	10	Q4	1997	11.3500	5.6750	5.0000	1
610	1245	17	0	2	Q1	1997	9.0800	3.2688	4.0000	1
610	1389	6	0	12	Q4	1997	6.8100	2.7921	3.0000	1
610	2570	16	0	3	Q1	1997	6.8100	3.0645	3.0000	1
610	2636	17	0	12	Q4	1997	9.0800	2.7240	4.0000	1
610	2723	3	0	7	Q3	1997	4.5400	1.4982	2.0000	1
610	2815	22	0	9	Q3	1997	2.2700	0.6810	1.0000	1
610	2825	11	829	6	Q2	1997	6.8100	2.6559	3.0000	1
610	2981	23	1775	5	Q2	1997	6.8100	3.3369	3.0000	1
610	3133	24	0	5	Q2	1997	9.0800	3.1780	4.0000	1
610	3197	23	0	12	Q4	1997	6.8100	2.9283	3.0000	1
610	3351	22	1709	11	Q4	1997	4.5400	2.0884	2.0000	1
610	3528	17	0	3	Q1	1997	6.8100	2.9964	3.0000	1
610	3976	17	0	3	Q1	1997	6.8100	2.6559	3.0000	1
610	4589	13	0	3	Q1	1997	9.0800	3.5412	4.0000	1
610	4609	23	0	9	Q3	1997	9.0800	4.0860	4.0000	1
610	4619	13	0	11	Q4	1997	4.5400	2.2246	2.0000	1
610	5030	24	0	12	Q4	1997	6.8100	2.6559	3.0000	1
610	5276	15	0	8	Q3	1997	9.0800	4.2676	4.0000	1
610	5528	24	1847	2	Q1	1997	4.5400	1.7706	2.0000	1
610	5644	17	0	12	Q4	1997	6.8100	2.3835	3.0000	1
610	5808	7	0	1	Q1	1997	4.5400	1.7252	2.0000	1
610	5813	3	0	6	Q2	1997	6.8100	2.5197	3.0000	1
610	5944	3	0	12	Q4	1997	6.8100	3.4050	3.0000	1
610	6053	6	518	8	Q3	1997	9.0800	2.7240	4.0000	1
610	6132	3	0	5	Q2	1997	6.8100	2.3154	3.0000	1
610	6319	2	0	1	Q1	1997	2.2700	0.7491	1.0000	1
610	6576	6	518	8	Q3	1997	6.8100	3.3369	3.0000	1
610	6600	6	0	6	Q2	1997	9.0800	2.8148	4.0000	1
610	6702	7	0	4	Q2	1997	4.5400	2.0430	2.0000	1
610	6723	15	0	9	Q3	1997	4.5400	1.7706	2.0000	1
610	6775	15	0	11	Q4	1997	6.8100	3.3369	3.0000	1
610	6799	17	0	5	Q2	1997	4.5400	2.2700	2.0000	1
610	6919	11	0	8	Q3	1997	6.8100	3.0645	3.0000	1
610	7236	24	0	9	Q3	1997	9.0800	3.2688	4.0000	1
610	7263	11	0	1	Q1	1997	6.8100	3.3369	3.0000	1
610	7624	11	0	10	Q4	1997	9.0800	3.3596	4.0000	1
610	7849	3	0	3	Q1	1997	6.8100	2.5197	3.0000	1
610	7858	15	0	8	Q3	1997	9.0800	3.1780	4.0000	1
610	8046	7	0	5	Q2	1997	9.0800	3.9952	4.0000	1
610	8303	15	0	4	Q2	1997	9.0800	3.8136	4.0000	1
610	8412	11	0	7	Q3	1997	9.0800	4.4492	4.0000	1
610	8412	11	0	9	Q3	1997	6.8100	2.2473	3.0000	1
610	8966	3	0	8	Q3	1997	6.8100	2.0430	3.0000	1
610	9064	17	0	11	Q4	1997	6.8100	3.0645	3.0000	1
610	9184	3	0	7	Q3	1997	4.5400	1.9976	2.0000	1
610	9263	16	0	7	Q3	1997	4.5400	1.4528	2.0000	1
610	9420	13	0	8	Q3	1997	6.8100	3.2688	3.0000	1
610	9631	16	0	8	Q3	1997	4.5400	1.9976	2.0000	1
610	9673	13	0	11	Q4	1997	6.8100	3.2007	3.0000	1
610	9792	7	517	8	Q3	1997	9.0800	3.9952	4.0000	1
610	9937	17	0	12	Q4	1997	6.8100	2.3835	3.0000	1
611	45	15	1136	2	Q1	1997	3.2800	0.9840	4.0000	1
611	192	16	0	7	Q3	1997	2.4600	1.1070	3.0000	1
611	285	7	0	7	Q3	1997	2.4600	1.0332	3.0000	1
611	355	3	0	11	Q4	1997	1.6400	0.6560	2.0000	1
611	392	13	0	7	Q3	1997	1.6400	0.5084	2.0000	1
611	448	17	0	9	Q3	1997	1.6400	0.6232	2.0000	1
611	594	15	1141	4	Q2	1997	2.4600	1.0824	3.0000	1
611	630	24	1869	12	Q4	1997	4.1000	1.7630	5.0000	1
611	642	24	1845	1	Q1	1997	2.4600	0.8610	3.0000	1
611	845	7	0	12	Q4	1997	2.4600	1.0086	3.0000	1
611	1137	6	0	12	Q4	1997	1.6400	0.5412	2.0000	1
611	1167	6	0	5	Q2	1997	4.1000	2.0500	5.0000	1
611	1216	17	1304	7	Q3	1997	3.2800	1.5744	4.0000	1
611	1289	23	1781	8	Q3	1997	2.4600	0.9102	3.0000	1
611	1313	15	0	1	Q1	1997	2.4600	1.1316	3.0000	1
611	1442	3	210	12	Q4	1997	4.1000	1.3120	5.0000	1
611	1466	15	0	2	Q1	1997	2.4600	0.7626	3.0000	1
611	1491	16	1231	9	Q3	1997	2.4600	1.0824	3.0000	1
611	1567	16	0	9	Q3	1997	4.1000	1.2300	5.0000	1
611	1580	15	0	4	Q2	1997	1.6400	0.7872	2.0000	1
611	2135	22	0	9	Q3	1997	0.8200	0.3444	1.0000	1
611	2206	6	510	5	Q2	1997	2.4600	0.9102	3.0000	1
611	2678	3	210	12	Q4	1997	1.6400	0.6888	2.0000	1
611	2869	6	0	10	Q4	1997	1.6400	0.5084	2.0000	1
611	2878	3	0	4	Q2	1997	3.2800	1.4432	4.0000	1
611	3389	7	0	11	Q4	1997	2.4600	0.9102	3.0000	1
611	3435	11	0	12	Q4	1997	1.6400	0.6888	2.0000	1
611	3563	14	0	7	Q3	1997	1.6400	0.5740	2.0000	1
611	3627	3	0	8	Q3	1997	2.4600	1.0086	3.0000	1
611	4021	16	0	5	Q2	1997	1.6400	0.5084	2.0000	1
611	4099	17	0	12	Q4	1997	2.4600	1.0332	3.0000	1
611	4099	17	1303	6	Q2	1997	2.4600	1.0332	3.0000	1
611	4779	13	992	9	Q3	1997	2.4600	1.1562	3.0000	1
611	4784	11	0	5	Q2	1997	2.4600	0.9102	3.0000	1
611	5162	22	0	2	Q1	1997	3.2800	1.5744	4.0000	1
611	5810	13	1000	12	Q4	1997	3.2800	0.9840	4.0000	1
611	5968	7	504	2	Q1	1997	2.4600	1.2054	3.0000	1
611	6039	13	0	7	Q3	1997	2.4600	1.0578	3.0000	1
611	6295	24	0	9	Q3	1997	2.4600	0.8610	3.0000	1
611	6313	17	0	5	Q2	1997	2.4600	0.7626	3.0000	1
611	6313	17	0	12	Q4	1997	3.2800	1.5088	4.0000	1
611	6667	24	0	11	Q4	1997	1.6400	0.5576	2.0000	1
611	6967	24	1845	1	Q1	1997	1.6400	0.8036	2.0000	1
611	7072	16	0	1	Q1	1997	2.4600	0.8856	3.0000	1
611	7171	23	0	12	Q4	1997	2.4600	0.7626	3.0000	1
611	7266	24	0	4	Q2	1997	2.4600	0.8856	3.0000	1
611	7319	13	0	5	Q2	1997	2.4600	1.2300	3.0000	1
611	7556	17	0	3	Q1	1997	3.2800	1.0824	4.0000	1
611	7655	17	1303	6	Q2	1997	2.4600	0.9102	3.0000	1
611	7831	17	0	8	Q3	1997	4.1000	2.0500	5.0000	1
611	8015	13	0	12	Q4	1997	3.2800	1.5416	4.0000	1
611	8500	17	0	1	Q1	1997	3.2800	1.1152	4.0000	1
611	8511	16	0	2	Q1	1997	2.4600	0.7380	3.0000	1
611	8640	15	0	12	Q4	1997	3.2800	1.0168	4.0000	1
611	8768	11	0	8	Q3	1997	3.2800	1.4432	4.0000	1
611	8897	11	0	2	Q1	1997	1.6400	0.5740	2.0000	1
611	9019	6	521	10	Q4	1997	2.4600	0.8856	3.0000	1
611	9510	16	0	3	Q1	1997	3.2800	1.2464	4.0000	1
611	9639	17	1307	8	Q3	1997	3.2800	1.4760	4.0000	1
611	9697	23	1789	12	Q4	1997	1.6400	0.5904	2.0000	1
611	9728	16	0	8	Q3	1997	1.6400	0.6068	2.0000	1
611	9825	13	980	3	Q1	1997	1.6400	0.7380	2.0000	1
611	9826	13	0	4	Q2	1997	2.4600	0.9840	3.0000	1
611	10156	14	1072	9	Q3	1997	2.4600	1.0824	3.0000	1
612	79	17	0	9	Q3	1997	7.1400	3.2130	3.0000	1
612	118	3	0	11	Q4	1997	7.1400	3.2130	3.0000	1
612	136	15	1143	5	Q2	1997	7.1400	2.5704	3.0000	1
612	705	7	512	6	Q2	1997	7.1400	3.1416	3.0000	1
612	739	23	0	2	Q1	1997	7.1400	3.4272	3.0000	1
612	764	6	0	6	Q2	1997	9.5200	3.8080	4.0000	1
612	847	15	0	3	Q1	1997	7.1400	2.4990	3.0000	1
612	852	15	0	10	Q4	1997	7.1400	2.7132	3.0000	1
612	1253	13	986	6	Q2	1997	7.1400	2.6418	3.0000	1
612	1322	6	504	2	Q1	1997	7.1400	2.4990	3.0000	1
612	1341	3	0	9	Q3	1997	4.7600	1.9040	2.0000	1
612	1379	7	0	3	Q1	1997	7.1400	2.3562	3.0000	1
612	1491	16	0	11	Q4	1997	4.7600	2.2372	2.0000	1
612	1791	13	0	1	Q1	1997	7.1400	2.3562	3.0000	1
612	1983	17	0	8	Q3	1997	9.5200	4.6648	4.0000	1
612	1999	11	820	2	Q1	1997	4.7600	1.6184	2.0000	1
612	2213	24	0	9	Q3	1997	7.1400	3.4986	3.0000	1
612	2421	7	0	11	Q4	1997	7.1400	3.3558	3.0000	1
612	2759	2	0	7	Q3	1997	2.3800	1.0234	1.0000	1
612	2897	15	0	7	Q3	1997	7.1400	2.9274	3.0000	1
612	2918	17	0	9	Q3	1997	9.5200	3.6176	4.0000	1
612	2963	7	517	8	Q3	1997	4.7600	2.3324	2.0000	1
612	2981	23	0	9	Q3	1997	4.7600	1.9040	2.0000	1
612	3197	23	1765	1	Q1	1997	9.5200	3.9984	4.0000	1
612	3207	15	0	4	Q2	1997	4.7600	2.1420	2.0000	1
612	3442	3	0	11	Q4	1997	7.1400	3.3558	3.0000	1
612	3692	16	0	12	Q4	1997	9.5200	3.6176	4.0000	1
612	3799	13	976	1	Q1	1997	9.5200	4.1888	4.0000	1
612	4076	2	0	4	Q2	1997	2.3800	1.0234	1.0000	1
612	4076	2	0	12	Q4	1997	2.3800	0.8806	1.0000	1
612	4145	24	0	8	Q3	1997	7.1400	3.2844	3.0000	1
612	4301	11	829	6	Q2	1997	7.1400	2.5704	3.0000	1
612	4341	11	0	8	Q3	1997	9.5200	4.3792	4.0000	1
612	4397	16	0	11	Q4	1997	7.1400	2.8560	3.0000	1
612	4567	23	0	2	Q1	1997	7.1400	3.2130	3.0000	1
612	4727	16	0	8	Q3	1997	7.1400	3.1416	3.0000	1
612	4782	24	0	8	Q3	1997	9.5200	3.5224	4.0000	1
612	5060	13	984	5	Q2	1997	7.1400	3.3558	3.0000	1
612	5389	7	0	1	Q1	1997	9.5200	4.3792	4.0000	1
612	5433	13	0	7	Q3	1997	4.7600	1.7136	2.0000	1
612	5766	16	1228	8	Q3	1997	9.5200	3.1416	4.0000	1
612	6021	13	0	11	Q4	1997	7.1400	3.2130	3.0000	1
612	6065	15	1157	12	Q4	1997	7.1400	2.6418	3.0000	1
612	6459	24	0	8	Q3	1997	9.5200	3.9984	4.0000	1
612	6913	6	0	12	Q4	1997	4.7600	2.1420	2.0000	1
612	6956	13	0	7	Q3	1997	7.1400	2.3562	3.0000	1
612	7287	24	0	10	Q4	1997	7.1400	2.3562	3.0000	1
612	7429	6	0	5	Q2	1997	4.7600	2.2372	2.0000	1
612	7514	17	0	4	Q2	1997	9.5200	4.4744	4.0000	1
612	7570	13	0	8	Q3	1997	7.1400	3.3558	3.0000	1
612	7713	17	0	5	Q2	1997	4.7600	1.5232	2.0000	1
612	7902	24	0	1	Q1	1997	4.7600	1.6660	2.0000	1
612	7986	24	0	8	Q3	1997	4.7600	2.1896	2.0000	1
612	8018	11	821	3	Q1	1997	7.1400	3.3558	3.0000	1
612	8185	2	0	11	Q4	1997	4.7600	2.1896	2.0000	1
612	8324	24	0	5	Q2	1997	4.7600	2.3324	2.0000	1
612	8324	24	0	9	Q3	1997	4.7600	2.3324	2.0000	1
612	8892	13	0	10	Q4	1997	9.5200	3.6176	4.0000	1
612	9184	3	210	12	Q4	1997	9.5200	4.1888	4.0000	1
612	9815	16	0	4	Q2	1997	7.1400	3.4986	3.0000	1
612	10090	14	0	2	Q1	1997	7.1400	2.7132	3.0000	1
613	226	11	833	8	Q3	1997	3.6400	1.3468	2.0000	1
613	400	23	0	5	Q2	1997	5.4600	2.2932	3.0000	1
613	504	13	992	9	Q3	1997	7.2800	2.3296	4.0000	1
613	662	11	0	11	Q4	1997	5.4600	2.6754	3.0000	1
613	768	15	0	10	Q4	1997	7.2800	2.7664	4.0000	1
613	897	6	526	12	Q4	1997	5.4600	2.1294	3.0000	1
613	1337	17	0	11	Q4	1997	3.6400	1.2376	2.0000	1
613	1352	17	0	12	Q4	1997	5.4600	1.6926	3.0000	1
613	1575	13	0	4	Q2	1997	5.4600	1.9656	3.0000	1
613	1829	11	0	3	Q1	1997	7.2800	3.3488	4.0000	1
613	1963	11	0	8	Q3	1997	9.1000	3.0030	5.0000	1
613	1979	3	0	5	Q2	1997	7.2800	2.6936	4.0000	1
613	2065	17	1314	11	Q4	1997	5.4600	2.5116	3.0000	1
613	2136	7	504	2	Q1	1997	7.2800	3.2032	4.0000	1
613	2234	13	0	10	Q4	1997	5.4600	2.5662	3.0000	1
613	2241	6	0	10	Q4	1997	7.2800	2.4752	4.0000	1
613	2313	24	1845	1	Q1	1997	7.2800	3.4216	4.0000	1
613	2376	11	0	1	Q1	1997	5.4600	2.5662	3.0000	1
613	2409	15	1138	3	Q1	1997	5.4600	2.6754	3.0000	1
613	2553	16	0	10	Q4	1997	7.2800	2.4752	4.0000	1
613	2588	23	0	6	Q2	1997	7.2800	2.6936	4.0000	1
613	2942	17	1314	11	Q4	1997	5.4600	2.0748	3.0000	1
613	3476	3	197	6	Q2	1997	5.4600	2.6754	3.0000	1
613	3533	3	0	11	Q4	1997	3.6400	1.6380	2.0000	1
613	3586	11	836	9	Q3	1997	5.4600	2.4570	3.0000	1
613	3681	13	0	11	Q4	1997	5.4600	2.0202	3.0000	1
613	4094	16	0	6	Q2	1997	5.4600	2.1840	3.0000	1
613	4118	17	1303	6	Q2	1997	3.6400	1.6380	2.0000	1
613	4234	3	0	4	Q2	1997	7.2800	2.7664	4.0000	1
613	4395	11	829	6	Q2	1997	5.4600	2.2932	3.0000	1
613	4396	13	0	1	Q1	1997	5.4600	2.2386	3.0000	1
613	4597	17	0	3	Q1	1997	7.2800	2.6936	4.0000	1
613	5038	17	0	2	Q1	1997	5.4600	1.6926	3.0000	1
613	5060	13	0	3	Q1	1997	7.2800	3.1304	4.0000	1
613	5238	17	1297	3	Q1	1997	5.4600	2.0748	3.0000	1
613	5449	15	0	7	Q3	1997	3.6400	1.2012	2.0000	1
613	5751	11	0	1	Q1	1997	5.4600	1.7472	3.0000	1
613	6167	24	0	10	Q4	1997	7.2800	2.6208	4.0000	1
613	6313	17	0	4	Q2	1997	7.2800	2.6208	4.0000	1
613	6712	16	1214	2	Q1	1997	7.2800	2.1840	4.0000	1
613	6757	6	0	9	Q3	1997	7.2800	3.1304	4.0000	1
613	7570	13	0	1	Q1	1997	5.4600	2.6754	3.0000	1
613	7589	17	0	3	Q1	1997	7.2800	3.0576	4.0000	1
613	7704	3	0	4	Q2	1997	7.2800	3.1304	4.0000	1
613	8094	6	0	11	Q4	1997	5.4600	1.8564	3.0000	1
613	8151	7	523	11	Q4	1997	5.4600	1.8564	3.0000	1
613	8185	2	0	12	Q4	1997	1.8200	0.5642	1.0000	1
613	8202	3	187	2	Q1	1997	5.4600	2.0202	3.0000	1
613	8318	24	1847	2	Q1	1997	3.6400	1.7836	2.0000	1
613	8511	16	1220	4	Q2	1997	5.4600	1.6926	3.0000	1
613	8844	13	0	11	Q4	1997	5.4600	2.2932	3.0000	1
613	9095	7	0	12	Q4	1997	7.2800	2.6936	4.0000	1
613	9237	11	0	3	Q1	1997	5.4600	2.0748	3.0000	1
613	9286	13	0	6	Q2	1997	5.4600	2.2386	3.0000	1
613	9324	3	0	9	Q3	1997	3.6400	1.4196	2.0000	1
613	9648	13	0	10	Q4	1997	5.4600	2.4570	3.0000	1
613	9734	17	0	12	Q4	1997	3.6400	1.3104	2.0000	1
613	10091	17	0	11	Q4	1997	5.4600	2.2932	3.0000	1
614	636	17	0	6	Q2	1997	11.3400	3.6288	3.0000	1
614	638	11	0	12	Q4	1997	11.3400	5.2164	3.0000	1
614	813	11	0	12	Q4	1997	7.5600	2.7972	2.0000	1
614	934	15	0	8	Q3	1997	11.3400	3.8556	3.0000	1
614	1023	7	0	1	Q1	1997	11.3400	4.7628	3.0000	1
614	1156	15	0	2	Q1	1997	15.1200	4.9896	4.0000	1
614	1234	7	0	1	Q1	1997	11.3400	3.5154	3.0000	1
614	1242	24	0	10	Q4	1997	15.1200	4.6872	4.0000	1
614	1545	15	1136	2	Q1	1997	7.5600	3.1752	2.0000	1
614	1716	24	0	8	Q3	1997	15.1200	6.3504	4.0000	1
614	1724	6	0	10	Q4	1997	11.3400	4.7628	3.0000	1
614	1838	24	0	11	Q4	1997	11.3400	5.5566	3.0000	1
614	1991	13	0	3	Q1	1997	11.3400	4.3092	3.0000	1
614	2042	13	0	4	Q2	1997	11.3400	4.9896	3.0000	1
614	2279	15	0	3	Q1	1997	7.5600	2.3436	2.0000	1
614	2570	16	0	3	Q1	1997	15.1200	6.9552	4.0000	1
614	2654	6	0	10	Q4	1997	15.1200	6.3504	4.0000	1
614	2791	11	829	6	Q2	1997	7.5600	2.3436	2.0000	1
614	2875	7	0	4	Q2	1997	7.5600	3.3264	2.0000	1
614	2981	23	1775	5	Q2	1997	11.3400	3.5154	3.0000	1
614	3005	7	0	4	Q2	1997	15.1200	7.5600	4.0000	1
614	3124	3	201	8	Q3	1997	15.1200	6.0480	4.0000	1
614	3183	7	0	6	Q2	1997	11.3400	4.4226	3.0000	1
614	3336	15	0	2	Q1	1997	15.1200	5.7456	4.0000	1
614	3418	3	0	5	Q2	1997	11.3400	5.2164	3.0000	1
614	3423	13	0	6	Q2	1997	11.3400	3.4020	3.0000	1
614	3484	14	0	7	Q3	1997	3.7800	1.8144	1.0000	1
614	3917	15	0	12	Q4	1997	11.3400	4.8762	3.0000	1
614	3941	3	197	6	Q2	1997	11.3400	3.8556	3.0000	1
614	4032	11	0	9	Q3	1997	11.3400	4.0824	3.0000	1
614	4070	23	0	6	Q2	1997	7.5600	2.7216	2.0000	1
614	4162	6	0	5	Q2	1997	15.1200	7.2576	4.0000	1
614	4234	3	185	1	Q1	1997	11.3400	4.3092	3.0000	1
614	4476	24	1866	11	Q4	1997	11.3400	5.1030	3.0000	1
614	4543	13	0	4	Q2	1997	15.1200	4.5360	4.0000	1
614	4659	13	0	3	Q1	1997	11.3400	5.4432	3.0000	1
614	5163	3	0	6	Q2	1997	11.3400	5.1030	3.0000	1
614	5289	7	0	11	Q4	1997	11.3400	3.5154	3.0000	1
614	5379	17	0	6	Q2	1997	11.3400	5.1030	3.0000	1
614	5615	15	0	1	Q1	1997	7.5600	2.4948	2.0000	1
614	5906	15	0	2	Q1	1997	11.3400	4.0824	3.0000	1
614	6001	17	0	8	Q3	1997	11.3400	4.6494	3.0000	1
614	6098	3	0	11	Q4	1997	15.1200	7.4088	4.0000	1
614	6098	3	202	8	Q3	1997	11.3400	4.5360	3.0000	1
614	6208	17	0	8	Q3	1997	11.3400	5.2164	3.0000	1
614	6744	13	0	7	Q3	1997	11.3400	4.7628	3.0000	1
614	6842	24	1851	4	Q2	1997	15.1200	7.2576	4.0000	1
614	6880	15	1138	3	Q1	1997	7.5600	3.6288	2.0000	1
614	7036	6	0	8	Q3	1997	11.3400	4.8762	3.0000	1
614	7079	11	0	12	Q4	1997	15.1200	5.2920	4.0000	1
614	7811	11	0	8	Q3	1997	11.3400	4.1958	3.0000	1
614	7896	23	0	12	Q4	1997	7.5600	2.8728	2.0000	1
614	7971	24	0	8	Q3	1997	11.3400	3.9690	3.0000	1
614	8122	11	0	6	Q2	1997	11.3400	4.8762	3.0000	1
614	8214	6	521	10	Q4	1997	7.5600	3.7044	2.0000	1
614	8281	17	0	2	Q1	1997	7.5600	3.4020	2.0000	1
614	8477	3	202	8	Q3	1997	11.3400	4.9896	3.0000	1
614	8619	13	0	8	Q3	1997	7.5600	3.6288	2.0000	1
614	9156	7	0	8	Q3	1997	11.3400	4.8762	3.0000	1
614	9307	11	0	7	Q3	1997	15.1200	4.8384	4.0000	1
614	9427	24	0	7	Q3	1997	7.5600	3.4020	2.0000	1
614	9747	13	0	9	Q3	1997	15.1200	5.7456	4.0000	1
614	9858	24	1869	12	Q4	1997	15.1200	5.5944	4.0000	1
614	10173	16	0	4	Q2	1997	15.1200	7.2576	4.0000	1
615	77	6	0	2	Q1	1997	5.4000	2.4840	4.0000	1
615	192	16	0	6	Q2	1997	4.0500	1.8630	3.0000	1
615	378	16	1214	2	Q1	1997	4.0500	1.2555	3.0000	1
615	392	13	976	1	Q1	1997	4.0500	1.7820	3.0000	1
615	758	22	0	1	Q1	1997	4.0500	1.8225	3.0000	1
615	930	17	0	5	Q2	1997	5.4000	1.8900	4.0000	1
615	1154	13	992	9	Q3	1997	5.4000	1.9440	4.0000	1
615	1197	23	0	11	Q4	1997	4.0500	1.4175	3.0000	1
615	1215	7	0	10	Q4	1997	4.0500	1.7820	3.0000	1
615	1360	13	0	3	Q1	1997	2.7000	1.1340	2.0000	1
615	1491	16	0	1	Q1	1997	4.0500	1.5390	3.0000	1
615	1587	11	0	7	Q3	1997	4.0500	1.9035	3.0000	1
615	1690	16	0	12	Q4	1997	4.0500	1.7415	3.0000	1
615	1702	6	0	2	Q1	1997	2.7000	0.9450	2.0000	1
615	1991	13	0	7	Q3	1997	4.0500	1.5390	3.0000	1
615	2039	11	821	3	Q1	1997	4.0500	1.9845	3.0000	1
615	2382	15	1146	7	Q3	1997	4.0500	1.6200	3.0000	1
615	2398	13	984	5	Q2	1997	2.7000	0.9990	2.0000	1
615	2507	3	0	10	Q4	1997	4.0500	1.5390	3.0000	1
615	2587	16	0	5	Q2	1997	4.0500	1.9845	3.0000	1
615	2689	3	0	7	Q3	1997	4.0500	1.2960	3.0000	1
615	2900	6	0	8	Q3	1997	2.7000	0.8370	2.0000	1
615	3101	11	0	3	Q1	1997	2.7000	1.3230	2.0000	1
615	3253	13	0	10	Q4	1997	4.0500	1.5795	3.0000	1
615	3352	7	0	9	Q3	1997	2.7000	1.1880	2.0000	1
615	3388	13	0	10	Q4	1997	4.0500	1.7010	3.0000	1
615	3397	17	0	7	Q3	1997	2.7000	1.1070	2.0000	1
615	3528	17	0	12	Q4	1997	5.4000	2.3220	4.0000	1
615	3849	15	0	10	Q4	1997	5.4000	2.5380	4.0000	1
615	4081	24	1866	11	Q4	1997	4.0500	1.9845	3.0000	1
615	4391	16	1235	11	Q4	1997	5.4000	2.2680	4.0000	1
615	4457	22	0	1	Q1	1997	1.3500	0.4455	1.0000	1
615	4813	7	0	6	Q2	1997	5.4000	1.7280	4.0000	1
615	5094	14	0	3	Q1	1997	1.3500	0.4725	1.0000	1
615	5215	14	0	10	Q4	1997	2.7000	0.8640	2.0000	1
615	5341	17	0	2	Q1	1997	2.7000	0.9990	2.0000	1
615	5361	24	0	6	Q2	1997	5.4000	2.5380	4.0000	1
615	5441	7	504	2	Q1	1997	6.7500	2.9025	5.0000	1
615	5555	22	0	9	Q3	1997	2.7000	0.8370	2.0000	1
615	5612	15	0	11	Q4	1997	4.0500	1.3365	3.0000	1
615	5825	15	0	3	Q1	1997	5.4000	2.3760	4.0000	1
615	5836	24	0	12	Q4	1997	4.0500	1.5390	3.0000	1
615	6133	11	0	8	Q3	1997	4.0500	2.0250	3.0000	1
615	6195	6	515	7	Q3	1997	4.0500	1.9440	3.0000	1
615	6542	7	0	3	Q1	1997	5.4000	2.0520	4.0000	1
615	6844	11	0	11	Q4	1997	2.7000	0.9990	2.0000	1
615	7215	11	841	12	Q4	1997	4.0500	1.5390	3.0000	1
615	7236	24	0	5	Q2	1997	5.4000	2.0520	4.0000	1
615	7896	23	0	12	Q4	1997	5.4000	1.8360	4.0000	1
615	7927	15	0	1	Q1	1997	2.7000	1.1880	2.0000	1
615	8055	14	0	8	Q3	1997	1.3500	0.4185	1.0000	1
615	8840	17	0	8	Q3	1997	4.0500	1.2150	3.0000	1
615	8897	11	0	2	Q1	1997	4.0500	1.7820	3.0000	1
615	8901	13	0	6	Q2	1997	4.0500	1.7415	3.0000	1
615	9016	23	0	9	Q3	1997	4.0500	1.4580	3.0000	1
615	9170	7	0	1	Q1	1997	5.4000	2.2680	4.0000	1
615	9334	7	0	5	Q2	1997	5.4000	1.9980	4.0000	1
616	80	24	1846	2	Q1	1997	3.9900	1.4364	3.0000	1
616	229	15	0	12	Q4	1997	5.3200	2.5536	4.0000	1
616	1196	13	0	2	Q1	1997	5.3200	1.6492	4.0000	1
616	1821	13	0	12	Q4	1997	6.6500	3.3250	5.0000	1
616	1893	13	984	5	Q2	1997	6.6500	3.1920	5.0000	1
616	2378	16	0	5	Q2	1997	3.9900	1.5162	3.0000	1
616	2570	16	0	7	Q3	1997	3.9900	1.7955	3.0000	1
616	2966	17	0	11	Q4	1997	5.3200	1.8620	4.0000	1
616	3105	15	0	10	Q4	1997	3.9900	1.9152	3.0000	1
616	3231	17	0	8	Q3	1997	5.3200	2.2876	4.0000	1
616	3271	13	0	6	Q2	1997	3.9900	1.8354	3.0000	1
616	3327	7	0	12	Q4	1997	3.9900	1.9551	3.0000	1
616	3718	11	0	1	Q1	1997	3.9900	1.5960	3.0000	1
616	3748	13	0	8	Q3	1997	5.3200	2.6600	4.0000	1
616	4029	17	0	12	Q4	1997	2.6600	0.8778	2.0000	1
616	4075	3	0	11	Q4	1997	5.3200	2.6600	4.0000	1
616	4239	17	0	5	Q2	1997	3.9900	1.8753	3.0000	1
616	4695	13	0	4	Q2	1997	3.9900	1.1970	3.0000	1
616	4803	23	0	9	Q3	1997	2.6600	0.9576	2.0000	1
616	4825	6	0	1	Q1	1997	5.3200	2.2876	4.0000	1
616	4868	16	0	8	Q3	1997	5.3200	1.8620	4.0000	1
616	4982	24	0	12	Q4	1997	2.6600	1.0906	2.0000	1
616	5038	17	0	1	Q1	1997	5.3200	2.6600	4.0000	1
616	5143	17	0	12	Q4	1997	5.3200	2.6068	4.0000	1
616	5168	6	0	12	Q4	1997	6.6500	2.5270	5.0000	1
616	5442	6	0	9	Q3	1997	6.6500	2.8595	5.0000	1
616	5501	17	1312	10	Q4	1997	3.9900	1.4763	3.0000	1
616	5524	11	836	9	Q3	1997	5.3200	2.2344	4.0000	1
616	5726	15	0	6	Q2	1997	3.9900	1.4364	3.0000	1
616	6161	17	0	2	Q1	1997	2.6600	0.8512	2.0000	1
616	6589	17	0	12	Q4	1997	2.6600	0.9842	2.0000	1
616	6766	24	0	11	Q4	1997	3.9900	1.5561	3.0000	1
616	7072	16	0	11	Q4	1997	3.9900	1.8753	3.0000	1
616	7341	24	1845	1	Q1	1997	2.6600	1.2768	2.0000	1
616	7913	17	0	4	Q2	1997	3.9900	1.5162	3.0000	1
616	7920	17	0	9	Q3	1997	2.6600	0.9044	2.0000	1
616	7959	15	0	11	Q4	1997	3.9900	1.7556	3.0000	1
616	8134	11	0	2	Q1	1997	3.9900	1.7556	3.0000	1
616	8410	13	0	11	Q4	1997	3.9900	1.5162	3.0000	1
616	8431	14	0	6	Q2	1997	2.6600	0.9576	2.0000	1
616	8860	17	0	3	Q1	1997	5.3200	1.9152	4.0000	1
616	8947	3	0	5	Q2	1997	3.9900	1.5561	3.0000	1
616	9040	16	0	6	Q2	1997	3.9900	1.6758	3.0000	1
616	9213	11	0	12	Q4	1997	3.9900	1.3965	3.0000	1
616	9364	15	1141	4	Q2	1997	3.9900	1.2768	3.0000	1
616	9418	24	0	3	Q1	1997	3.9900	1.3965	3.0000	1
616	9583	15	0	7	Q3	1997	3.9900	1.7955	3.0000	1
616	9598	6	0	9	Q3	1997	3.9900	1.6758	3.0000	1
617	456	15	0	6	Q2	1997	2.3200	0.8584	2.0000	1
617	647	3	0	12	Q4	1997	3.4800	1.6704	3.0000	1
617	726	15	0	5	Q2	1997	4.6400	1.7632	4.0000	1
617	1115	22	1694	4	Q2	1997	1.1600	0.5452	1.0000	1
617	1185	17	0	10	Q4	1997	4.6400	2.0880	4.0000	1
617	1253	13	0	7	Q3	1997	3.4800	1.2528	3.0000	1
617	1449	23	0	2	Q1	1997	4.6400	1.9488	4.0000	1
617	1451	3	0	2	Q1	1997	2.3200	0.8584	2.0000	1
617	1497	17	0	5	Q2	1997	3.4800	1.6704	3.0000	1
617	1633	3	0	7	Q3	1997	4.6400	1.3920	4.0000	1
617	1633	3	0	12	Q4	1997	4.6400	1.9024	4.0000	1
617	1914	24	0	2	Q1	1997	2.3200	1.1136	2.0000	1
617	2193	7	0	3	Q1	1997	2.3200	0.7888	2.0000	1
617	2215	11	0	9	Q3	1997	3.4800	1.2180	3.0000	1
617	2525	13	0	4	Q2	1997	3.4800	1.0788	3.0000	1
617	2636	17	0	12	Q4	1997	2.3200	1.1368	2.0000	1
617	2663	16	1235	11	Q4	1997	3.4800	1.6356	3.0000	1
617	2684	15	0	3	Q1	1997	4.6400	1.9952	4.0000	1
617	2756	3	187	2	Q1	1997	2.3200	0.7656	2.0000	1
617	2988	15	0	3	Q1	1997	3.4800	1.6704	3.0000	1
617	3001	13	0	1	Q1	1997	4.6400	1.4384	4.0000	1
617	3239	17	0	8	Q3	1997	2.3200	0.7656	2.0000	1
617	3243	13	0	7	Q3	1997	4.6400	1.6240	4.0000	1
617	3253	13	984	5	Q2	1997	3.4800	1.5660	3.0000	1
617	3310	17	1297	3	Q1	1997	4.6400	1.9952	4.0000	1
617	3533	3	0	1	Q1	1997	3.4800	1.7052	3.0000	1
617	3718	11	0	11	Q4	1997	3.4800	1.4268	3.0000	1
617	3889	3	0	7	Q3	1997	3.4800	1.2876	3.0000	1
617	4016	7	0	3	Q1	1997	3.4800	1.5660	3.0000	1
617	4056	11	0	12	Q4	1997	3.4800	1.7052	3.0000	1
617	4234	3	207	11	Q4	1997	4.6400	1.7632	4.0000	1
617	4239	17	0	11	Q4	1997	3.4800	1.5660	3.0000	1
617	4291	15	1134	1	Q1	1997	4.6400	2.0416	4.0000	1
617	4340	17	0	4	Q2	1997	2.3200	1.1136	2.0000	1
617	4372	13	0	10	Q4	1997	4.6400	2.0416	4.0000	1
617	4466	13	992	9	Q3	1997	2.3200	0.7424	2.0000	1
617	4651	22	1711	12	Q4	1997	1.1600	0.5220	1.0000	1
617	4858	17	0	8	Q3	1997	3.4800	1.3920	3.0000	1
617	4909	7	504	2	Q1	1997	3.4800	1.3572	3.0000	1
617	5144	6	521	10	Q4	1997	4.6400	1.7632	4.0000	1
617	5526	15	0	2	Q1	1997	3.4800	1.0440	3.0000	1
617	5742	16	1228	8	Q3	1997	4.6400	2.1808	4.0000	1
617	5790	17	1312	10	Q4	1997	3.4800	1.1484	3.0000	1
617	5970	13	0	11	Q4	1997	3.4800	1.6008	3.0000	1
617	6001	17	1297	3	Q1	1997	3.4800	1.3920	3.0000	1
617	6248	24	1860	8	Q3	1997	2.3200	0.9048	2.0000	1
617	6506	6	0	10	Q4	1997	3.4800	1.4268	3.0000	1
617	6617	6	521	10	Q4	1997	3.4800	1.2876	3.0000	1
617	6692	24	0	4	Q2	1997	3.4800	1.3224	3.0000	1
617	6708	24	1860	8	Q3	1997	3.4800	1.4964	3.0000	1
617	6757	6	0	9	Q3	1997	3.4800	1.6008	3.0000	1
617	6912	16	1216	2	Q1	1997	2.3200	0.8352	2.0000	1
617	7182	13	0	7	Q3	1997	3.4800	1.1484	3.0000	1
617	7210	7	523	11	Q4	1997	3.4800	1.4964	3.0000	1
617	7704	3	0	1	Q1	1997	2.3200	0.6960	2.0000	1
617	8007	24	1845	1	Q1	1997	3.4800	1.2180	3.0000	1
617	8060	22	0	2	Q1	1997	1.1600	0.4640	1.0000	1
617	8110	13	0	10	Q4	1997	3.4800	1.0788	3.0000	1
617	8178	2	0	10	Q4	1997	2.3200	0.9976	2.0000	1
617	8275	16	0	7	Q3	1997	2.3200	0.9976	2.0000	1
617	8871	7	0	11	Q4	1997	4.6400	1.5312	4.0000	1
617	8993	24	0	3	Q1	1997	3.4800	1.7052	3.0000	1
617	9025	13	0	8	Q3	1997	4.6400	1.7632	4.0000	1
617	9200	16	1236	12	Q4	1997	3.4800	1.1484	3.0000	1
617	9327	17	0	2	Q1	1997	4.6400	1.7168	4.0000	1
617	9673	13	980	3	Q1	1997	3.4800	1.7052	3.0000	1
617	9728	16	0	4	Q2	1997	4.6400	2.2272	4.0000	1
617	9851	3	0	12	Q4	1997	2.3200	1.0440	2.0000	1
617	9857	24	0	7	Q3	1997	3.4800	1.2180	3.0000	1
617	10116	17	0	1	Q1	1997	4.6400	2.2272	4.0000	1
618	490	11	0	5	Q2	1997	4.2000	1.7220	3.0000	1
618	560	24	0	7	Q3	1997	4.2000	1.3860	3.0000	1
618	595	24	0	7	Q3	1997	5.6000	2.0720	4.0000	1
618	750	13	0	9	Q3	1997	4.2000	1.5540	3.0000	1
618	1253	13	0	11	Q4	1997	4.2000	1.4280	3.0000	1
618	1310	16	0	6	Q2	1997	4.2000	1.3860	3.0000	1
618	1347	13	0	11	Q4	1997	4.2000	1.5540	3.0000	1
618	1529	13	0	1	Q1	1997	4.2000	1.8060	3.0000	1
618	1610	3	0	9	Q3	1997	2.8000	1.0920	2.0000	1
618	1725	6	0	12	Q4	1997	2.8000	1.3160	2.0000	1
618	1773	13	0	1	Q1	1997	4.2000	1.5120	3.0000	1
618	1898	7	0	4	Q2	1997	2.8000	0.8680	2.0000	1
618	1984	24	0	4	Q2	1997	2.8000	1.3440	2.0000	1
618	2001	7	523	11	Q4	1997	4.2000	1.7640	3.0000	1
618	2422	13	984	5	Q2	1997	2.8000	1.0360	2.0000	1
618	2466	24	0	9	Q3	1997	5.6000	2.4640	4.0000	1
618	2670	24	0	1	Q1	1997	4.2000	1.6380	3.0000	1
618	2829	23	0	1	Q1	1997	5.6000	2.6320	4.0000	1
618	3422	23	0	5	Q2	1997	5.6000	2.1840	4.0000	1
618	3446	22	0	1	Q1	1997	4.2000	1.9740	3.0000	1
618	3540	24	1847	2	Q1	1997	4.2000	1.3860	3.0000	1
618	3640	24	0	10	Q4	1997	5.6000	2.5760	4.0000	1
618	3693	3	0	5	Q2	1997	4.2000	1.6800	3.0000	1
618	3816	3	0	1	Q1	1997	5.6000	2.4640	4.0000	1
618	4334	24	0	9	Q3	1997	4.2000	1.3860	3.0000	1
618	4439	15	1140	4	Q2	1997	5.6000	1.6800	4.0000	1
618	5143	17	1294	2	Q1	1997	5.6000	2.7440	4.0000	1
618	5180	24	0	8	Q3	1997	4.2000	2.0580	3.0000	1
618	5285	6	0	11	Q4	1997	4.2000	1.5960	3.0000	1
618	5286	15	0	11	Q4	1997	4.2000	1.3860	3.0000	1
618	5298	7	0	12	Q4	1997	5.6000	2.1280	4.0000	1
618	5302	11	829	6	Q2	1997	5.6000	2.1280	4.0000	1
618	5305	11	837	10	Q4	1997	4.2000	1.9320	3.0000	1
618	5358	3	205	10	Q4	1997	5.6000	2.0160	4.0000	1
618	6114	16	0	5	Q2	1997	2.8000	1.1760	2.0000	1
618	6131	14	0	1	Q1	1997	1.4000	0.5180	1.0000	1
618	6452	11	0	9	Q3	1997	4.2000	1.5120	3.0000	1
618	6641	24	0	5	Q2	1997	5.6000	2.7440	4.0000	1
618	6659	15	0	2	Q1	1997	5.6000	2.8000	4.0000	1
618	6854	17	0	3	Q1	1997	4.2000	2.1000	3.0000	1
618	7199	24	0	12	Q4	1997	4.2000	1.4700	3.0000	1
618	7343	7	0	8	Q3	1997	4.2000	1.3020	3.0000	1
618	8084	22	0	1	Q1	1997	2.8000	0.8680	2.0000	1
618	8142	7	0	9	Q3	1997	4.2000	1.8060	3.0000	1
618	8151	7	0	6	Q2	1997	5.6000	2.6880	4.0000	1
618	8252	13	0	1	Q1	1997	4.2000	1.8060	3.0000	1
618	8351	16	0	6	Q2	1997	4.2000	1.5120	3.0000	1
618	8448	24	1850	3	Q1	1997	5.6000	1.7920	4.0000	1
618	8814	13	0	9	Q3	1997	5.6000	2.7440	4.0000	1
618	9145	7	0	4	Q2	1997	4.2000	1.8060	3.0000	1
618	9299	24	1860	8	Q3	1997	5.6000	2.8000	4.0000	1
618	9396	13	980	3	Q1	1997	4.2000	1.4280	3.0000	1
618	9667	23	0	10	Q4	1997	4.2000	1.7640	3.0000	1
618	9667	23	1773	4	Q2	1997	5.6000	2.5200	4.0000	1
618	9698	23	0	12	Q4	1997	5.6000	1.6800	4.0000	1
619	217	13	0	3	Q1	1997	9.0000	4.2300	4.0000	1
619	335	17	0	6	Q2	1997	6.7500	3.0375	3.0000	1
619	479	15	1141	4	Q2	1997	9.0000	2.9700	4.0000	1
619	484	13	0	8	Q3	1997	6.7500	3.1725	3.0000	1
619	644	13	0	9	Q3	1997	11.2500	4.8375	5.0000	1
619	709	6	518	8	Q3	1997	9.0000	4.1400	4.0000	1
619	1289	23	1781	8	Q3	1997	6.7500	3.1050	3.0000	1
619	1310	16	1225	7	Q3	1997	6.7500	2.0250	3.0000	1
619	1333	2	0	2	Q1	1997	6.7500	2.0925	3.0000	1
619	1528	16	0	12	Q4	1997	6.7500	2.2950	3.0000	1
619	1545	15	0	10	Q4	1997	9.0000	2.7000	4.0000	1
619	1611	13	984	5	Q2	1997	6.7500	3.1725	3.0000	1
619	1720	16	0	11	Q4	1997	6.7500	2.5650	3.0000	1
619	1922	15	0	10	Q4	1997	6.7500	3.3075	3.0000	1
619	2034	24	0	3	Q1	1997	6.7500	2.9025	3.0000	1
619	2378	16	0	2	Q1	1997	6.7500	3.1725	3.0000	1
619	3397	17	0	3	Q1	1997	6.7500	3.1050	3.0000	1
619	3499	13	976	1	Q1	1997	9.0000	3.1500	4.0000	1
619	4204	17	0	12	Q4	1997	6.7500	2.4300	3.0000	1
619	4234	3	0	6	Q2	1997	9.0000	3.4200	4.0000	1
619	4274	11	0	6	Q2	1997	6.7500	2.0250	3.0000	1
619	4845	24	1869	12	Q4	1997	4.5000	1.6650	2.0000	1
619	5112	11	0	12	Q4	1997	6.7500	2.9025	3.0000	1
619	5171	6	519	9	Q3	1997	4.5000	1.4400	2.0000	1
619	5597	3	0	3	Q1	1997	4.5000	1.6200	2.0000	1
619	5612	15	0	1	Q1	1997	6.7500	2.7000	3.0000	1
619	5678	6	0	12	Q4	1997	9.0000	3.7800	4.0000	1
619	6229	24	0	8	Q3	1997	4.5000	1.4850	2.0000	1
619	6947	11	842	12	Q4	1997	9.0000	4.5000	4.0000	1
619	6958	7	0	12	Q4	1997	6.7500	3.0375	3.0000	1
619	7203	13	0	11	Q4	1997	6.7500	2.2275	3.0000	1
619	7477	6	0	7	Q3	1997	6.7500	3.2400	3.0000	1
619	7486	3	0	7	Q3	1997	6.7500	3.0375	3.0000	1
619	7909	3	0	4	Q2	1997	11.2500	4.8375	5.0000	1
619	8034	24	0	9	Q3	1997	6.7500	2.7675	3.0000	1
619	8551	17	0	7	Q3	1997	6.7500	2.4975	3.0000	1
619	8555	11	818	1	Q1	1997	9.0000	4.2300	4.0000	1
619	8772	11	0	9	Q3	1997	6.7500	2.2275	3.0000	1
619	8912	6	0	9	Q3	1997	9.0000	3.6000	4.0000	1
619	8954	7	0	5	Q2	1997	11.2500	4.0500	5.0000	1
619	8960	3	0	11	Q4	1997	6.7500	3.3750	3.0000	1
619	9184	3	197	6	Q2	1997	4.5000	1.9350	2.0000	1
620	461	11	0	5	Q2	1997	2.1900	0.9417	3.0000	1
620	602	17	0	8	Q3	1997	2.9200	1.1680	4.0000	1
620	901	13	0	8	Q3	1997	2.1900	0.8103	3.0000	1
620	1043	7	526	12	Q4	1997	2.1900	0.9636	3.0000	1
620	1196	13	0	10	Q4	1997	2.1900	0.8979	3.0000	1
620	1289	23	0	5	Q2	1997	1.4600	0.5548	2.0000	1
620	1339	13	0	4	Q2	1997	5.1100	2.0732	7.0000	2
620	1445	15	0	11	Q4	1997	2.9200	1.2556	4.0000	1
620	1744	17	0	12	Q4	1997	2.1900	0.9198	3.0000	1
620	1822	7	0	8	Q3	1997	1.4600	0.6132	2.0000	1
620	2180	2	0	12	Q4	1997	0.7300	0.2701	1.0000	1
620	2389	7	0	8	Q3	1997	2.1900	1.0074	3.0000	1
620	2570	16	0	12	Q4	1997	2.9200	1.0220	4.0000	1
620	2586	6	513	6	Q2	1997	1.4600	0.4964	2.0000	1
620	2587	16	0	9	Q3	1997	1.4600	0.5840	2.0000	1
620	2769	16	1236	12	Q4	1997	1.4600	0.7154	2.0000	1
620	2878	3	0	11	Q4	1997	3.6500	1.3870	5.0000	1
620	2941	24	1847	2	Q1	1997	2.9200	1.2264	4.0000	1
620	3116	7	518	8	Q3	1997	2.1900	1.0293	3.0000	1
620	3268	13	0	10	Q4	1997	2.1900	0.9636	3.0000	1
620	3397	17	0	2	Q1	1997	1.4600	0.5986	2.0000	1
620	3567	16	0	1	Q1	1997	2.1900	1.0512	3.0000	1
620	3591	24	1866	11	Q4	1997	2.9200	1.2848	4.0000	1
620	4162	6	0	5	Q2	1997	2.9200	0.9636	4.0000	1
620	4348	14	0	5	Q2	1997	0.7300	0.3504	1.0000	1
620	4351	23	0	2	Q1	1997	2.9200	1.1388	4.0000	1
620	4498	17	0	8	Q3	1997	2.1900	0.9417	3.0000	1
620	4666	13	0	7	Q3	1997	2.1900	1.0512	3.0000	1
620	4828	7	504	2	Q1	1997	2.1900	1.0074	3.0000	1
620	4961	13	980	3	Q1	1997	2.9200	0.9052	4.0000	1
620	5013	7	504	2	Q1	1997	2.1900	0.6789	3.0000	1
620	5216	3	0	8	Q3	1997	2.9200	1.4016	4.0000	1
620	6113	16	0	5	Q2	1997	2.9200	0.9344	4.0000	1
620	6307	16	1220	4	Q2	1997	2.9200	0.9928	4.0000	1
620	7355	13	0	2	Q1	1997	1.4600	0.6278	2.0000	1
620	7410	13	0	3	Q1	1997	2.1900	0.7665	3.0000	1
620	7678	23	0	8	Q3	1997	2.9200	1.3140	4.0000	1
620	7913	17	0	2	Q1	1997	2.9200	1.4600	4.0000	1
620	8048	7	0	10	Q4	1997	2.1900	1.0293	3.0000	1
620	8073	24	0	1	Q1	1997	1.4600	0.7154	2.0000	1
620	8254	17	0	9	Q3	1997	1.4600	0.7154	2.0000	1
620	8351	16	0	12	Q4	1997	3.6500	1.7520	5.0000	1
620	8699	6	510	5	Q2	1997	2.1900	1.0512	3.0000	1
620	8779	13	0	10	Q4	1997	2.1900	0.8760	3.0000	1
620	8844	13	0	3	Q1	1997	2.9200	1.2556	4.0000	1
620	8960	3	0	10	Q4	1997	1.4600	0.5840	2.0000	1
620	9169	23	0	10	Q4	1997	2.9200	0.9636	4.0000	1
620	9225	11	0	9	Q3	1997	2.1900	0.7446	3.0000	1
620	9309	17	0	1	Q1	1997	2.9200	1.4308	4.0000	1
620	9584	13	0	1	Q1	1997	2.1900	0.8979	3.0000	1
620	9715	17	1314	11	Q4	1997	2.9200	1.3432	4.0000	1
620	9867	13	0	4	Q2	1997	2.1900	1.0074	3.0000	1
621	176	14	1077	11	Q4	1997	2.7800	1.1676	2.0000	1
621	355	3	0	11	Q4	1997	2.7800	0.8618	2.0000	1
621	446	13	984	5	Q2	1997	2.7800	1.2510	2.0000	1
621	934	15	1138	3	Q1	1997	4.1700	1.3344	3.0000	1
621	1253	13	0	1	Q1	1997	2.7800	1.2232	2.0000	1
621	1451	3	0	3	Q1	1997	5.5600	2.6132	4.0000	1
621	1473	15	1146	7	Q3	1997	4.1700	1.6263	3.0000	1
621	1983	17	0	9	Q3	1997	6.9500	3.3360	5.0000	1
621	2105	24	0	10	Q4	1997	5.5600	2.5020	4.0000	1
621	2197	11	0	7	Q3	1997	2.7800	1.0008	2.0000	1
621	2246	13	0	5	Q2	1997	4.1700	1.5846	3.0000	1
621	2397	11	0	5	Q2	1997	2.7800	1.2232	2.0000	1
621	2553	16	0	1	Q1	1997	2.7800	1.1676	2.0000	1
621	2581	7	0	3	Q1	1997	4.1700	2.0016	3.0000	1
621	2897	15	0	2	Q1	1997	4.1700	2.0433	3.0000	1
621	2965	2	0	11	Q4	1997	2.7800	1.1120	2.0000	1
621	2987	15	0	1	Q1	1997	5.5600	1.7792	4.0000	1
621	3001	13	0	4	Q2	1997	4.1700	1.7514	3.0000	1
621	3132	15	0	3	Q1	1997	5.5600	2.2796	4.0000	1
621	3173	11	836	9	Q3	1997	4.1700	1.8765	3.0000	1
621	3389	6	0	12	Q4	1997	4.1700	1.3344	3.0000	1
621	3611	24	0	7	Q3	1997	4.1700	1.5012	3.0000	1
621	3738	7	526	12	Q4	1997	6.9500	2.5020	5.0000	1
621	3776	13	0	12	Q4	1997	5.5600	1.8904	4.0000	1
621	4029	17	0	12	Q4	1997	5.5600	2.3352	4.0000	1
621	4105	3	0	2	Q1	1997	5.5600	2.6132	4.0000	1
621	4391	16	0	9	Q3	1997	5.5600	2.4464	4.0000	1
621	4552	17	0	5	Q2	1997	4.1700	1.9599	3.0000	1
621	4564	17	0	4	Q2	1997	2.7800	1.0286	2.0000	1
621	4925	16	0	12	Q4	1997	5.5600	1.6680	4.0000	1
621	5072	6	0	7	Q3	1997	2.7800	1.3622	2.0000	1
621	5201	6	0	6	Q2	1997	5.5600	2.6132	4.0000	1
621	5305	11	842	12	Q4	1997	4.1700	1.2927	3.0000	1
621	5633	13	0	12	Q4	1997	4.1700	1.7931	3.0000	1
621	6254	7	0	5	Q2	1997	4.1700	2.0850	3.0000	1
621	6664	15	1146	7	Q3	1997	4.1700	1.5429	3.0000	1
621	7036	7	0	11	Q4	1997	5.5600	2.2796	4.0000	1
621	7948	17	0	8	Q3	1997	6.9500	2.5020	5.0000	1
621	8083	24	0	6	Q2	1997	4.1700	1.9599	3.0000	1
621	8269	13	0	2	Q1	1997	4.1700	2.0850	3.0000	1
621	8562	15	0	4	Q2	1997	5.5600	2.0572	4.0000	1
621	8720	11	829	6	Q2	1997	2.7800	1.0564	2.0000	1
621	8754	7	504	2	Q1	1997	2.7800	1.3622	2.0000	1
621	9366	17	1307	8	Q3	1997	4.1700	2.0433	3.0000	1
621	9421	22	0	6	Q2	1997	2.7800	0.9452	2.0000	1
621	9448	13	0	9	Q3	1997	2.7800	1.3622	2.0000	1
621	9728	16	0	12	Q4	1997	4.1700	1.7931	3.0000	1
621	9745	17	0	2	Q1	1997	4.1700	1.4178	3.0000	1
621	9789	7	0	1	Q1	1997	4.1700	1.7931	3.0000	1
621	10173	16	0	4	Q2	1997	4.1700	1.4178	3.0000	1
622	280	13	0	7	Q3	1997	2.4300	1.0449	3.0000	1
622	484	13	0	1	Q1	1997	2.4300	0.9720	3.0000	1
622	619	13	0	3	Q1	1997	2.4300	1.1178	3.0000	1
622	857	7	514	7	Q3	1997	3.2400	1.1340	4.0000	1
622	873	24	0	11	Q4	1997	2.4300	0.8991	3.0000	1
622	1079	7	516	8	Q3	1997	3.2400	1.3932	4.0000	1
622	1341	3	0	8	Q3	1997	2.4300	1.0449	3.0000	1
622	1415	16	0	4	Q2	1997	3.2400	1.1664	4.0000	1
622	1415	16	0	12	Q4	1997	2.4300	0.8505	3.0000	1
622	1504	24	0	7	Q3	1997	1.6200	0.6156	2.0000	1
622	1647	7	523	11	Q4	1997	3.2400	1.2312	4.0000	1
622	1895	6	522	10	Q4	1997	2.4300	1.0449	3.0000	1
622	2086	13	0	10	Q4	1997	3.2400	1.1664	4.0000	1
622	2150	6	0	10	Q4	1997	3.2400	1.3284	4.0000	1
622	2233	14	0	7	Q3	1997	0.8100	0.2835	1.0000	1
622	2359	24	1850	3	Q1	1997	1.6200	0.7776	2.0000	1
622	2371	16	1235	11	Q4	1997	1.6200	0.6480	2.0000	1
622	2535	24	1859	8	Q3	1997	2.4300	0.9963	3.0000	1
622	2553	16	0	12	Q4	1997	2.4300	0.8505	3.0000	1
622	2663	16	0	10	Q4	1997	2.4300	0.7290	3.0000	1
622	2675	6	0	9	Q3	1997	2.4300	0.7533	3.0000	1
622	2798	11	0	11	Q4	1997	3.2400	1.5228	4.0000	1
622	2981	23	0	9	Q3	1997	1.6200	0.5022	2.0000	1
622	3194	7	0	6	Q2	1997	1.6200	0.4860	2.0000	1
622	3308	13	986	6	Q2	1997	3.2400	1.5228	4.0000	1
622	3548	13	0	7	Q3	1997	1.6200	0.6804	2.0000	1
622	3576	15	0	9	Q3	1997	3.2400	1.5876	4.0000	1
622	3643	22	0	4	Q2	1997	1.6200	0.7938	2.0000	1
622	3838	17	0	9	Q3	1997	2.4300	0.9477	3.0000	1
622	3946	7	0	12	Q4	1997	2.4300	0.7776	3.0000	1
622	3979	13	0	10	Q4	1997	2.4300	1.0449	3.0000	1
622	4070	23	0	9	Q3	1997	1.6200	0.6966	2.0000	1
622	4079	7	0	10	Q4	1997	2.4300	0.9720	3.0000	1
622	4589	13	0	7	Q3	1997	1.6200	0.5346	2.0000	1
622	4656	7	0	10	Q4	1997	2.4300	1.1421	3.0000	1
622	4676	16	0	9	Q3	1997	2.4300	1.1907	3.0000	1
622	4836	11	0	6	Q2	1997	2.4300	1.1907	3.0000	1
622	4903	3	0	1	Q1	1997	2.4300	1.1421	3.0000	1
622	5389	7	0	3	Q1	1997	3.2400	1.2636	4.0000	1
622	5501	17	1304	7	Q3	1997	3.2400	1.1016	4.0000	1
622	5644	17	0	3	Q1	1997	2.4300	0.9234	3.0000	1
622	5715	11	0	10	Q4	1997	1.6200	0.6966	2.0000	1
622	5862	2	0	12	Q4	1997	1.6200	0.7614	2.0000	1
622	6288	13	0	9	Q3	1997	2.4300	1.1178	3.0000	1
622	6703	11	0	10	Q4	1997	2.4300	0.9477	3.0000	1
622	6712	16	1236	12	Q4	1997	2.4300	0.8019	3.0000	1
622	6729	15	0	10	Q4	1997	2.4300	0.7776	3.0000	1
622	6832	3	0	10	Q4	1997	2.4300	0.7776	3.0000	1
622	7032	2	0	7	Q3	1997	0.8100	0.2754	1.0000	1
622	7370	23	0	8	Q3	1997	3.2400	1.2636	4.0000	1
622	7849	3	0	1	Q1	1997	2.4300	0.9720	3.0000	1
622	7997	13	0	11	Q4	1997	2.4300	0.9477	3.0000	1
622	8022	15	1140	4	Q2	1997	2.4300	1.0449	3.0000	1
622	8172	17	1307	8	Q3	1997	2.4300	0.7533	3.0000	1
622	8179	11	0	12	Q4	1997	2.4300	1.0692	3.0000	1
622	8275	16	0	11	Q4	1997	3.2400	1.1988	4.0000	1
622	8283	17	1292	1	Q1	1997	3.2400	1.5876	4.0000	1
622	8303	15	0	4	Q2	1997	2.4300	0.7776	3.0000	1
622	8617	17	0	6	Q2	1997	2.4300	1.0449	3.0000	1
622	8663	13	0	10	Q4	1997	3.2400	1.0692	4.0000	1
622	8935	15	1157	12	Q4	1997	3.2400	1.3932	4.0000	1
622	9024	7	0	5	Q2	1997	3.2400	1.0368	4.0000	1
622	9024	7	0	8	Q3	1997	3.2400	1.0044	4.0000	1
622	9064	17	0	5	Q2	1997	2.4300	1.1907	3.0000	1
622	9092	7	0	10	Q4	1997	1.6200	0.8100	2.0000	1
622	9187	17	1314	11	Q4	1997	2.4300	0.8505	3.0000	1
622	9203	24	0	8	Q3	1997	2.4300	0.9963	3.0000	1
622	9530	13	0	6	Q2	1997	2.4300	1.0935	3.0000	1
622	9682	15	1152	9	Q3	1997	2.4300	0.9477	3.0000	1
622	9728	16	1228	8	Q3	1997	1.6200	0.6318	2.0000	1
622	9760	13	0	8	Q3	1997	1.6200	0.6804	2.0000	1
623	285	6	0	10	Q4	1997	7.2000	2.1600	4.0000	1
623	899	14	1077	11	Q4	1997	3.6000	1.5480	2.0000	1
623	921	23	0	9	Q3	1997	5.4000	2.3760	3.0000	1
623	988	15	0	7	Q3	1997	3.6000	1.2600	2.0000	1
623	1387	11	821	3	Q1	1997	5.4000	2.2140	3.0000	1
623	1415	16	0	8	Q3	1997	7.2000	2.2320	4.0000	1
623	1430	3	0	2	Q1	1997	3.6000	1.4400	2.0000	1
623	1627	2	0	1	Q1	1997	3.6000	1.1880	2.0000	1
623	1653	7	0	4	Q2	1997	7.2000	2.7360	4.0000	1
623	1690	16	0	8	Q3	1997	3.6000	1.5840	2.0000	1
623	1718	13	0	9	Q3	1997	7.2000	2.8080	4.0000	1
623	2524	7	523	11	Q4	1997	7.2000	2.5920	4.0000	1
623	2673	11	0	5	Q2	1997	3.6000	1.4400	2.0000	1
623	2756	3	188	2	Q1	1997	5.4000	2.3220	3.0000	1
623	2800	6	0	7	Q3	1997	3.6000	1.2600	2.0000	1
623	3092	15	0	1	Q1	1997	7.2000	2.6640	4.0000	1
623	3182	2	108	1	Q1	1997	3.6000	1.3680	2.0000	1
623	3242	3	0	10	Q4	1997	5.4000	2.1600	3.0000	1
623	3548	13	0	7	Q3	1997	5.4000	2.6460	3.0000	1
623	3883	2	0	12	Q4	1997	3.6000	1.3320	2.0000	1
623	3954	24	0	10	Q4	1997	5.4000	2.1600	3.0000	1
623	4121	7	0	4	Q2	1997	7.2000	3.0960	4.0000	1
623	4179	24	0	2	Q1	1997	5.4000	1.7820	3.0000	1
623	4372	13	980	3	Q1	1997	5.4000	1.7820	3.0000	1
623	4498	17	1304	7	Q3	1997	5.4000	1.9440	3.0000	1
623	4693	3	207	11	Q4	1997	9.0000	4.1400	5.0000	1
623	5120	7	504	2	Q1	1997	3.6000	1.4400	2.0000	1
623	5302	11	0	11	Q4	1997	7.2000	2.2320	4.0000	1
623	5368	24	0	11	Q4	1997	3.6000	1.4400	2.0000	1
623	5473	24	1859	8	Q3	1997	5.4000	1.7820	3.0000	1
623	5869	13	0	2	Q1	1997	7.2000	2.3040	4.0000	1
623	6236	6	0	3	Q1	1997	7.2000	2.1600	4.0000	1
623	6247	24	0	3	Q1	1997	5.4000	2.0520	3.0000	1
623	6265	23	1773	4	Q2	1997	7.2000	3.3840	4.0000	1
623	6372	17	0	8	Q3	1997	5.4000	2.1600	3.0000	1
623	6424	6	0	3	Q1	1997	9.0000	4.4100	5.0000	1
623	6429	7	518	8	Q3	1997	5.4000	2.1060	3.0000	1
623	6744	13	986	6	Q2	1997	5.4000	1.6200	3.0000	1
623	7014	24	1845	1	Q1	1997	5.4000	2.2680	3.0000	1
623	7040	11	818	1	Q1	1997	7.2000	2.5920	4.0000	1
623	7215	11	0	7	Q3	1997	5.4000	1.9980	3.0000	1
623	7386	6	0	6	Q2	1997	3.6000	1.7280	2.0000	1
623	7447	7	0	12	Q4	1997	7.2000	3.5280	4.0000	1
623	7487	7	0	11	Q4	1997	5.4000	1.8900	3.0000	1
623	7547	24	0	3	Q1	1997	5.4000	1.6740	3.0000	1
623	7655	17	0	6	Q2	1997	5.4000	1.9440	3.0000	1
623	7750	15	1138	3	Q1	1997	7.2000	2.8800	4.0000	1
623	7831	17	0	9	Q3	1997	9.0000	4.5000	5.0000	1
623	7920	17	0	9	Q3	1997	3.6000	1.1520	2.0000	1
623	8199	17	1314	11	Q4	1997	5.4000	2.5380	3.0000	1
623	8526	11	0	5	Q2	1997	5.4000	1.9440	3.0000	1
623	8577	23	1765	1	Q1	1997	7.2000	2.8080	4.0000	1
623	8601	6	0	3	Q1	1997	5.4000	2.2680	3.0000	1
623	8982	7	518	8	Q3	1997	7.2000	3.0960	4.0000	1
623	9032	13	0	3	Q1	1997	5.4000	2.0520	3.0000	1
623	9129	15	0	2	Q1	1997	3.6000	1.3680	2.0000	1
623	9159	15	1150	8	Q3	1997	5.4000	2.5920	3.0000	1
623	9187	17	0	8	Q3	1997	7.2000	2.8080	4.0000	1
623	9200	16	0	10	Q4	1997	5.4000	2.2680	3.0000	1
623	9281	24	1853	5	Q2	1997	5.4000	2.7000	3.0000	1
623	9337	15	0	7	Q3	1997	5.4000	2.5920	3.0000	1
623	9510	16	1236	12	Q4	1997	7.2000	3.3840	4.0000	1
623	9633	7	0	8	Q3	1997	3.6000	1.2960	2.0000	1
623	9698	23	0	2	Q1	1997	3.6000	1.3320	2.0000	1
623	10064	24	0	7	Q3	1997	5.4000	2.0520	3.0000	1
623	10101	7	0	6	Q2	1997	3.6000	1.3320	2.0000	1
623	10116	17	0	1	Q1	1997	5.4000	2.1060	3.0000	1
624	532	13	0	11	Q4	1997	7.3800	2.2878	3.0000	1
624	1124	3	0	8	Q3	1997	7.3800	3.5424	3.0000	1
624	1261	24	0	9	Q3	1997	7.3800	3.6900	3.0000	1
624	1412	11	826	5	Q2	1997	7.3800	2.4354	3.0000	1
624	1499	13	0	3	Q1	1997	4.9200	2.0664	2.0000	1
624	2553	16	0	3	Q1	1997	7.3800	3.4686	3.0000	1
624	2625	13	980	3	Q1	1997	9.8400	3.1488	4.0000	1
624	2678	3	207	11	Q4	1997	4.9200	1.8696	2.0000	1
624	2924	3	199	7	Q3	1997	7.3800	2.5092	3.0000	1
624	3051	7	0	7	Q3	1997	7.3800	3.5424	3.0000	1
624	3448	3	0	4	Q2	1997	9.8400	3.4440	4.0000	1
624	3547	11	0	1	Q1	1997	7.3800	3.4686	3.0000	1
624	3647	13	992	9	Q3	1997	4.9200	1.8204	2.0000	1
624	3799	13	980	3	Q1	1997	4.9200	2.1156	2.0000	1
624	4125	11	0	5	Q2	1997	4.9200	2.2140	2.0000	1
624	4557	22	1711	12	Q4	1997	2.4600	0.8856	1.0000	1
624	4676	16	1216	2	Q1	1997	4.9200	2.2140	2.0000	1
624	4850	15	0	5	Q2	1997	4.9200	1.5252	2.0000	1
624	4943	24	0	1	Q1	1997	9.8400	3.6408	4.0000	1
624	5199	11	0	5	Q2	1997	9.8400	3.5424	4.0000	1
624	5278	11	824	4	Q2	1997	9.8400	4.2312	4.0000	1
624	5329	13	0	7	Q3	1997	7.3800	2.6568	3.0000	1
624	5696	15	0	11	Q4	1997	7.3800	3.0258	3.0000	1
624	6529	17	1307	8	Q3	1997	9.8400	3.5424	4.0000	1
624	6574	13	0	9	Q3	1997	7.3800	2.8044	3.0000	1
624	6647	17	0	12	Q4	1997	7.3800	2.9520	3.0000	1
624	6974	2	0	11	Q4	1997	4.9200	2.4600	2.0000	1
624	7056	3	0	8	Q3	1997	9.8400	4.3296	4.0000	1
624	7117	15	0	6	Q2	1997	9.8400	4.9200	4.0000	1
624	7174	14	0	8	Q3	1997	2.4600	0.8364	1.0000	1
624	7486	3	0	8	Q3	1997	4.9200	1.5252	2.0000	1
624	7526	17	1304	7	Q3	1997	9.8400	3.6408	4.0000	1
624	7733	13	0	6	Q2	1997	9.8400	3.4440	4.0000	1
624	7733	13	976	1	Q1	1997	9.8400	3.4440	4.0000	1
624	7925	14	0	4	Q2	1997	4.9200	2.3124	2.0000	1
624	8151	7	0	6	Q2	1997	7.3800	2.8782	3.0000	1
624	8550	11	0	3	Q1	1997	7.3800	3.1734	3.0000	1
624	8687	23	0	3	Q1	1997	7.3800	2.9520	3.0000	1
624	8699	6	510	5	Q2	1997	4.9200	1.8696	2.0000	1
624	8844	13	0	3	Q1	1997	7.3800	3.3948	3.0000	1
624	8889	11	821	3	Q1	1997	4.9200	1.7712	2.0000	1
624	8907	3	0	12	Q4	1997	7.3800	2.2878	3.0000	1
624	8966	3	0	7	Q3	1997	7.3800	2.2140	3.0000	1
624	9190	6	0	10	Q4	1997	7.3800	2.5830	3.0000	1
624	9300	6	523	11	Q4	1997	7.3800	3.0996	3.0000	1
624	9534	17	1307	8	Q3	1997	9.8400	4.5264	4.0000	1
624	9851	3	0	9	Q3	1997	7.3800	2.2878	3.0000	1
625	121	6	506	3	Q1	1997	4.8300	1.7388	3.0000	1
625	188	13	0	3	Q1	1997	6.4400	3.0268	4.0000	1
625	647	3	202	8	Q3	1997	3.2200	1.2880	2.0000	1
625	1107	22	1694	4	Q2	1997	1.6100	0.5957	1.0000	1
625	1170	24	0	10	Q4	1997	6.4400	2.4472	4.0000	1
625	1197	23	1789	12	Q4	1997	4.8300	2.3667	3.0000	1
625	1706	13	0	1	Q1	1997	6.4400	2.5116	4.0000	1
625	2278	6	0	11	Q4	1997	4.8300	1.6905	3.0000	1
625	2279	15	0	2	Q1	1997	6.4400	2.3184	4.0000	1
625	2437	3	0	4	Q2	1997	6.4400	2.1252	4.0000	1
625	2695	13	0	9	Q3	1997	4.8300	1.7871	3.0000	1
625	2794	7	504	2	Q1	1997	4.8300	1.7388	3.0000	1
625	2981	23	0	7	Q3	1997	6.4400	2.1896	4.0000	1
625	3155	6	0	10	Q4	1997	4.8300	1.7388	3.0000	1
625	3388	13	0	1	Q1	1997	4.8300	2.1735	3.0000	1
625	3589	13	0	7	Q3	1997	4.8300	1.7871	3.0000	1
625	3673	22	0	2	Q1	1997	1.6100	0.5796	1.0000	1
625	3726	7	504	2	Q1	1997	4.8300	2.0286	3.0000	1
625	3895	14	1077	11	Q4	1997	3.2200	1.2236	2.0000	1
625	4193	24	1869	12	Q4	1997	4.8300	2.2218	3.0000	1
625	4367	15	0	5	Q2	1997	3.2200	0.9660	2.0000	1
625	4461	11	821	2	Q1	1997	6.4400	1.9964	4.0000	1
625	4711	3	195	5	Q2	1997	8.0500	4.0250	5.0000	1
625	4727	16	0	2	Q1	1997	4.8300	1.7871	3.0000	1
625	5094	14	0	3	Q1	1997	1.6100	0.4830	1.0000	1
625	5097	14	1079	12	Q4	1997	3.2200	1.1914	2.0000	1
625	5167	24	0	3	Q1	1997	6.4400	2.9624	4.0000	1
625	5405	11	820	2	Q1	1997	6.4400	2.4472	4.0000	1
625	5542	16	0	10	Q4	1997	6.4400	2.3828	4.0000	1
625	5844	17	1312	10	Q4	1997	4.8300	2.2218	3.0000	1
625	6168	17	0	5	Q2	1997	4.8300	1.5939	3.0000	1
625	6892	6	0	6	Q2	1997	6.4400	2.8980	4.0000	1
625	7177	24	1845	1	Q1	1997	6.4400	3.1556	4.0000	1
625	7188	24	0	1	Q1	1997	6.4400	2.7692	4.0000	1
625	7275	17	0	7	Q3	1997	4.8300	2.0286	3.0000	1
625	7455	13	0	6	Q2	1997	3.2200	1.1270	2.0000	1
625	7715	13	0	2	Q1	1997	4.8300	1.6905	3.0000	1
625	7899	7	0	1	Q1	1997	4.8300	1.4973	3.0000	1
625	8312	6	0	9	Q3	1997	4.8300	1.8354	3.0000	1
625	8647	3	0	5	Q2	1997	6.4400	2.9624	4.0000	1
625	8960	3	207	11	Q4	1997	6.4400	2.0608	4.0000	1
625	9133	24	1860	8	Q3	1997	4.8300	2.1735	3.0000	1
625	9194	17	0	5	Q2	1997	6.4400	2.5116	4.0000	1
625	9318	16	0	7	Q3	1997	3.2200	1.0626	2.0000	1
625	9501	13	988	7	Q3	1997	6.4400	3.1556	4.0000	1
625	9664	2	0	10	Q4	1997	3.2200	1.1270	2.0000	1
625	9728	16	0	12	Q4	1997	4.8300	2.0769	3.0000	1
625	9943	7	0	12	Q4	1997	4.8300	2.1735	3.0000	1
625	10225	23	0	9	Q3	1997	4.8300	2.1735	3.0000	1
626	91	6	0	8	Q3	1997	3.8700	1.3932	3.0000	1
626	361	11	818	1	Q1	1997	3.8700	1.2384	3.0000	1
626	406	7	0	5	Q2	1997	5.1600	2.3736	4.0000	1
626	417	7	0	11	Q4	1997	2.5800	0.9288	2.0000	1
626	581	24	0	4	Q2	1997	5.1600	1.8576	4.0000	1
626	644	13	984	5	Q2	1997	5.1600	1.6512	4.0000	1
626	878	3	0	1	Q1	1997	5.1600	1.7544	4.0000	1
626	1134	15	0	3	Q1	1997	3.8700	1.2384	3.0000	1
626	1528	16	0	11	Q4	1997	2.5800	1.2126	2.0000	1
626	1607	17	0	8	Q3	1997	3.8700	1.1997	3.0000	1
626	1974	22	0	8	Q3	1997	2.5800	0.8514	2.0000	1
626	2386	14	0	12	Q4	1997	1.2900	0.5031	1.0000	1
626	2553	16	1236	12	Q4	1997	5.1600	2.4252	4.0000	1
626	2559	15	0	10	Q4	1997	3.8700	1.6641	3.0000	1
626	2663	16	1214	2	Q1	1997	3.8700	1.4319	3.0000	1
626	3539	17	0	8	Q3	1997	3.8700	1.1997	3.0000	1
626	3585	6	504	2	Q1	1997	2.5800	0.7998	2.0000	1
626	3719	23	0	10	Q4	1997	3.8700	1.7415	3.0000	1
626	3826	16	1236	12	Q4	1997	5.1600	1.9608	4.0000	1
626	3838	17	0	12	Q4	1997	5.1600	2.0124	4.0000	1
626	4100	6	515	7	Q3	1997	3.8700	1.3545	3.0000	1
626	4188	7	0	9	Q3	1997	2.5800	1.0578	2.0000	1
626	4188	7	0	10	Q4	1997	3.8700	1.6254	3.0000	1
626	4231	17	1304	7	Q3	1997	3.8700	1.7028	3.0000	1
626	4417	3	0	3	Q1	1997	5.1600	2.4252	4.0000	1
626	4460	3	0	3	Q1	1997	2.5800	1.0578	2.0000	1
626	4666	13	0	2	Q1	1997	3.8700	1.5867	3.0000	1
626	4693	3	0	12	Q4	1997	3.8700	1.6254	3.0000	1
626	4767	16	0	10	Q4	1997	5.1600	1.5480	4.0000	1
626	5107	6	508	4	Q2	1997	5.1600	2.3736	4.0000	1
626	5501	17	1303	6	Q2	1997	5.1600	2.0640	4.0000	1
626	6228	11	0	5	Q2	1997	5.1600	2.2188	4.0000	1
626	6733	13	992	9	Q3	1997	3.8700	1.8189	3.0000	1
626	6766	24	1859	8	Q3	1997	3.8700	1.8963	3.0000	1
626	6802	6	0	2	Q1	1997	3.8700	1.4706	3.0000	1
626	6957	16	1214	2	Q1	1997	2.5800	0.9288	2.0000	1
626	7247	24	0	5	Q2	1997	3.8700	1.3158	3.0000	1
626	7556	17	0	11	Q4	1997	6.4500	2.3220	5.0000	1
626	7813	17	1312	10	Q4	1997	3.8700	1.3932	3.0000	1
626	8068	3	0	7	Q3	1997	2.5800	1.2642	2.0000	1
626	8126	24	1860	8	Q3	1997	3.8700	1.6641	3.0000	1
626	8189	17	0	11	Q4	1997	3.8700	1.4706	3.0000	1
626	8222	15	1143	5	Q2	1997	3.8700	1.3932	3.0000	1
626	8275	16	0	1	Q1	1997	3.8700	1.4706	3.0000	1
626	8742	3	0	3	Q1	1997	2.5800	0.8514	2.0000	1
626	8902	3	199	7	Q3	1997	5.1600	2.1672	4.0000	1
626	9664	2	0	8	Q3	1997	2.5800	1.0578	2.0000	1
626	9728	16	1225	7	Q3	1997	2.5800	1.2384	2.0000	1
626	9823	13	0	12	Q4	1997	5.1600	2.0640	4.0000	1
626	9867	13	0	11	Q4	1997	2.5800	0.9288	2.0000	1
626	10131	17	0	5	Q2	1997	3.8700	1.3545	3.0000	1
626	10168	15	1134	1	Q1	1997	5.1600	2.4252	4.0000	1
627	215	24	0	7	Q3	1997	5.1000	2.2440	3.0000	1
627	294	24	0	9	Q3	1997	6.8000	2.5840	4.0000	1
627	530	24	0	2	Q1	1997	5.1000	1.7850	3.0000	1
627	697	13	0	10	Q4	1997	5.1000	2.2950	3.0000	1
627	1695	2	114	4	Q2	1997	1.7000	0.8160	1.0000	1
627	1723	7	0	11	Q4	1997	5.1000	2.2440	3.0000	1
627	1785	3	0	2	Q1	1997	6.8000	2.4480	4.0000	1
627	1832	23	0	5	Q2	1997	3.4000	1.5640	2.0000	1
627	1994	15	0	9	Q3	1997	3.4000	1.3600	2.0000	1
627	2059	17	0	8	Q3	1997	3.4000	1.1900	2.0000	1
627	2246	13	980	3	Q1	1997	8.5000	4.2500	5.0000	1
627	2272	17	0	4	Q2	1997	5.1000	2.2440	3.0000	1
627	2448	16	0	8	Q3	1997	6.8000	3.1280	4.0000	1
627	2525	13	0	2	Q1	1997	5.1000	1.9890	3.0000	1
627	2850	3	0	11	Q4	1997	6.8000	2.1080	4.0000	1
627	3161	13	980	3	Q1	1997	6.8000	3.1960	4.0000	1
627	3337	6	0	1	Q1	1997	3.4000	1.2920	2.0000	1
627	3448	3	0	10	Q4	1997	5.1000	2.1930	3.0000	1
627	3700	15	0	2	Q1	1997	5.1000	1.8870	3.0000	1
627	4257	3	0	12	Q4	1997	6.8000	2.0400	4.0000	1
627	4340	17	0	9	Q3	1997	5.1000	2.1420	3.0000	1
627	4391	16	1235	11	Q4	1997	5.1000	1.5810	3.0000	1
627	4434	15	0	12	Q4	1997	3.4000	1.5300	2.0000	1
627	4461	11	842	12	Q4	1997	6.8000	2.4480	4.0000	1
627	4491	24	1850	3	Q1	1997	5.1000	1.6830	3.0000	1
627	4557	22	1711	12	Q4	1997	1.7000	0.7480	1.0000	1
627	4676	16	1235	11	Q4	1997	5.1000	2.2950	3.0000	1
627	4727	16	0	1	Q1	1997	5.1000	2.5500	3.0000	1
627	5299	14	0	12	Q4	1997	3.4000	1.2580	2.0000	1
627	5388	11	0	11	Q4	1997	8.5000	4.2500	5.0000	1
627	5419	17	0	3	Q1	1997	5.1000	1.9380	3.0000	1
627	5423	11	0	5	Q2	1997	6.8000	2.5840	4.0000	1
627	5530	13	980	3	Q1	1997	5.1000	1.8360	3.0000	1
627	5543	24	1856	6	Q2	1997	5.1000	1.8360	3.0000	1
627	5645	15	0	10	Q4	1997	6.8000	2.0400	4.0000	1
627	5768	3	0	10	Q4	1997	5.1000	2.0400	3.0000	1
627	5990	6	0	1	Q1	1997	3.4000	1.2920	2.0000	1
627	6321	14	0	9	Q3	1997	3.4000	1.6320	2.0000	1
627	6403	2	0	2	Q1	1997	3.4000	1.4960	2.0000	1
627	6617	6	521	10	Q4	1997	5.1000	1.5810	3.0000	1
627	7192	2	0	5	Q2	1997	1.7000	0.5780	1.0000	1
627	7204	11	0	12	Q4	1997	3.4000	1.2580	2.0000	1
627	7354	3	201	8	Q3	1997	3.4000	1.2580	2.0000	1
627	7622	3	0	5	Q2	1997	3.4000	1.1220	2.0000	1
627	7642	7	0	11	Q4	1997	3.4000	1.6320	2.0000	1
627	7862	16	0	8	Q3	1997	6.8000	2.9240	4.0000	1
627	8023	15	0	3	Q1	1997	3.4000	1.6320	2.0000	1
627	8304	13	0	4	Q2	1997	5.1000	1.9890	3.0000	1
627	8427	16	1225	7	Q3	1997	5.1000	1.8870	3.0000	1
627	8851	6	518	8	Q3	1997	5.1000	2.0400	3.0000	1
627	9200	16	0	8	Q3	1997	5.1000	1.9380	3.0000	1
627	9417	15	0	2	Q1	1997	6.8000	2.2440	4.0000	1
627	9479	6	0	11	Q4	1997	5.1000	1.7340	3.0000	1
627	9487	17	0	4	Q2	1997	5.1000	2.1930	3.0000	1
627	9691	15	0	11	Q4	1997	6.8000	3.3320	4.0000	1
627	9694	6	508	4	Q2	1997	5.1000	2.2440	3.0000	1
627	9826	13	0	6	Q2	1997	5.1000	1.9890	3.0000	1
627	9851	3	210	12	Q4	1997	3.4000	1.4960	2.0000	1
627	9928	16	0	10	Q4	1997	5.1000	2.3460	3.0000	1
627	10102	6	0	7	Q3	1997	6.8000	2.7200	4.0000	1
627	10259	7	504	2	Q1	1997	6.8000	2.9920	4.0000	1
628	404	7	501	1	Q1	1997	2.8000	1.2040	2.0000	1
628	868	7	0	12	Q4	1997	4.2000	1.5120	3.0000	1
628	1205	15	0	2	Q1	1997	2.8000	1.0920	2.0000	1
628	1246	11	0	8	Q3	1997	4.2000	1.8900	3.0000	1
628	1528	16	0	6	Q2	1997	5.6000	2.5760	4.0000	1
628	1634	3	190	3	Q1	1997	4.2000	1.5120	3.0000	1
628	1839	11	829	6	Q2	1997	2.8000	0.9520	2.0000	1
628	1900	6	0	1	Q1	1997	5.6000	2.6320	4.0000	1
628	2019	16	0	3	Q1	1997	2.8000	1.4000	2.0000	1
628	2031	15	0	1	Q1	1997	2.8000	0.9520	2.0000	1
628	2105	24	0	3	Q1	1997	4.2000	1.8480	3.0000	1
628	2135	22	0	9	Q3	1997	1.4000	0.6580	1.0000	1
628	3075	23	1771	3	Q1	1997	4.2000	1.8900	3.0000	1
628	3389	6	0	7	Q3	1997	4.2000	1.7640	3.0000	1
628	3513	7	512	6	Q2	1997	5.6000	2.0160	4.0000	1
628	3695	13	0	11	Q4	1997	5.6000	2.6320	4.0000	1
628	3749	15	1138	3	Q1	1997	4.2000	1.6800	3.0000	1
628	3946	6	0	4	Q2	1997	4.2000	1.4280	3.0000	1
628	4552	17	0	7	Q3	1997	4.2000	1.7220	3.0000	1
628	4630	15	0	1	Q1	1997	2.8000	1.3720	2.0000	1
628	4677	11	0	5	Q2	1997	2.8000	1.3720	2.0000	1
628	4704	7	504	2	Q1	1997	4.2000	1.6380	3.0000	1
628	4874	24	1866	11	Q4	1997	4.2000	1.7640	3.0000	1
628	5686	3	197	6	Q2	1997	4.2000	1.8900	3.0000	1
628	5738	3	0	8	Q3	1997	4.2000	1.7220	3.0000	1
628	5760	13	0	4	Q2	1997	4.2000	2.0580	3.0000	1
628	5810	13	0	10	Q4	1997	2.8000	1.0360	2.0000	1
628	5843	14	0	11	Q4	1997	2.8000	1.2040	2.0000	1
628	6038	7	0	7	Q3	1997	5.6000	1.9600	4.0000	1
628	6161	17	0	2	Q1	1997	4.2000	1.7220	3.0000	1
628	6185	14	0	10	Q4	1997	1.4000	0.6300	1.0000	1
628	6256	7	0	12	Q4	1997	4.2000	1.6800	3.0000	1
628	6278	6	0	12	Q4	1997	4.2000	1.5960	3.0000	1
628	6742	15	0	2	Q1	1997	5.6000	2.2960	4.0000	1
628	7195	6	0	6	Q2	1997	4.2000	2.1000	3.0000	1
628	7269	13	0	3	Q1	1997	4.2000	1.6380	3.0000	1
628	7743	3	0	12	Q4	1997	4.2000	1.6380	3.0000	1
628	7842	15	0	7	Q3	1997	2.8000	1.3440	2.0000	1
628	8242	17	0	10	Q4	1997	7.0000	2.5200	5.0000	1
628	8283	17	1292	1	Q1	1997	5.6000	1.9600	4.0000	1
628	8295	6	0	5	Q2	1997	4.2000	1.5540	3.0000	1
628	8307	14	0	4	Q2	1997	2.8000	1.4000	2.0000	1
628	8528	11	0	8	Q3	1997	2.8000	1.0920	2.0000	1
628	8571	3	0	11	Q4	1997	2.8000	1.2600	2.0000	1
628	8765	15	0	7	Q3	1997	5.6000	1.7920	4.0000	1
628	8963	17	0	2	Q1	1997	2.8000	0.8680	2.0000	1
628	9190	6	0	10	Q4	1997	2.8000	0.9240	2.0000	1
628	9194	17	0	7	Q3	1997	7.0000	3.3600	5.0000	1
628	9318	16	1225	7	Q3	1997	2.8000	0.8960	2.0000	1
628	9331	11	0	10	Q4	1997	4.2000	1.3860	3.0000	1
628	9775	7	0	1	Q1	1997	5.6000	1.7360	4.0000	1
628	9826	13	976	1	Q1	1997	2.8000	1.4000	2.0000	1
628	9837	17	0	5	Q2	1997	4.2000	1.9320	3.0000	1
628	9916	7	0	12	Q4	1997	4.2000	1.5540	3.0000	1
628	9974	7	0	9	Q3	1997	2.8000	1.0360	2.0000	1
628	10120	6	508	4	Q2	1997	5.6000	2.2400	4.0000	1
628	10173	16	0	5	Q2	1997	2.8000	0.9800	2.0000	1
629	10	11	0	1	Q1	1997	2.2000	0.6820	4.0000	1
629	99	3	0	12	Q4	1997	2.2000	0.6600	4.0000	1
629	436	6	508	4	Q2	1997	2.2000	0.7920	4.0000	1
629	440	15	0	7	Q3	1997	2.2000	0.7700	4.0000	1
629	780	13	0	7	Q3	1997	1.6500	0.5940	3.0000	1
629	1079	7	516	8	Q3	1997	2.2000	1.0560	4.0000	1
629	1145	17	1297	3	Q1	1997	1.6500	0.8250	3.0000	1
629	1289	23	0	4	Q2	1997	2.2000	0.6820	4.0000	1
629	1332	11	824	4	Q2	1997	1.6500	0.7425	3.0000	1
629	1415	16	0	11	Q4	1997	1.6500	0.5445	3.0000	1
629	1470	17	1304	7	Q3	1997	2.2000	0.9900	4.0000	1
629	1743	6	521	10	Q4	1997	2.2000	1.0120	4.0000	1
629	1842	15	0	1	Q1	1997	1.1000	0.4840	2.0000	1
629	2158	11	0	11	Q4	1997	2.2000	0.8800	4.0000	1
629	2166	11	0	5	Q2	1997	1.6500	0.7920	3.0000	1
629	2677	13	0	11	Q4	1997	1.1000	0.4070	2.0000	1
629	2682	23	0	2	Q1	1997	2.2000	0.9900	4.0000	1
629	2686	11	0	5	Q2	1997	1.1000	0.4840	2.0000	1
629	2905	3	0	5	Q2	1997	1.6500	0.7260	3.0000	1
629	2952	23	0	10	Q4	1997	2.2000	1.0780	4.0000	1
629	3112	22	1710	12	Q4	1997	0.5500	0.1870	1.0000	1
629	3188	6	0	10	Q4	1997	2.2000	0.7920	4.0000	1
629	3242	3	0	1	Q1	1997	1.6500	0.5775	3.0000	1
629	3253	13	0	10	Q4	1997	2.2000	0.9680	4.0000	1
629	3267	23	0	8	Q3	1997	1.6500	0.7755	3.0000	1
629	3352	7	0	8	Q3	1997	2.2000	0.7920	4.0000	1
629	3719	23	0	7	Q3	1997	2.7500	1.0450	5.0000	1
629	3726	7	0	10	Q4	1997	1.6500	0.7920	3.0000	1
629	3878	3	0	7	Q3	1997	2.2000	0.9900	4.0000	1
629	3935	24	0	5	Q2	1997	1.6500	0.7920	3.0000	1
629	4391	16	1231	9	Q3	1997	2.2000	0.9460	4.0000	1
629	4589	13	0	5	Q2	1997	2.2000	0.8800	4.0000	1
629	4599	7	0	7	Q3	1997	1.6500	0.7260	3.0000	1
629	4649	17	0	12	Q4	1997	2.2000	0.9460	4.0000	1
629	4727	16	0	1	Q1	1997	2.2000	1.0780	4.0000	1
629	5147	13	0	12	Q4	1997	1.6500	0.5445	3.0000	1
629	5302	11	833	8	Q3	1997	1.6500	0.6270	3.0000	1
629	5398	17	0	5	Q2	1997	2.7500	1.3475	5.0000	1
629	5532	6	0	4	Q2	1997	1.1000	0.5390	2.0000	1
629	5572	24	0	5	Q2	1997	2.2000	0.6600	4.0000	1
629	5572	24	0	9	Q3	1997	2.2000	0.6600	4.0000	1
629	5923	23	1775	5	Q2	1997	1.1000	0.4400	2.0000	1
629	5956	22	0	10	Q4	1997	0.5500	0.1815	1.0000	1
629	6313	17	0	4	Q2	1997	1.6500	0.5445	3.0000	1
629	6522	13	0	10	Q4	1997	2.2000	0.6600	4.0000	1
629	6651	11	0	7	Q3	1997	1.6500	0.5445	3.0000	1
629	6772	24	0	5	Q2	1997	1.1000	0.3850	2.0000	1
629	6937	11	820	2	Q1	1997	1.6500	0.6930	3.0000	1
629	7269	13	0	7	Q3	1997	1.6500	0.5115	3.0000	1
629	7377	3	0	7	Q3	1997	2.2000	0.7260	4.0000	1
629	7455	13	0	4	Q2	1997	1.6500	0.7095	3.0000	1
629	7459	7	0	7	Q3	1997	2.2000	1.1000	4.0000	1
629	7494	15	0	1	Q1	1997	1.6500	0.8085	3.0000	1
629	7594	11	0	8	Q3	1997	2.2000	0.6820	4.0000	1
629	7702	16	0	5	Q2	1997	1.6500	0.7590	3.0000	1
629	7743	3	0	10	Q4	1997	2.2000	0.9460	4.0000	1
629	7856	7	0	12	Q4	1997	1.1000	0.3960	2.0000	1
629	8107	15	1150	8	Q3	1997	2.2000	0.8800	4.0000	1
629	8321	11	0	1	Q1	1997	1.6500	0.6435	3.0000	1
629	8452	16	0	1	Q1	1997	2.2000	0.9900	4.0000	1
629	8477	3	0	9	Q3	1997	1.6500	0.6270	3.0000	1
629	8480	14	0	7	Q3	1997	1.1000	0.5170	2.0000	1
629	8633	24	1866	11	Q4	1997	1.6500	0.7755	3.0000	1
629	8731	3	0	12	Q4	1997	1.1000	0.4840	2.0000	1
629	8970	22	0	7	Q3	1997	1.1000	0.5060	2.0000	1
629	9014	13	0	2	Q1	1997	1.1000	0.5500	2.0000	1
629	9081	6	511	5	Q2	1997	1.6500	0.8085	3.0000	1
629	9491	13	0	7	Q3	1997	1.6500	0.5940	3.0000	1
629	9551	24	0	1	Q1	1997	1.6500	0.8250	3.0000	1
629	9748	24	0	7	Q3	1997	1.6500	0.5610	3.0000	1
629	9851	3	0	2	Q1	1997	1.6500	0.7590	3.0000	1
629	9863	13	0	7	Q3	1997	2.2000	0.8800	4.0000	1
630	99	3	0	6	Q2	1997	11.2000	4.9280	4.0000	1
630	160	15	0	10	Q4	1997	5.6000	2.5200	2.0000	1
630	406	6	510	5	Q2	1997	5.6000	2.1280	2.0000	1
630	612	22	0	8	Q3	1997	2.8000	1.0080	1.0000	1
630	647	3	0	12	Q4	1997	5.6000	1.9600	2.0000	1
630	741	24	1859	8	Q3	1997	11.2000	5.2640	4.0000	1
630	1399	24	0	7	Q3	1997	11.2000	4.2560	4.0000	1
630	1676	3	187	2	Q1	1997	11.2000	5.4880	4.0000	1
630	1721	13	0	8	Q3	1997	5.6000	2.3520	2.0000	1
630	1850	16	0	3	Q1	1997	8.4000	2.9400	3.0000	1
630	1954	13	0	10	Q4	1997	8.4000	3.7800	3.0000	1
630	1994	15	0	11	Q4	1997	8.4000	3.1080	3.0000	1
630	2210	13	0	9	Q3	1997	5.6000	2.5760	2.0000	1
630	2584	24	0	12	Q4	1997	8.4000	3.5280	3.0000	1
630	2878	3	0	4	Q2	1997	8.4000	3.5280	3.0000	1
630	4222	6	0	5	Q2	1997	5.6000	2.5200	2.0000	1
630	4340	17	0	5	Q2	1997	14.0000	4.9000	5.0000	1
630	4397	16	0	3	Q1	1997	8.4000	3.2760	3.0000	1
630	4526	24	0	3	Q1	1997	11.2000	4.8160	4.0000	1
630	4610	23	1788	11	Q4	1997	5.6000	2.4640	2.0000	1
630	4763	24	0	2	Q1	1997	8.4000	2.6040	3.0000	1
630	4767	16	0	11	Q4	1997	11.2000	4.7040	4.0000	1
630	5088	13	0	12	Q4	1997	11.2000	4.2560	4.0000	1
630	5158	3	185	1	Q1	1997	8.4000	3.5280	3.0000	1
630	5196	13	0	10	Q4	1997	14.0000	4.3400	5.0000	1
630	5276	15	0	1	Q1	1997	8.4000	2.6040	3.0000	1
630	5279	7	0	6	Q2	1997	8.4000	3.1920	3.0000	1
630	5374	16	1220	4	Q2	1997	11.2000	4.0320	4.0000	1
630	5376	3	188	2	Q1	1997	8.4000	3.7800	3.0000	1
630	5396	11	826	5	Q2	1997	5.6000	2.0720	2.0000	1
630	5398	17	0	1	Q1	1997	8.4000	3.1920	3.0000	1
630	5694	11	833	8	Q3	1997	5.6000	2.8000	2.0000	1
630	5869	13	0	3	Q1	1997	8.4000	3.9480	3.0000	1
630	5869	13	0	9	Q3	1997	8.4000	3.9480	3.0000	1
630	5954	6	502	1	Q1	1997	11.2000	5.0400	4.0000	1
630	6194	11	0	5	Q2	1997	5.6000	1.8480	2.0000	1
630	6452	11	833	8	Q3	1997	5.6000	2.5200	2.0000	1
630	6683	17	0	11	Q4	1997	8.4000	3.5280	3.0000	1
630	6905	6	0	8	Q3	1997	5.6000	2.3520	2.0000	1
630	7190	23	1775	5	Q2	1997	11.2000	4.0320	4.0000	1
630	7234	16	0	11	Q4	1997	11.2000	4.0320	4.0000	1
630	7319	13	976	1	Q1	1997	8.4000	4.1160	3.0000	1
630	7464	11	841	12	Q4	1997	11.2000	4.2560	4.0000	1
630	7672	6	0	3	Q1	1997	8.4000	3.4440	3.0000	1
630	7672	6	522	10	Q4	1997	11.2000	4.4800	4.0000	1
630	7720	17	0	4	Q2	1997	8.4000	3.5280	3.0000	1
630	7752	13	0	10	Q4	1997	8.4000	2.5200	3.0000	1
630	7810	3	0	11	Q4	1997	11.2000	5.3760	4.0000	1
630	8003	3	207	11	Q4	1997	8.4000	3.1080	3.0000	1
630	8068	3	0	9	Q3	1997	11.2000	4.2560	4.0000	1
630	8126	24	1860	8	Q3	1997	11.2000	5.0400	4.0000	1
630	8348	24	1866	11	Q4	1997	5.6000	1.9600	2.0000	1
630	8731	3	0	5	Q2	1997	8.4000	4.2000	3.0000	1
630	8933	6	0	6	Q2	1997	11.2000	3.4720	4.0000	1
630	8947	3	0	10	Q4	1997	11.2000	5.6000	4.0000	1
630	9140	7	0	10	Q4	1997	8.4000	2.8560	3.0000	1
630	9286	13	0	9	Q3	1997	8.4000	3.1080	3.0000	1
630	9897	16	0	9	Q3	1997	8.4000	4.1160	3.0000	1
631	228	24	0	12	Q4	1997	1.5600	0.4680	2.0000	1
631	532	13	0	8	Q3	1997	2.3400	1.1466	3.0000	1
631	654	24	0	12	Q4	1997	1.5600	0.5616	2.0000	1
631	1172	15	0	1	Q1	1997	2.3400	1.1466	3.0000	1
631	1235	11	0	3	Q1	1997	2.3400	1.0998	3.0000	1
631	1379	6	0	7	Q3	1997	2.3400	1.1700	3.0000	1
631	1426	13	0	4	Q2	1997	2.3400	1.1700	3.0000	1
631	1676	3	0	10	Q4	1997	3.1200	1.3416	4.0000	1
631	1813	17	0	11	Q4	1997	2.3400	0.7254	3.0000	1
631	2011	23	1768	2	Q1	1997	2.3400	0.8424	3.0000	1
631	2448	16	1235	11	Q4	1997	3.1200	1.5600	4.0000	1
631	2556	3	195	5	Q2	1997	2.3400	1.0062	3.0000	1
631	2587	16	1214	2	Q1	1997	3.1200	1.1232	4.0000	1
631	2647	6	0	9	Q3	1997	3.1200	1.3104	4.0000	1
631	3153	13	992	9	Q3	1997	2.3400	1.0062	3.0000	1
631	3253	13	982	4	Q2	1997	3.1200	1.5600	4.0000	1
631	3352	6	510	5	Q2	1997	3.1200	1.1232	4.0000	1
631	3427	24	0	5	Q2	1997	3.1200	1.3416	4.0000	1
631	3579	6	0	10	Q4	1997	2.3400	0.7254	3.0000	1
631	3826	16	0	3	Q1	1997	1.5600	0.6708	2.0000	1
631	3921	23	0	10	Q4	1997	2.3400	1.0764	3.0000	1
631	3993	24	0	2	Q1	1997	3.1200	1.4352	4.0000	1
631	4011	24	0	4	Q2	1997	2.3400	0.7254	3.0000	1
631	4035	2	0	12	Q4	1997	0.7800	0.2496	1.0000	1
631	4445	17	1293	1	Q1	1997	2.3400	0.8190	3.0000	1
631	4556	13	980	3	Q1	1997	3.1200	1.3728	4.0000	1
631	4664	6	0	7	Q3	1997	3.1200	1.0920	4.0000	1
631	5174	16	1216	2	Q1	1997	1.5600	0.5460	2.0000	1
631	5303	17	1312	10	Q4	1997	1.5600	0.5460	2.0000	1
631	5342	15	1140	4	Q2	1997	1.5600	0.4680	2.0000	1
631	5731	7	514	7	Q3	1997	2.3400	0.9126	3.0000	1
631	5809	13	0	6	Q2	1997	1.5600	0.5460	2.0000	1
631	5839	7	0	11	Q4	1997	3.1200	1.3728	4.0000	1
631	5844	17	1307	8	Q3	1997	1.5600	0.5616	2.0000	1
631	5922	15	0	10	Q4	1997	3.1200	1.3416	4.0000	1
631	6153	16	0	3	Q1	1997	3.9000	1.4820	5.0000	1
631	6957	16	0	3	Q1	1997	3.1200	1.4040	4.0000	1
631	7319	13	0	6	Q2	1997	2.3400	1.1466	3.0000	1
631	7481	7	0	11	Q4	1997	2.3400	1.0998	3.0000	1
631	7611	7	0	5	Q2	1997	2.3400	1.1232	3.0000	1
631	7695	7	0	12	Q4	1997	2.3400	1.0764	3.0000	1
631	7818	11	837	10	Q4	1997	2.3400	0.8190	3.0000	1
631	8220	24	0	1	Q1	1997	2.3400	1.0296	3.0000	1
631	8477	3	0	11	Q4	1997	2.3400	0.8658	3.0000	1
631	9132	11	0	8	Q3	1997	2.3400	0.7722	3.0000	1
631	9144	13	0	10	Q4	1997	2.3400	0.8424	3.0000	1
631	9184	3	190	3	Q1	1997	1.5600	0.6396	2.0000	1
631	9309	17	1311	10	Q4	1997	1.5600	0.6396	2.0000	1
631	9658	7	0	3	Q1	1997	3.1200	1.1232	4.0000	1
631	10116	17	1294	2	Q1	1997	1.5600	0.6084	2.0000	1
631	10210	7	0	1	Q1	1997	2.3400	0.8658	3.0000	1
632	240	7	504	2	Q1	1997	2.4900	1.2201	3.0000	1
632	453	24	0	11	Q4	1997	3.3200	1.6268	4.0000	1
632	502	15	0	6	Q2	1997	1.6600	0.6308	2.0000	1
632	1057	2	114	4	Q2	1997	1.6600	0.5810	2.0000	1
632	1567	16	0	1	Q1	1997	2.4900	1.0956	3.0000	1
632	1915	11	0	1	Q1	1997	2.4900	1.0707	3.0000	1
632	1957	13	0	6	Q2	1997	1.6600	0.6308	2.0000	1
632	1962	24	0	2	Q1	1997	3.3200	1.6268	4.0000	1
632	2382	15	1146	7	Q3	1997	2.4900	1.1454	3.0000	1
632	2405	24	1866	11	Q4	1997	3.3200	1.4276	4.0000	1
632	2647	6	523	11	Q4	1997	3.3200	1.4940	4.0000	1
632	2846	11	821	3	Q1	1997	1.6600	0.5146	2.0000	1
632	3067	15	0	11	Q4	1997	1.6600	0.7138	2.0000	1
632	3178	11	0	12	Q4	1997	1.6600	0.5644	2.0000	1
632	3676	3	202	8	Q3	1997	1.6600	0.7304	2.0000	1
632	3826	16	1216	2	Q1	1997	2.4900	0.9960	3.0000	1
632	3952	6	524	11	Q4	1997	2.4900	0.9213	3.0000	1
632	4417	3	188	2	Q1	1997	2.4900	1.1703	3.0000	1
632	4541	3	0	8	Q3	1997	1.6600	0.7304	2.0000	1
632	4767	16	0	8	Q3	1997	3.3200	1.3944	4.0000	1
632	4824	3	0	7	Q3	1997	2.4900	1.0956	3.0000	1
632	5694	11	0	9	Q3	1997	2.4900	1.1205	3.0000	1
632	5715	11	0	11	Q4	1997	1.6600	0.7470	2.0000	1
632	5901	24	0	6	Q2	1997	3.3200	1.4940	4.0000	1
632	6096	7	0	5	Q2	1997	2.4900	1.1205	3.0000	1
632	6207	7	517	8	Q3	1997	3.3200	1.5936	4.0000	1
632	6352	13	986	6	Q2	1997	2.4900	1.1703	3.0000	1
632	6381	24	0	8	Q3	1997	3.3200	1.0292	4.0000	1
632	6429	6	0	6	Q2	1997	3.3200	1.0956	4.0000	1
632	6611	7	0	4	Q2	1997	3.3200	1.2616	4.0000	1
632	6781	15	0	12	Q4	1997	2.4900	1.1703	3.0000	1
632	7215	11	841	12	Q4	1997	1.6600	0.5312	2.0000	1
632	7220	3	0	12	Q4	1997	2.4900	1.1454	3.0000	1
632	7234	16	0	6	Q2	1997	3.3200	1.1952	4.0000	1
632	7446	13	0	5	Q2	1997	3.3200	1.6268	4.0000	1
632	7525	2	108	1	Q1	1997	0.8300	0.2739	1.0000	1
632	7590	24	0	8	Q3	1997	1.6600	0.7470	2.0000	1
632	7862	16	0	4	Q2	1997	3.3200	1.4608	4.0000	1
632	8187	11	0	11	Q4	1997	2.4900	1.0707	3.0000	1
632	8301	24	0	2	Q1	1997	4.1500	1.9920	5.0000	1
632	8442	17	0	12	Q4	1997	3.3200	1.3612	4.0000	1
632	8816	6	0	7	Q3	1997	3.3200	1.3944	4.0000	1
632	9123	3	205	10	Q4	1997	1.6600	0.5810	2.0000	1
632	9162	13	984	5	Q2	1997	1.6600	0.7968	2.0000	1
632	9200	16	1235	11	Q4	1997	2.4900	1.0458	3.0000	1
632	9346	15	1146	7	Q3	1997	3.3200	1.5604	4.0000	1
632	9421	22	1698	6	Q2	1997	1.6600	0.5478	2.0000	1
632	9622	6	0	8	Q3	1997	2.4900	0.9711	3.0000	1
632	9631	16	0	6	Q2	1997	3.3200	1.5604	4.0000	1
632	9667	23	0	12	Q4	1997	2.4900	1.1703	3.0000	1
632	9715	17	0	9	Q3	1997	3.3200	1.3612	4.0000	1
632	9734	17	1311	10	Q4	1997	3.3200	1.1620	4.0000	1
633	207	24	1845	1	Q1	1997	2.2200	0.9102	3.0000	1
633	240	6	0	9	Q3	1997	1.4800	0.6068	2.0000	1
633	430	16	0	4	Q2	1997	1.4800	0.6068	2.0000	1
633	636	17	0	1	Q1	1997	2.2200	1.0878	3.0000	1
633	1168	17	0	3	Q1	1997	2.2200	1.1100	3.0000	1
633	1252	24	0	8	Q3	1997	1.4800	0.6512	2.0000	1
633	1297	16	0	1	Q1	1997	2.9600	1.3912	4.0000	1
633	1415	16	0	9	Q3	1997	2.2200	0.7104	3.0000	1
633	1529	13	982	4	Q2	1997	1.4800	0.6512	2.0000	1
633	1594	11	0	12	Q4	1997	2.2200	1.0656	3.0000	1
633	1920	6	0	9	Q3	1997	2.9600	1.3320	4.0000	1
633	2213	24	0	9	Q3	1997	2.9600	1.3616	4.0000	1
633	2556	3	0	4	Q2	1997	3.7000	1.8130	5.0000	1
633	2587	16	1236	12	Q4	1997	2.9600	1.0360	4.0000	1
633	2698	15	0	1	Q1	1997	2.9600	1.1248	4.0000	1
633	2941	24	1847	2	Q1	1997	2.2200	0.6882	3.0000	1
633	3709	7	0	11	Q4	1997	2.9600	1.4800	4.0000	1
633	3716	17	0	5	Q2	1997	2.2200	0.7992	3.0000	1
633	3742	11	0	2	Q1	1997	2.9600	1.2136	4.0000	1
633	4016	6	519	9	Q3	1997	2.2200	0.7770	3.0000	1
633	4021	16	1214	2	Q1	1997	3.7000	1.1470	5.0000	1
633	4069	17	1303	6	Q2	1997	2.9600	0.8880	4.0000	1
633	4413	13	0	3	Q1	1997	2.2200	0.9990	3.0000	1
633	4597	17	0	12	Q4	1997	2.2200	0.8214	3.0000	1
633	4814	11	829	6	Q2	1997	3.7000	1.2210	5.0000	1
633	5150	24	1860	8	Q3	1997	2.2200	1.0212	3.0000	1
633	5431	7	0	3	Q1	1997	2.9600	1.4504	4.0000	1
633	5580	7	514	7	Q3	1997	2.9600	1.3320	4.0000	1
633	5587	7	0	8	Q3	1997	2.9600	1.2728	4.0000	1
633	5827	11	0	4	Q2	1997	2.9600	1.1840	4.0000	1
633	5883	24	0	12	Q4	1997	1.4800	0.5476	2.0000	1
633	6132	3	204	9	Q3	1997	2.2200	1.0878	3.0000	1
633	6162	17	0	9	Q3	1997	2.2200	0.8880	3.0000	1
633	6622	11	0	4	Q2	1997	2.2200	0.9546	3.0000	1
633	6799	17	0	5	Q2	1997	3.7000	1.5910	5.0000	1
633	6846	15	0	9	Q3	1997	2.9600	1.4208	4.0000	1
633	7502	16	0	1	Q1	1997	2.2200	0.8214	3.0000	1
633	7502	16	1220	4	Q2	1997	2.2200	0.8436	3.0000	1
633	7589	17	0	6	Q2	1997	2.2200	0.9102	3.0000	1
633	7702	16	0	9	Q3	1997	1.4800	0.6512	2.0000	1
633	7948	17	1307	8	Q3	1997	2.9600	1.3616	4.0000	1
633	8017	7	523	11	Q4	1997	2.2200	0.8436	3.0000	1
633	8041	24	0	3	Q1	1997	2.9600	1.0952	4.0000	1
633	8074	17	0	6	Q2	1997	1.4800	0.5032	2.0000	1
633	8885	7	0	7	Q3	1997	2.2200	1.0434	3.0000	1
633	8976	13	0	12	Q4	1997	1.4800	0.5328	2.0000	1
633	9230	15	1140	4	Q2	1997	2.2200	0.9324	3.0000	1
633	9404	7	0	10	Q4	1997	2.2200	0.9546	3.0000	1
633	9534	17	1314	11	Q4	1997	2.2200	1.0878	3.0000	1
633	9623	15	1136	2	Q1	1997	1.4800	0.6364	2.0000	1
633	9892	13	0	5	Q2	1997	1.4800	0.7400	2.0000	1
633	9897	16	1235	11	Q4	1997	1.4800	0.5920	2.0000	1
633	9976	17	0	2	Q1	1997	2.2200	0.9546	3.0000	1
633	10198	2	126	10	Q4	1997	1.4800	0.6364	2.0000	1
633	10200	11	0	3	Q1	1997	2.2200	0.9990	3.0000	1
634	378	16	0	7	Q3	1997	7.5900	3.4155	3.0000	1
634	479	15	1134	1	Q1	1997	7.5900	3.4914	3.0000	1
634	479	15	1142	5	Q2	1997	7.5900	2.3529	3.0000	1
634	702	24	0	11	Q4	1997	10.1200	3.9468	4.0000	1
634	999	24	0	7	Q3	1997	5.0600	1.7204	2.0000	1
634	1137	7	0	8	Q3	1997	10.1200	4.6552	4.0000	1
634	1146	24	0	10	Q4	1997	15.1800	6.9828	6.0000	1
634	1270	7	0	4	Q2	1997	7.5900	2.8083	3.0000	1
634	1555	24	0	7	Q3	1997	10.1200	4.7564	4.0000	1
634	1594	11	0	11	Q4	1997	7.5900	2.3529	3.0000	1
634	1610	3	0	9	Q3	1997	7.5900	3.6432	3.0000	1
634	2234	13	0	10	Q4	1997	10.1200	4.5540	4.0000	1
634	2554	15	0	11	Q4	1997	7.5900	2.2770	3.0000	1
634	2594	17	1314	11	Q4	1997	5.0600	1.5686	2.0000	1
634	2703	6	0	5	Q2	1997	10.1200	4.6552	4.0000	1
634	2703	7	0	5	Q2	1997	7.5900	2.6565	3.0000	1
634	2914	15	0	2	Q1	1997	12.6500	4.5540	5.0000	1
634	2921	16	0	7	Q3	1997	7.5900	2.7324	3.0000	1
634	3122	15	0	4	Q2	1997	7.5900	2.3529	3.0000	1
634	3145	24	0	3	Q1	1997	5.0600	2.4288	2.0000	1
634	3253	13	0	7	Q3	1997	10.1200	3.0360	4.0000	1
634	3267	23	0	7	Q3	1997	7.5900	3.0360	3.0000	1
634	3415	15	0	9	Q3	1997	5.0600	2.2770	2.0000	1
634	3692	16	0	12	Q4	1997	7.5900	3.6432	3.0000	1
634	3693	3	0	5	Q2	1997	7.5900	3.4914	3.0000	1
634	4029	17	0	12	Q4	1997	7.5900	3.1878	3.0000	1
634	4230	11	0	7	Q3	1997	10.1200	4.8576	4.0000	1
634	4340	17	0	5	Q2	1997	5.0600	1.6698	2.0000	1
634	4555	11	0	3	Q1	1997	5.0600	2.4794	2.0000	1
634	4597	17	0	3	Q1	1997	7.5900	3.4155	3.0000	1
634	4643	22	0	6	Q2	1997	2.5300	0.9361	1.0000	1
634	4659	13	0	3	Q1	1997	5.0600	1.6698	2.0000	1
634	4693	3	0	8	Q3	1997	10.1200	4.3516	4.0000	1
634	4719	23	1786	10	Q4	1997	10.1200	3.7444	4.0000	1
634	5214	7	0	12	Q4	1997	7.5900	3.4914	3.0000	1
634	5214	7	521	10	Q4	1997	5.0600	2.3276	2.0000	1
634	5286	15	0	6	Q2	1997	7.5900	3.1119	3.0000	1
634	5376	3	0	1	Q1	1997	7.5900	3.4155	3.0000	1
634	5479	14	0	8	Q3	1997	2.5300	1.2144	1.0000	1
634	5533	13	988	7	Q3	1997	7.5900	2.8083	3.0000	1
634	5542	16	0	11	Q4	1997	10.1200	3.6432	4.0000	1
634	5968	6	508	4	Q2	1997	5.0600	1.8722	2.0000	1
634	6350	13	0	12	Q4	1997	10.1200	3.0360	4.0000	1
634	6617	6	0	3	Q1	1997	7.5900	2.5047	3.0000	1
634	6843	15	0	2	Q1	1997	7.5900	2.5047	3.0000	1
634	7056	3	210	12	Q4	1997	10.1200	3.6432	4.0000	1
634	7141	17	0	10	Q4	1997	5.0600	1.5180	2.0000	1
634	7290	24	1866	11	Q4	1997	5.0600	2.0240	2.0000	1
634	7300	7	0	1	Q1	1997	10.1200	3.3396	4.0000	1
634	7331	11	0	6	Q2	1997	7.5900	2.7324	3.0000	1
634	7413	3	0	4	Q2	1997	7.5900	2.8842	3.0000	1
634	7517	7	0	11	Q4	1997	5.0600	1.5686	2.0000	1
634	7609	11	0	8	Q3	1997	5.0600	2.1758	2.0000	1
634	7948	17	0	8	Q3	1997	10.1200	4.6552	4.0000	1
634	8452	16	0	11	Q4	1997	10.1200	4.5540	4.0000	1
634	8737	11	0	2	Q1	1997	7.5900	2.3529	3.0000	1
634	9013	11	818	1	Q1	1997	10.1200	4.6552	4.0000	1
634	9176	23	0	11	Q4	1997	10.1200	3.3396	4.0000	1
634	9286	13	0	11	Q4	1997	10.1200	4.7564	4.0000	1
634	9293	24	0	4	Q2	1997	5.0600	1.9734	2.0000	1
634	9393	24	1866	11	Q4	1997	5.0600	1.9734	2.0000	1
634	9397	11	0	3	Q1	1997	12.6500	3.9215	5.0000	1
634	9604	24	0	8	Q3	1997	7.5900	3.4155	3.0000	1
634	9652	14	0	9	Q3	1997	2.5300	0.9867	1.0000	1
634	9972	13	0	6	Q2	1997	5.0600	1.5686	2.0000	1
634	10215	15	0	7	Q3	1997	7.5900	2.8083	3.0000	1
634	10234	7	0	8	Q3	1997	10.1200	3.1372	4.0000	1
635	159	11	0	8	Q3	1997	4.1400	1.4076	3.0000	1
635	317	15	0	2	Q1	1997	4.1400	1.4076	3.0000	1
635	511	16	0	4	Q2	1997	4.1400	1.9872	3.0000	1
635	1366	13	0	7	Q3	1997	4.1400	1.9872	3.0000	1
635	1923	11	0	11	Q4	1997	5.5200	2.3736	4.0000	1
635	1978	15	0	2	Q1	1997	5.5200	1.8768	4.0000	1
635	2001	7	523	11	Q4	1997	5.5200	1.7664	4.0000	1
635	3057	7	0	3	Q1	1997	5.5200	2.5392	4.0000	1
635	3153	13	992	9	Q3	1997	5.5200	2.4840	4.0000	1
635	3242	3	0	12	Q4	1997	4.1400	1.4490	3.0000	1
635	3258	7	518	8	Q3	1997	4.1400	1.5732	3.0000	1
635	3351	22	0	3	Q1	1997	4.1400	2.0286	3.0000	1
635	3676	3	204	9	Q3	1997	4.1400	2.0700	3.0000	1
635	3725	23	0	12	Q4	1997	4.1400	2.0286	3.0000	1
635	3758	24	0	9	Q3	1997	4.1400	2.0286	3.0000	1
635	3767	7	0	6	Q2	1997	5.5200	1.9872	4.0000	1
635	3977	13	0	6	Q2	1997	2.7600	1.0212	2.0000	1
635	3985	11	0	12	Q4	1997	4.1400	1.6146	3.0000	1
635	4268	11	0	1	Q1	1997	2.7600	1.2420	2.0000	1
635	4342	13	0	4	Q2	1997	5.5200	1.8768	4.0000	1
635	4425	13	0	5	Q2	1997	4.1400	1.4076	3.0000	1
635	4546	15	0	10	Q4	1997	2.7600	0.8832	2.0000	1
635	4727	16	0	1	Q1	1997	5.5200	2.2632	4.0000	1
635	4767	16	1235	11	Q4	1997	5.5200	1.6560	4.0000	1
635	4803	23	0	2	Q1	1997	4.1400	1.6146	3.0000	1
635	4868	16	0	7	Q3	1997	2.7600	0.9936	2.0000	1
635	5174	16	1216	2	Q1	1997	4.1400	1.8630	3.0000	1
635	5303	17	1312	10	Q4	1997	4.1400	1.8630	3.0000	1
635	5410	17	1307	8	Q3	1997	4.1400	1.5732	3.0000	1
635	5819	15	1138	3	Q1	1997	4.1400	1.2420	3.0000	1
635	6018	11	0	5	Q2	1997	4.1400	1.7388	3.0000	1
635	6060	11	0	7	Q3	1997	4.1400	1.8630	3.0000	1
635	6253	15	0	1	Q1	1997	5.5200	2.4840	4.0000	1
635	6544	13	0	12	Q4	1997	4.1400	1.2834	3.0000	1
635	6745	6	0	8	Q3	1997	2.7600	0.8832	2.0000	1
635	6745	7	0	6	Q2	1997	2.7600	1.3248	2.0000	1
635	6835	16	0	3	Q1	1997	4.1400	1.2834	3.0000	1
635	7883	15	0	8	Q3	1997	4.1400	1.6146	3.0000	1
635	8442	17	0	6	Q2	1997	5.5200	2.4840	4.0000	1
635	8737	11	833	8	Q3	1997	2.7600	0.8556	2.0000	1
635	9176	23	0	3	Q1	1997	6.9000	2.9670	5.0000	1
635	9213	11	0	11	Q4	1997	2.7600	0.8280	2.0000	1
635	9510	16	0	10	Q4	1997	5.5200	2.5944	4.0000	1
635	9671	13	0	2	Q1	1997	4.1400	1.4076	3.0000	1
635	9892	13	0	3	Q1	1997	2.7600	1.3800	2.0000	1
635	10131	17	1304	7	Q3	1997	5.5200	2.2080	4.0000	1
635	10243	17	0	1	Q1	1997	4.1400	1.7802	3.0000	1
636	91	6	0	9	Q3	1997	7.9200	2.9304	3.0000	1
636	177	13	0	5	Q2	1997	5.2800	2.2704	2.0000	1
636	647	3	202	8	Q3	1997	5.2800	1.6896	2.0000	1
636	729	24	0	12	Q4	1997	10.5600	4.1184	4.0000	1
636	736	2	0	11	Q4	1997	2.6400	1.2936	1.0000	1
636	905	3	0	8	Q3	1997	10.5600	5.0688	4.0000	1
636	1659	15	1152	9	Q3	1997	10.5600	4.2240	4.0000	1
636	1821	13	0	3	Q1	1997	7.9200	3.7224	3.0000	1
636	1890	24	0	10	Q4	1997	10.5600	4.0128	4.0000	1
636	2241	7	0	12	Q4	1997	10.5600	4.7520	4.0000	1
636	2258	11	0	1	Q1	1997	7.9200	3.4848	3.0000	1
636	2335	17	0	11	Q4	1997	10.5600	4.0128	4.0000	1
636	2441	17	1297	3	Q1	1997	10.5600	4.8576	4.0000	1
636	2674	11	0	1	Q1	1997	10.5600	4.0128	4.0000	1
636	2699	24	1850	3	Q1	1997	10.5600	5.1744	4.0000	1
636	3476	3	185	1	Q1	1997	13.2000	4.6200	5.0000	1
636	3666	6	0	6	Q2	1997	7.9200	3.5640	3.0000	1
636	4188	7	0	9	Q3	1997	5.2800	1.6896	2.0000	1
636	4196	13	992	9	Q3	1997	7.9200	3.0096	3.0000	1
636	4232	6	515	7	Q3	1997	7.9200	2.3760	3.0000	1
636	4547	13	0	9	Q3	1997	10.5600	3.8016	4.0000	1
636	4614	11	0	10	Q4	1997	10.5600	5.0688	4.0000	1
636	4649	17	0	7	Q3	1997	7.9200	2.5344	3.0000	1
636	4813	7	0	1	Q1	1997	10.5600	3.9072	4.0000	1
636	5329	13	0	1	Q1	1997	10.5600	3.2736	4.0000	1
636	5419	17	0	9	Q3	1997	5.2800	2.2704	2.0000	1
636	5590	17	0	5	Q2	1997	7.9200	3.0888	3.0000	1
636	6114	16	0	9	Q3	1997	5.2800	2.6400	2.0000	1
636	6129	7	0	7	Q3	1997	10.5600	3.2736	4.0000	1
636	6129	7	0	11	Q4	1997	10.5600	3.2736	4.0000	1
636	6283	6	0	4	Q2	1997	7.9200	3.8808	3.0000	1
636	6647	17	1311	10	Q4	1997	7.9200	3.5640	3.0000	1
636	6897	6	0	3	Q1	1997	10.5600	5.0688	4.0000	1
636	7077	24	1869	12	Q4	1997	7.9200	3.1680	3.0000	1
636	7109	11	841	12	Q4	1997	7.9200	2.6136	3.0000	1
636	7190	23	0	5	Q2	1997	10.5600	3.8016	4.0000	1
636	7233	22	0	8	Q3	1997	5.2800	1.8480	2.0000	1
636	7416	13	0	1	Q1	1997	5.2800	2.5344	2.0000	1
636	7502	16	1236	12	Q4	1997	10.5600	5.1744	4.0000	1
636	7536	7	0	3	Q1	1997	7.9200	3.0096	3.0000	1
636	7583	6	0	3	Q1	1997	7.9200	3.1680	3.0000	1
636	7636	6	508	4	Q2	1997	10.5600	4.1184	4.0000	1
636	7896	23	1769	3	Q1	1997	7.9200	3.8016	3.0000	1
636	8108	17	0	10	Q4	1997	10.5600	4.0128	4.0000	1
636	8263	11	0	8	Q3	1997	7.9200	3.8808	3.0000	1
636	8291	13	0	9	Q3	1997	5.2800	2.1120	2.0000	1
636	8359	17	0	5	Q2	1997	10.5600	4.9632	4.0000	1
636	8431	14	0	6	Q2	1997	5.2800	2.5344	2.0000	1
636	8466	17	0	3	Q1	1997	5.2800	2.3760	2.0000	1
636	8653	3	0	11	Q4	1997	7.9200	3.0888	3.0000	1
636	8843	13	980	3	Q1	1997	5.2800	1.6368	2.0000	1
636	8862	11	0	7	Q3	1997	5.2800	1.9008	2.0000	1
636	9271	17	0	11	Q4	1997	10.5600	4.5408	4.0000	1
636	9797	16	0	6	Q2	1997	7.9200	2.4552	3.0000	1
636	10043	22	1710	12	Q4	1997	2.6400	1.2408	1.0000	1
636	10053	6	508	4	Q2	1997	7.9200	3.0096	3.0000	1
636	10173	16	1235	11	Q4	1997	7.9200	3.6432	3.0000	1
637	45	15	0	6	Q2	1997	4.3000	1.9780	5.0000	1
637	673	11	0	9	Q3	1997	2.5800	0.9030	3.0000	1
637	1015	7	0	9	Q3	1997	2.5800	1.1094	3.0000	1
637	1676	3	0	7	Q3	1997	2.5800	0.7740	3.0000	1
637	1744	17	0	12	Q4	1997	3.4400	1.1008	4.0000	1
637	2327	13	0	6	Q2	1997	2.5800	1.1610	3.0000	1
637	2553	16	1235	11	Q4	1997	2.5800	0.9546	3.0000	1
637	2632	13	0	12	Q4	1997	3.4400	1.7200	4.0000	1
637	2632	13	988	7	Q3	1997	3.4400	1.7200	4.0000	1
637	2654	6	0	10	Q4	1997	2.5800	1.1094	3.0000	1
637	2717	14	0	8	Q3	1997	1.7200	0.5676	2.0000	1
637	2907	15	1140	4	Q2	1997	3.4400	1.3072	4.0000	1
637	3478	15	1157	12	Q4	1997	1.7200	0.7740	2.0000	1
637	3782	24	1869	12	Q4	1997	3.4400	1.3760	4.0000	1
637	4337	6	502	1	Q1	1997	4.3000	1.4190	5.0000	1
637	4431	13	976	1	Q1	1997	3.4400	1.5480	4.0000	1
637	4497	17	0	5	Q2	1997	3.4400	1.3760	4.0000	1
637	4614	11	829	6	Q2	1997	1.7200	0.6364	2.0000	1
637	4676	16	0	12	Q4	1997	2.5800	1.0062	3.0000	1
637	4727	16	0	7	Q3	1997	2.5800	0.9804	3.0000	1
637	4892	17	0	6	Q2	1997	2.5800	1.2642	3.0000	1
637	5032	15	0	6	Q2	1997	2.5800	1.0836	3.0000	1
637	5141	6	0	6	Q2	1997	3.4400	1.2384	4.0000	1
637	5257	13	0	11	Q4	1997	1.7200	0.6880	2.0000	1
637	5419	17	1312	10	Q4	1997	3.4400	1.6512	4.0000	1
637	5867	11	0	9	Q3	1997	3.4400	1.3760	4.0000	1
637	5947	7	518	8	Q3	1997	2.5800	1.2384	3.0000	1
637	6008	17	0	7	Q3	1997	2.5800	0.9288	3.0000	1
637	6069	13	0	2	Q1	1997	2.5800	1.1610	3.0000	1
637	6530	17	1311	10	Q4	1997	1.7200	0.8600	2.0000	1
637	6933	15	1154	10	Q4	1997	2.5800	0.9288	3.0000	1
637	7043	14	0	12	Q4	1997	1.7200	0.5676	2.0000	1
637	7247	24	0	12	Q4	1997	4.3000	1.9780	5.0000	1
637	7382	22	0	7	Q3	1997	0.8600	0.3096	1.0000	1
637	7571	6	0	12	Q4	1997	2.5800	0.9546	3.0000	1
637	7702	16	0	1	Q1	1997	2.5800	0.7998	3.0000	1
637	7828	11	0	11	Q4	1997	1.7200	0.7224	2.0000	1
637	8138	24	0	10	Q4	1997	2.5800	0.9288	3.0000	1
637	8181	17	0	5	Q2	1997	3.4400	1.6168	4.0000	1
637	8289	17	0	12	Q4	1997	3.4400	1.7200	4.0000	1
637	8369	11	0	3	Q1	1997	2.5800	0.7740	3.0000	1
637	8617	17	1303	6	Q2	1997	2.5800	0.8256	3.0000	1
637	8840	17	0	8	Q3	1997	2.5800	0.9804	3.0000	1
637	9299	24	0	3	Q1	1997	3.4400	1.2728	4.0000	1
637	9686	6	510	5	Q2	1997	1.7200	0.7568	2.0000	1
637	9793	15	0	2	Q1	1997	3.4400	1.1352	4.0000	1
637	9903	6	0	4	Q2	1997	2.5800	1.1610	3.0000	1
638	420	22	1711	12	Q4	1997	9.4500	3.4965	3.0000	1
638	495	15	0	11	Q4	1997	12.6000	4.7880	4.0000	1
638	594	15	1141	4	Q2	1997	9.4500	3.2130	3.0000	1
638	730	7	0	4	Q2	1997	9.4500	2.8350	3.0000	1
638	1289	23	0	3	Q1	1997	9.4500	2.8350	3.0000	1
638	1916	13	0	9	Q3	1997	12.6000	3.9060	4.0000	1
638	2019	16	1233	10	Q4	1997	12.6000	5.0400	4.0000	1
638	2059	17	0	12	Q4	1997	12.6000	5.6700	4.0000	1
638	2077	23	1789	12	Q4	1997	12.6000	6.0480	4.0000	1
638	2556	3	0	4	Q2	1997	15.7500	4.8825	5.0000	1
638	2570	16	0	3	Q1	1997	12.6000	5.5440	4.0000	1
638	2588	23	0	2	Q1	1997	9.4500	3.4965	3.0000	1
638	2674	11	0	9	Q3	1997	9.4500	3.7800	3.0000	1
638	2712	6	515	7	Q3	1997	9.4500	4.6305	3.0000	1
638	2742	17	0	4	Q2	1997	12.6000	4.1580	4.0000	1
638	2869	6	0	5	Q2	1997	9.4500	4.4415	3.0000	1
638	3065	3	207	11	Q4	1997	9.4500	4.1580	3.0000	1
638	3219	11	0	12	Q4	1997	6.3000	2.7090	2.0000	1
638	3231	17	0	5	Q2	1997	12.6000	5.4180	4.0000	1
638	3337	6	0	1	Q1	1997	6.3000	2.2680	2.0000	1
638	4096	3	0	4	Q2	1997	9.4500	4.5360	3.0000	1
638	4133	24	0	11	Q4	1997	12.6000	5.7960	4.0000	1
638	4364	17	0	3	Q1	1997	12.6000	5.1660	4.0000	1
638	4518	13	0	1	Q1	1997	12.6000	5.5440	4.0000	1
638	4575	15	0	3	Q1	1997	6.3000	1.9530	2.0000	1
638	4700	17	0	10	Q4	1997	9.4500	3.5910	3.0000	1
638	4727	16	0	3	Q1	1997	12.6000	4.9140	4.0000	1
638	4775	17	0	9	Q3	1997	6.3000	2.4570	2.0000	1
638	4868	16	1216	2	Q1	1997	6.3000	1.9530	2.0000	1
638	5537	3	201	8	Q3	1997	12.6000	5.6700	4.0000	1
638	5871	15	0	1	Q1	1997	9.4500	3.9690	3.0000	1
638	5895	17	0	3	Q1	1997	6.3000	2.4570	2.0000	1
638	5922	15	0	10	Q4	1997	12.6000	6.0480	4.0000	1
638	6002	15	1140	4	Q2	1997	9.4500	2.8350	3.0000	1
638	6136	7	518	8	Q3	1997	9.4500	3.7800	3.0000	1
638	6307	16	0	11	Q4	1997	12.6000	4.4100	4.0000	1
638	6381	24	0	9	Q3	1997	12.6000	3.7800	4.0000	1
638	6488	13	992	9	Q3	1997	9.4500	4.3470	3.0000	1
638	6564	13	0	9	Q3	1997	12.6000	5.6700	4.0000	1
638	6595	2	0	11	Q4	1997	6.3000	2.1420	2.0000	1
638	7018	7	0	11	Q4	1997	12.6000	5.4180	4.0000	1
638	7702	16	0	8	Q3	1997	12.6000	5.4180	4.0000	1
638	7774	15	0	1	Q1	1997	9.4500	3.0240	3.0000	1
638	8181	17	0	5	Q2	1997	12.6000	5.9220	4.0000	1
638	8295	6	0	5	Q2	1997	9.4500	2.9295	3.0000	1
638	8311	23	0	6	Q2	1997	6.3000	2.4570	2.0000	1
638	8541	15	0	5	Q2	1997	6.3000	3.0240	2.0000	1
638	8720	11	829	6	Q2	1997	9.4500	2.9295	3.0000	1
638	8862	11	0	3	Q1	1997	9.4500	4.3470	3.0000	1
638	9102	3	199	7	Q3	1997	9.4500	2.8350	3.0000	1
638	9110	15	1138	3	Q1	1997	12.6000	4.9140	4.0000	1
638	9162	13	0	6	Q2	1997	12.6000	4.7880	4.0000	1
638	9327	17	1304	7	Q3	1997	12.6000	5.6700	4.0000	1
638	9396	13	0	10	Q4	1997	9.4500	3.8745	3.0000	1
638	9546	6	0	12	Q4	1997	15.7500	7.2450	5.0000	1
638	9703	24	1847	2	Q1	1997	9.4500	3.3075	3.0000	1
638	9781	3	0	5	Q2	1997	6.3000	2.4570	2.0000	1
638	9815	16	1220	4	Q2	1997	12.6000	5.2920	4.0000	1
638	9999	15	0	12	Q4	1997	6.3000	2.7090	2.0000	1
638	10274	6	0	9	Q3	1997	9.4500	3.5910	3.0000	1
639	165	11	829	6	Q2	1997	9.8400	4.8216	3.0000	1
639	234	24	1856	6	Q2	1997	13.1200	4.9856	4.0000	1
639	538	11	0	9	Q3	1997	16.4000	7.5440	5.0000	1
639	571	3	0	11	Q4	1997	9.8400	4.4280	3.0000	1
639	705	6	0	5	Q2	1997	13.1200	5.9040	4.0000	1
639	1264	2	0	4	Q2	1997	6.5600	2.2960	2.0000	1
639	1352	17	0	5	Q2	1997	6.5600	3.0176	2.0000	1
639	1378	11	833	8	Q3	1997	9.8400	4.5264	3.0000	1
639	1508	22	0	4	Q2	1997	3.2800	1.3448	1.0000	1
639	1984	24	0	4	Q2	1997	9.8400	3.2472	3.0000	1
639	2147	13	982	4	Q2	1997	6.5600	2.0992	2.0000	1
639	2368	3	205	10	Q4	1997	13.1200	6.0352	4.0000	1
639	2553	16	1231	9	Q3	1997	13.1200	4.1984	4.0000	1
639	2876	6	0	12	Q4	1997	9.8400	3.0504	3.0000	1
639	3130	13	0	7	Q3	1997	9.8400	4.3296	3.0000	1
639	3193	24	1866	11	Q4	1997	6.5600	2.9520	2.0000	1
639	3204	24	0	6	Q2	1997	13.1200	5.3792	4.0000	1
639	3650	15	0	5	Q2	1997	6.5600	2.6240	2.0000	1
639	3692	16	0	12	Q4	1997	9.8400	4.7232	3.0000	1
639	3809	7	505	2	Q1	1997	13.1200	5.9040	4.0000	1
639	3854	13	0	3	Q1	1997	6.5600	2.6896	2.0000	1
639	3889	3	207	11	Q4	1997	9.8400	3.9360	3.0000	1
639	4021	16	0	12	Q4	1997	6.5600	3.0832	2.0000	1
639	4231	17	0	7	Q3	1997	6.5600	2.8864	2.0000	1
639	4497	17	0	8	Q3	1997	13.1200	5.7728	4.0000	1
639	4522	17	0	9	Q3	1997	9.8400	3.7392	3.0000	1
639	4522	17	0	11	Q4	1997	9.8400	3.5424	3.0000	1
639	4541	3	0	11	Q4	1997	13.1200	5.2480	4.0000	1
639	4676	16	1216	2	Q1	1997	13.1200	3.9360	4.0000	1
639	4727	16	0	7	Q3	1997	9.8400	3.7392	3.0000	1
639	4803	23	0	7	Q3	1997	13.1200	5.7728	4.0000	1
639	5106	11	0	5	Q2	1997	13.1200	3.9360	4.0000	1
639	5358	3	0	3	Q1	1997	9.8400	3.7392	3.0000	1
639	5423	11	0	8	Q3	1997	9.8400	3.7392	3.0000	1
639	5444	15	1138	3	Q1	1997	6.5600	2.0992	2.0000	1
639	5655	7	504	2	Q1	1997	9.8400	3.8376	3.0000	1
639	5834	11	0	12	Q4	1997	9.8400	3.1488	3.0000	1
639	6003	13	0	6	Q2	1997	9.8400	4.6248	3.0000	1
639	6096	7	0	5	Q2	1997	13.1200	4.9856	4.0000	1
639	6421	7	0	1	Q1	1997	6.5600	2.2304	2.0000	1
639	6621	7	504	2	Q1	1997	9.8400	3.0504	3.0000	1
639	6675	22	0	9	Q3	1997	3.2800	1.3776	1.0000	1
639	6760	17	0	1	Q1	1997	6.5600	2.6240	2.0000	1
639	6912	16	1235	11	Q4	1997	16.4000	6.7240	5.0000	1
639	7059	17	0	12	Q4	1997	9.8400	3.6408	3.0000	1
639	7132	13	980	3	Q1	1997	9.8400	3.8376	3.0000	1
639	7204	11	824	4	Q2	1997	9.8400	4.5264	3.0000	1
639	7607	17	0	5	Q2	1997	16.4000	5.9040	5.0000	1
639	7920	17	0	11	Q4	1997	9.8400	3.2472	3.0000	1
639	7948	17	1307	8	Q3	1997	9.8400	4.4280	3.0000	1
639	8274	13	0	2	Q1	1997	13.1200	4.4608	4.0000	1
639	8298	13	0	5	Q2	1997	9.8400	3.4440	3.0000	1
639	8404	3	0	4	Q2	1997	13.1200	4.1984	4.0000	1
639	8653	3	0	12	Q4	1997	9.8400	4.3296	3.0000	1
639	8842	14	0	7	Q3	1997	3.2800	1.6072	1.0000	1
639	8892	13	0	10	Q4	1997	9.8400	4.7232	3.0000	1
639	9169	23	1765	1	Q1	1997	9.8400	3.0504	3.0000	1
639	9188	7	0	12	Q4	1997	9.8400	4.5264	3.0000	1
639	9286	13	0	11	Q4	1997	9.8400	4.3296	3.0000	1
639	9391	11	818	1	Q1	1997	13.1200	4.9856	4.0000	1
639	9721	15	0	6	Q2	1997	13.1200	4.1984	4.0000	1
639	9797	16	1220	4	Q2	1997	9.8400	4.2312	3.0000	1
639	9929	13	980	3	Q1	1997	16.4000	7.0520	5.0000	1
639	10056	7	521	10	Q4	1997	9.8400	3.4440	3.0000	1
640	448	17	0	1	Q1	1997	7.7700	2.7972	3.0000	1
640	598	7	0	12	Q4	1997	7.7700	3.4188	3.0000	1
640	768	15	0	10	Q4	1997	7.7700	3.7296	3.0000	1
640	1076	2	0	11	Q4	1997	7.7700	2.7972	3.0000	1
640	1282	3	0	9	Q3	1997	7.7700	3.3411	3.0000	1
640	1525	6	0	8	Q3	1997	7.7700	2.5641	3.0000	1
640	1565	24	1847	2	Q1	1997	7.7700	2.4087	3.0000	1
640	1648	11	0	7	Q3	1997	5.1800	1.8648	2.0000	1
640	1706	13	0	5	Q2	1997	5.1800	1.9166	2.0000	1
640	2132	15	1136	2	Q1	1997	7.7700	3.1080	3.0000	1
640	2193	7	0	10	Q4	1997	12.9500	5.6980	5.0000	1
640	2398	13	982	4	Q2	1997	5.1800	1.8648	2.0000	1
640	2441	17	1307	8	Q3	1997	12.9500	4.1440	5.0000	1
640	2524	7	0	4	Q2	1997	5.1800	2.2274	2.0000	1
640	2664	17	0	3	Q1	1997	7.7700	3.5742	3.0000	1
640	2703	6	0	5	Q2	1997	5.1800	2.3310	2.0000	1
640	3213	13	0	5	Q2	1997	7.7700	2.5641	3.0000	1
640	3239	17	0	4	Q2	1997	5.1800	1.6058	2.0000	1
640	3309	24	1858	7	Q3	1997	5.1800	2.3310	2.0000	1
640	3702	6	0	2	Q1	1997	7.7700	3.4188	3.0000	1
640	4239	17	0	8	Q3	1997	10.3600	3.2116	4.0000	1
640	4410	13	0	1	Q1	1997	7.7700	2.3310	3.0000	1
640	4657	17	0	11	Q4	1997	7.7700	2.4864	3.0000	1
640	4666	13	0	7	Q3	1997	5.1800	1.7094	2.0000	1
640	4764	24	1859	8	Q3	1997	5.1800	1.6058	2.0000	1
640	5038	17	1314	11	Q4	1997	7.7700	3.6519	3.0000	1
640	5204	23	1786	10	Q4	1997	7.7700	3.0303	3.0000	1
640	5442	6	0	9	Q3	1997	7.7700	2.4864	3.0000	1
640	5501	17	0	9	Q3	1997	7.7700	2.8749	3.0000	1
640	5533	13	988	7	Q3	1997	7.7700	3.1857	3.0000	1
640	5625	24	0	12	Q4	1997	7.7700	2.3310	3.0000	1
640	5651	11	821	2	Q1	1997	10.3600	4.7656	4.0000	1
640	6084	11	818	1	Q1	1997	7.7700	3.7296	3.0000	1
640	6101	15	0	3	Q1	1997	7.7700	2.3310	3.0000	1
640	6168	17	1314	11	Q4	1997	10.3600	3.7296	4.0000	1
640	6307	16	0	8	Q3	1997	7.7700	3.7296	3.0000	1
640	6760	17	0	12	Q4	1997	7.7700	3.1080	3.0000	1
640	6771	15	1149	8	Q3	1997	5.1800	2.2274	2.0000	1
640	6792	13	976	1	Q1	1997	7.7700	2.7195	3.0000	1
640	6841	3	0	1	Q1	1997	5.1800	2.3310	2.0000	1
640	6897	6	0	6	Q2	1997	10.3600	3.6260	4.0000	1
640	7190	23	0	5	Q2	1997	12.9500	5.4390	5.0000	1
640	7233	22	0	8	Q3	1997	2.5900	0.9065	1.0000	1
640	7306	6	0	3	Q1	1997	10.3600	4.0404	4.0000	1
640	7331	11	0	4	Q2	1997	7.7700	2.4087	3.0000	1
640	7493	24	0	1	Q1	1997	5.1800	1.8130	2.0000	1
640	7502	16	0	12	Q4	1997	10.3600	5.0764	4.0000	1
640	7619	6	502	1	Q1	1997	5.1800	1.6058	2.0000	1
640	7696	23	0	1	Q1	1997	10.3600	4.6620	4.0000	1
640	8317	6	523	11	Q4	1997	7.7700	3.8850	3.0000	1
640	8374	3	0	7	Q3	1997	7.7700	3.3411	3.0000	1
640	8439	13	0	10	Q4	1997	7.7700	3.5742	3.0000	1
640	8577	23	0	6	Q2	1997	7.7700	3.8073	3.0000	1
640	8699	7	0	6	Q2	1997	7.7700	3.2634	3.0000	1
640	9406	24	0	3	Q1	1997	7.7700	2.4864	3.0000	1
641	304	13	0	3	Q1	1997	11.9400	4.7760	3.0000	1
641	1130	15	0	11	Q4	1997	11.9400	5.3730	3.0000	1
641	1130	15	1141	4	Q2	1997	15.9200	6.2088	4.0000	1
641	1185	17	0	8	Q3	1997	19.9000	9.7510	5.0000	1
641	1327	7	0	3	Q1	1997	7.9600	3.1840	2.0000	1
641	1610	3	0	11	Q4	1997	15.9200	7.8008	4.0000	1
641	1751	15	0	5	Q2	1997	11.9400	5.7312	3.0000	1
641	1900	6	508	4	Q2	1997	15.9200	7.3232	4.0000	1
641	2019	16	1214	2	Q1	1997	15.9200	6.6864	4.0000	1
641	2061	3	0	11	Q4	1997	7.9600	3.7412	2.0000	1
641	2211	17	0	12	Q4	1997	11.9400	5.1342	3.0000	1
641	2279	15	0	2	Q1	1997	11.9400	5.0148	3.0000	1
641	2396	7	0	1	Q1	1997	7.9600	2.7064	2.0000	1
641	2682	23	0	5	Q2	1997	15.9200	7.6416	4.0000	1
641	2742	17	1311	10	Q4	1997	7.9600	3.4228	2.0000	1
641	3101	11	0	11	Q4	1997	15.9200	7.3232	4.0000	1
641	3157	6	0	12	Q4	1997	19.9000	7.1640	5.0000	1
641	3310	17	0	9	Q3	1997	7.9600	3.9004	2.0000	1
641	3491	16	1220	4	Q2	1997	11.9400	5.8506	3.0000	1
641	3735	24	0	2	Q1	1997	19.9000	7.9600	5.0000	1
641	4300	6	0	12	Q4	1997	15.9200	6.5272	4.0000	1
641	4307	7	516	8	Q3	1997	11.9400	4.4178	3.0000	1
641	4337	6	502	1	Q1	1997	19.9000	6.3680	5.0000	1
641	4391	16	0	7	Q3	1997	19.9000	6.9650	5.0000	1
641	4498	17	1304	7	Q3	1997	11.9400	5.8506	3.0000	1
641	4726	11	833	8	Q3	1997	7.9600	3.3432	2.0000	1
641	5002	23	0	8	Q3	1997	11.9400	4.2984	3.0000	1
641	5130	11	0	5	Q2	1997	11.9400	5.4924	3.0000	1
641	5419	17	0	5	Q2	1997	11.9400	4.5372	3.0000	1
641	5741	24	1869	12	Q4	1997	7.9600	3.3432	2.0000	1
641	5769	6	0	4	Q2	1997	11.9400	5.4924	3.0000	1
641	5825	15	0	2	Q1	1997	11.9400	3.7014	3.0000	1
641	5942	6	0	4	Q2	1997	11.9400	3.8208	3.0000	1
641	6009	11	820	2	Q1	1997	11.9400	4.5372	3.0000	1
641	6314	24	0	9	Q3	1997	11.9400	4.0596	3.0000	1
641	6529	17	1307	8	Q3	1997	11.9400	5.0148	3.0000	1
641	6647	17	0	12	Q4	1997	11.9400	5.4924	3.0000	1
641	7365	13	0	8	Q3	1997	7.9600	3.4228	2.0000	1
641	7434	11	829	6	Q2	1997	11.9400	5.7312	3.0000	1
641	7469	7	0	7	Q3	1997	11.9400	3.5820	3.0000	1
641	7502	16	0	8	Q3	1997	11.9400	4.5372	3.0000	1
641	7893	11	821	3	Q1	1997	11.9400	3.8208	3.0000	1
641	7989	17	0	1	Q1	1997	11.9400	5.1342	3.0000	1
641	8074	17	0	12	Q4	1997	7.9600	2.6268	2.0000	1
641	8300	15	0	7	Q3	1997	11.9400	4.5372	3.0000	1
641	8717	17	1303	6	Q2	1997	11.9400	5.0148	3.0000	1
641	9064	17	0	12	Q4	1997	7.9600	2.5472	2.0000	1
641	9309	17	1311	10	Q4	1997	7.9600	2.5472	2.0000	1
641	9943	7	0	3	Q1	1997	15.9200	5.7312	4.0000	1
642	20	24	0	1	Q1	1997	3.3200	1.0292	2.0000	1
642	392	13	976	1	Q1	1997	4.9800	1.6932	3.0000	1
642	457	7	0	11	Q4	1997	3.3200	1.3944	2.0000	1
642	750	13	0	5	Q2	1997	6.6400	2.8552	4.0000	1
642	1339	13	0	6	Q2	1997	4.9800	1.4940	3.0000	1
642	1457	24	0	10	Q4	1997	3.3200	1.2284	2.0000	1
642	1743	7	0	5	Q2	1997	6.6400	2.3904	4.0000	1
642	1817	6	510	5	Q2	1997	4.9800	2.1414	3.0000	1
642	1934	2	114	4	Q2	1997	1.6600	0.6308	1.0000	1
642	1950	24	0	4	Q2	1997	4.9800	2.2908	3.0000	1
642	1979	3	0	3	Q1	1997	4.9800	1.7928	3.0000	1
642	2544	14	1077	11	Q4	1997	3.3200	1.6600	2.0000	1
642	2769	16	1214	2	Q1	1997	6.6400	3.0544	4.0000	1
642	2921	16	1214	2	Q1	1997	3.3200	1.4276	2.0000	1
642	3037	24	0	4	Q2	1997	3.3200	1.2948	2.0000	1
642	3101	11	0	6	Q2	1997	8.3000	2.7390	5.0000	1
642	3249	11	0	2	Q1	1997	3.3200	1.6600	2.0000	1
642	3748	13	0	5	Q2	1997	3.3200	1.4940	2.0000	1
642	3882	13	0	7	Q3	1997	4.9800	2.2410	3.0000	1
642	3893	24	0	8	Q3	1997	4.9800	1.5438	3.0000	1
642	3994	15	1146	7	Q3	1997	4.9800	1.9920	3.0000	1
642	4165	3	0	5	Q2	1997	4.9800	1.9422	3.0000	1
642	4181	24	0	9	Q3	1997	6.6400	2.1912	4.0000	1
642	4221	17	1307	8	Q3	1997	6.6400	2.4568	4.0000	1
642	4310	15	0	8	Q3	1997	4.9800	1.7928	3.0000	1
642	4473	15	0	7	Q3	1997	4.9800	1.9920	3.0000	1
642	4490	13	0	12	Q4	1997	3.3200	1.2616	2.0000	1
642	4973	17	0	12	Q4	1997	3.3200	1.3280	2.0000	1
642	5533	13	0	2	Q1	1997	4.9800	2.0418	3.0000	1
642	5542	16	0	10	Q4	1997	4.9800	2.1414	3.0000	1
642	6012	13	0	3	Q1	1997	6.6400	3.1872	4.0000	1
642	6035	24	0	7	Q3	1997	3.3200	1.1952	2.0000	1
642	6189	7	516	8	Q3	1997	3.3200	1.2284	2.0000	1
642	6218	11	837	10	Q4	1997	4.9800	2.0916	3.0000	1
642	6232	15	0	3	Q1	1997	4.9800	2.3904	3.0000	1
642	6233	11	0	2	Q1	1997	8.3000	2.9880	5.0000	1
642	6352	13	0	2	Q1	1997	4.9800	1.9920	3.0000	1
642	6383	22	1710	12	Q4	1997	3.3200	1.2948	2.0000	1
642	6799	17	1294	2	Q1	1997	8.3000	2.9880	5.0000	1
642	6835	16	0	8	Q3	1997	4.9800	2.3406	3.0000	1
642	7203	13	0	12	Q4	1997	6.6400	2.9880	4.0000	1
642	7206	7	504	2	Q1	1997	6.6400	3.1208	4.0000	1
642	7287	24	0	3	Q1	1997	3.3200	1.3944	2.0000	1
642	7377	3	0	7	Q3	1997	3.3200	1.0292	2.0000	1
642	7702	16	0	11	Q4	1997	4.9800	1.5438	3.0000	1
642	7801	7	517	8	Q3	1997	4.9800	1.7430	3.0000	1
642	8137	15	0	12	Q4	1997	6.6400	2.8552	4.0000	1
642	8266	7	0	6	Q2	1997	6.6400	2.1912	4.0000	1
642	8275	16	0	1	Q1	1997	4.9800	1.6434	3.0000	1
642	8442	17	0	12	Q4	1997	4.9800	2.3406	3.0000	1
642	8579	15	0	11	Q4	1997	6.6400	2.9880	4.0000	1
642	8609	7	0	4	Q2	1997	4.9800	2.0916	3.0000	1
642	8658	6	0	12	Q4	1997	4.9800	1.4940	3.0000	1
642	9161	24	0	9	Q3	1997	4.9800	2.0418	3.0000	1
642	9335	11	0	8	Q3	1997	3.3200	1.6600	2.0000	1
642	9473	15	0	3	Q1	1997	4.9800	1.9422	3.0000	1
642	9851	3	207	11	Q4	1997	3.3200	1.2616	2.0000	1
642	9909	24	0	8	Q3	1997	6.6400	3.0544	4.0000	1
642	10019	11	0	8	Q3	1997	4.9800	1.5438	3.0000	1
643	734	7	0	10	Q4	1997	5.5200	2.0976	3.0000	1
643	1043	7	0	6	Q2	1997	3.6800	1.5088	2.0000	1
643	1357	24	0	8	Q3	1997	7.3600	3.2384	4.0000	1
643	1423	13	0	9	Q3	1997	3.6800	1.5456	2.0000	1
643	1490	13	980	3	Q1	1997	5.5200	1.8216	3.0000	1
643	1643	24	1866	11	Q4	1997	7.3600	2.3552	4.0000	1
643	1676	3	199	7	Q3	1997	7.3600	2.3552	4.0000	1
643	1979	3	207	11	Q4	1997	5.5200	2.0976	3.0000	1
643	2011	23	0	2	Q1	1997	5.5200	2.1528	3.0000	1
643	2136	7	504	2	Q1	1997	3.6800	1.1040	2.0000	1
643	2143	17	0	8	Q3	1997	3.6800	1.5456	2.0000	1
643	2204	3	0	5	Q2	1997	7.3600	3.3856	4.0000	1
643	2381	6	0	4	Q2	1997	3.6800	1.6560	2.0000	1
643	2584	24	0	9	Q3	1997	3.6800	1.3248	2.0000	1
643	2690	3	0	6	Q2	1997	5.5200	1.7112	3.0000	1
643	2864	24	0	2	Q1	1997	5.5200	1.9320	3.0000	1
643	2981	23	0	11	Q4	1997	7.3600	3.6064	4.0000	1
643	3092	15	1150	8	Q3	1997	7.3600	2.7968	4.0000	1
643	3361	24	1866	11	Q4	1997	5.5200	2.4840	3.0000	1
643	3480	6	522	10	Q4	1997	5.5200	2.3184	3.0000	1
643	3538	11	0	3	Q1	1997	7.3600	3.4592	4.0000	1
643	3831	7	0	11	Q4	1997	3.6800	1.4720	2.0000	1
643	4311	14	1061	4	Q2	1997	3.6800	1.8032	2.0000	1
643	4503	13	0	7	Q3	1997	5.5200	2.1528	3.0000	1
643	4510	6	0	12	Q4	1997	7.3600	2.9440	4.0000	1
643	4535	15	0	10	Q4	1997	5.5200	2.7048	3.0000	1
643	4877	15	1141	4	Q2	1997	3.6800	1.7296	2.0000	1
643	4998	3	0	3	Q1	1997	5.5200	1.9320	3.0000	1
643	5134	3	0	11	Q4	1997	9.2000	4.4160	5.0000	1
643	5168	6	0	12	Q4	1997	7.3600	3.5328	4.0000	1
643	5329	13	982	4	Q2	1997	3.6800	1.8032	2.0000	1
643	5354	15	0	12	Q4	1997	5.5200	2.5944	3.0000	1
643	5400	15	0	4	Q2	1997	7.3600	2.5024	4.0000	1
643	5476	13	0	2	Q1	1997	3.6800	1.6928	2.0000	1
643	5667	24	1856	6	Q2	1997	5.5200	1.7112	3.0000	1
643	6039	13	0	12	Q4	1997	5.5200	2.5944	3.0000	1
643	6120	24	0	11	Q4	1997	5.5200	2.0424	3.0000	1
643	6289	6	513	6	Q2	1997	7.3600	3.4592	4.0000	1
643	6348	16	0	6	Q2	1997	5.5200	2.0424	3.0000	1
643	6751	22	0	8	Q3	1997	3.6800	1.7296	2.0000	1
643	6760	17	0	12	Q4	1997	3.6800	1.4720	2.0000	1
643	6888	23	0	9	Q3	1997	7.3600	2.4288	4.0000	1
643	6936	17	0	10	Q4	1997	5.5200	2.0424	3.0000	1
643	7038	24	1845	1	Q1	1997	7.3600	2.2816	4.0000	1
643	7203	13	0	5	Q2	1997	7.3600	3.3120	4.0000	1
643	7209	11	0	5	Q2	1997	5.5200	2.0424	3.0000	1
643	7525	2	0	12	Q4	1997	5.5200	1.9320	3.0000	1
643	7952	13	0	7	Q3	1997	7.3600	2.9440	4.0000	1
643	7963	11	0	1	Q1	1997	7.3600	2.9440	4.0000	1
643	8242	17	0	2	Q1	1997	7.3600	3.3856	4.0000	1
643	8283	17	1303	6	Q2	1997	5.5200	1.9872	3.0000	1
643	8406	7	0	4	Q2	1997	5.5200	2.0424	3.0000	1
643	8663	13	0	6	Q2	1997	5.5200	1.9320	3.0000	1
643	8797	11	0	11	Q4	1997	7.3600	2.5760	4.0000	1
643	9184	3	0	7	Q3	1997	3.6800	1.6560	2.0000	1
643	9536	24	0	4	Q2	1997	5.5200	2.2080	3.0000	1
643	9622	6	0	12	Q4	1997	7.3600	3.2384	4.0000	1
643	9826	13	980	3	Q1	1997	7.3600	3.0176	4.0000	1
643	9851	3	201	8	Q3	1997	3.6800	1.6560	2.0000	1
643	9957	14	0	4	Q2	1997	3.6800	1.7664	2.0000	1
643	10243	17	1297	3	Q1	1997	5.5200	2.5392	3.0000	1
644	76	3	207	11	Q4	1997	2.6100	1.2789	3.0000	1
644	285	7	0	7	Q3	1997	2.6100	0.8091	3.0000	1
644	430	16	0	4	Q2	1997	1.7400	0.5568	2.0000	1
644	734	6	522	10	Q4	1997	2.6100	1.1223	3.0000	1
644	994	13	0	7	Q3	1997	3.4800	1.2528	4.0000	1
644	1532	7	0	11	Q4	1997	2.6100	0.8091	3.0000	1
644	1555	24	0	5	Q2	1997	3.4800	1.6008	4.0000	1
644	1954	13	0	7	Q3	1997	2.6100	1.2267	3.0000	1
644	2144	24	1853	5	Q2	1997	4.3500	1.5660	5.0000	1
644	2422	13	0	9	Q3	1997	2.6100	1.1745	3.0000	1
644	2636	17	0	2	Q1	1997	2.6100	1.0179	3.0000	1
644	2740	11	0	7	Q3	1997	2.6100	1.2528	3.0000	1
644	2825	11	837	10	Q4	1997	3.4800	1.6356	4.0000	1
644	2921	16	0	3	Q1	1997	2.6100	0.9918	3.0000	1
644	2921	16	1235	11	Q4	1997	2.6100	1.0962	3.0000	1
644	2924	3	201	8	Q3	1997	3.4800	1.2180	4.0000	1
644	3065	3	0	11	Q4	1997	2.6100	0.8613	3.0000	1
644	3166	24	0	11	Q4	1997	2.6100	0.9657	3.0000	1
644	3213	13	0	5	Q2	1997	3.4800	1.1136	4.0000	1
644	3242	3	0	8	Q3	1997	2.6100	1.1484	3.0000	1
644	3242	3	207	11	Q4	1997	1.7400	0.6264	2.0000	1
644	3310	17	0	2	Q1	1997	1.7400	0.5220	2.0000	1
644	3388	13	980	3	Q1	1997	1.7400	0.8352	2.0000	1
644	3404	24	1856	6	Q2	1997	3.4800	1.4268	4.0000	1
644	3888	6	519	9	Q3	1997	2.6100	0.8352	3.0000	1
644	3922	7	0	10	Q4	1997	2.6100	1.1745	3.0000	1
644	4066	3	0	5	Q2	1997	2.6100	1.1484	3.0000	1
644	4443	11	821	3	Q1	1997	2.6100	1.2528	3.0000	1
644	4540	22	0	3	Q1	1997	0.8700	0.2958	1.0000	1
644	4541	3	0	12	Q4	1997	2.6100	1.0701	3.0000	1
644	4848	15	0	1	Q1	1997	2.6100	1.2006	3.0000	1
644	4868	16	0	11	Q4	1997	2.6100	0.7830	3.0000	1
644	4892	17	1314	11	Q4	1997	3.4800	1.6356	4.0000	1
644	5000	11	826	5	Q2	1997	2.6100	0.9135	3.0000	1
644	5174	16	0	12	Q4	1997	2.6100	0.7830	3.0000	1
644	5501	17	0	9	Q3	1997	3.4800	1.5660	4.0000	1
644	5867	11	0	5	Q2	1997	3.4800	1.4964	4.0000	1
644	5944	3	0	11	Q4	1997	1.7400	0.6264	2.0000	1
644	6218	11	0	12	Q4	1997	3.4800	1.0440	4.0000	1
644	6424	6	0	3	Q1	1997	3.4800	1.6356	4.0000	1
644	6465	7	504	2	Q1	1997	1.7400	0.7830	2.0000	1
644	6554	17	0	5	Q2	1997	1.7400	0.7830	2.0000	1
644	6666	17	0	9	Q3	1997	1.7400	0.6612	2.0000	1
644	6705	24	0	1	Q1	1997	3.4800	1.2180	4.0000	1
644	6744	13	980	3	Q1	1997	1.7400	0.6090	2.0000	1
644	6799	17	0	8	Q3	1997	1.7400	0.6960	2.0000	1
644	7124	6	511	5	Q2	1997	2.6100	0.9396	3.0000	1
644	7323	24	0	8	Q3	1997	2.6100	1.2789	3.0000	1
644	7414	15	0	11	Q4	1997	1.7400	0.5916	2.0000	1
644	7521	13	0	6	Q2	1997	2.6100	1.1223	3.0000	1
644	7639	13	0	7	Q3	1997	3.4800	1.5660	4.0000	1
644	7701	15	0	5	Q2	1997	2.6100	0.8613	3.0000	1
644	7701	15	0	10	Q4	1997	3.4800	1.6008	4.0000	1
644	8215	11	824	4	Q2	1997	2.6100	0.9396	3.0000	1
644	8612	22	0	8	Q3	1997	1.7400	0.5394	2.0000	1
644	8724	7	0	5	Q2	1997	2.6100	0.7830	3.0000	1
644	8749	13	980	3	Q1	1997	2.6100	1.0440	3.0000	1
644	8768	11	0	8	Q3	1997	2.6100	1.2006	3.0000	1
644	8782	7	0	4	Q2	1997	2.6100	0.9396	3.0000	1
644	8969	6	0	7	Q3	1997	2.6100	1.0440	3.0000	1
644	9025	13	0	12	Q4	1997	1.7400	0.5220	2.0000	1
644	9270	11	833	8	Q3	1997	2.6100	1.2006	3.0000	1
644	9487	17	1297	3	Q1	1997	1.7400	0.8178	2.0000	1
644	9699	15	1152	9	Q3	1997	1.7400	0.6090	2.0000	1
645	30	11	0	3	Q1	1997	9.9600	3.4860	3.0000	1
645	158	17	0	5	Q2	1997	13.2800	6.3744	4.0000	1
645	285	7	512	6	Q2	1997	13.2800	6.6400	4.0000	1
645	465	13	992	9	Q3	1997	9.9600	3.0876	3.0000	1
645	754	3	207	11	Q4	1997	13.2800	5.7104	4.0000	1
645	837	11	0	7	Q3	1997	13.2800	6.3744	4.0000	1
645	845	6	0	10	Q4	1997	9.9600	3.6852	3.0000	1
645	955	6	0	9	Q3	1997	9.9600	3.6852	3.0000	1
645	1097	23	0	4	Q2	1997	9.9600	3.8844	3.0000	1
645	1140	22	0	4	Q2	1997	3.3200	1.1620	1.0000	1
645	1282	3	201	8	Q3	1997	9.9600	4.2828	3.0000	1
645	1352	17	0	6	Q2	1997	13.2800	6.3744	4.0000	1
645	1491	16	0	8	Q3	1997	9.9600	3.2868	3.0000	1
645	1615	17	0	12	Q4	1997	6.6400	2.1248	2.0000	1
645	1802	23	0	7	Q3	1997	9.9600	3.6852	3.0000	1
645	1827	15	0	3	Q1	1997	16.6000	5.3120	5.0000	1
645	2269	11	0	3	Q1	1997	9.9600	4.2828	3.0000	1
645	2313	24	1856	6	Q2	1997	16.6000	5.9760	5.0000	1
645	2359	24	0	1	Q1	1997	13.2800	6.2416	4.0000	1
645	2368	3	0	4	Q2	1997	9.9600	3.9840	3.0000	1
645	2570	16	0	3	Q1	1997	9.9600	4.2828	3.0000	1
645	2756	3	0	5	Q2	1997	9.9600	4.0836	3.0000	1
645	2787	17	0	3	Q1	1997	13.2800	6.3744	4.0000	1
645	2961	6	0	8	Q3	1997	16.6000	7.4700	5.0000	1
645	3130	13	0	7	Q3	1997	9.9600	3.2868	3.0000	1
645	3197	23	0	5	Q2	1997	9.9600	4.0836	3.0000	1
645	3491	16	0	6	Q2	1997	9.9600	2.9880	3.0000	1
645	3632	7	0	1	Q1	1997	13.2800	5.4448	4.0000	1
645	3749	15	1138	3	Q1	1997	9.9600	4.5816	3.0000	1
645	3799	13	976	1	Q1	1997	9.9600	3.8844	3.0000	1
645	3838	17	0	9	Q3	1997	9.9600	4.6812	3.0000	1
645	4096	3	0	4	Q2	1997	13.2800	4.7808	4.0000	1
645	4096	3	0	5	Q2	1997	6.6400	3.1872	2.0000	1
645	4120	15	0	11	Q4	1997	6.6400	2.1248	2.0000	1
645	4186	7	0	3	Q1	1997	9.9600	4.8804	3.0000	1
645	4249	11	0	4	Q2	1997	9.9600	3.9840	3.0000	1
645	4275	24	0	4	Q2	1997	9.9600	3.0876	3.0000	1
645	4445	17	0	11	Q4	1997	9.9600	3.6852	3.0000	1
645	4564	17	0	3	Q1	1997	13.2800	3.9840	4.0000	1
645	4692	15	0	10	Q4	1997	9.9600	3.7848	3.0000	1
645	4699	15	0	6	Q2	1997	9.9600	4.2828	3.0000	1
645	4727	16	0	8	Q3	1997	6.6400	2.9880	2.0000	1
645	4846	17	0	6	Q2	1997	6.6400	2.5896	2.0000	1
645	4903	3	0	10	Q4	1997	9.9600	3.8844	3.0000	1
645	5208	6	0	7	Q3	1997	13.2800	6.2416	4.0000	1
645	5208	7	0	3	Q1	1997	13.2800	6.3744	4.0000	1
645	5293	7	0	7	Q3	1997	13.2800	6.5072	4.0000	1
645	5298	7	0	12	Q4	1997	9.9600	4.7808	3.0000	1
645	5782	13	992	9	Q3	1997	9.9600	4.8804	3.0000	1
645	5792	15	1142	5	Q2	1997	13.2800	6.3744	4.0000	1
645	5875	11	820	2	Q1	1997	9.9600	4.2828	3.0000	1
645	6134	15	0	3	Q1	1997	9.9600	4.9800	3.0000	1
645	6154	15	0	9	Q3	1997	6.6400	2.1248	2.0000	1
645	6163	13	0	4	Q2	1997	9.9600	4.7808	3.0000	1
645	6253	15	0	8	Q3	1997	9.9600	4.8804	3.0000	1
645	6386	14	0	6	Q2	1997	6.6400	2.9216	2.0000	1
645	6832	3	0	5	Q2	1997	9.9600	4.0836	3.0000	1
645	6850	15	0	2	Q1	1997	9.9600	3.9840	3.0000	1
645	7346	24	1846	2	Q1	1997	9.9600	4.8804	3.0000	1
645	7502	16	0	2	Q1	1997	6.6400	1.9920	2.0000	1
645	7502	16	0	4	Q2	1997	13.2800	4.1168	4.0000	1
645	7725	14	0	2	Q1	1997	6.6400	3.1208	2.0000	1
645	8012	11	0	11	Q4	1997	6.6400	2.7224	2.0000	1
645	8558	11	829	6	Q2	1997	9.9600	3.6852	3.0000	1
645	8966	3	202	8	Q3	1997	9.9600	4.8804	3.0000	1
645	9092	7	0	10	Q4	1997	13.2800	5.7104	4.0000	1
645	9129	15	0	12	Q4	1997	9.9600	3.7848	3.0000	1
645	9184	3	210	12	Q4	1997	9.9600	3.8844	3.0000	1
645	9406	24	0	8	Q3	1997	13.2800	4.5152	4.0000	1
645	9510	16	1235	11	Q4	1997	13.2800	6.2416	4.0000	1
645	9643	13	0	10	Q4	1997	6.6400	2.5896	2.0000	1
645	9892	13	0	7	Q3	1997	13.2800	5.3120	4.0000	1
645	9928	16	1214	2	Q1	1997	9.9600	3.4860	3.0000	1
645	9972	13	980	3	Q1	1997	9.9600	4.8804	3.0000	1
645	10068	23	0	8	Q3	1997	6.6400	2.5896	2.0000	1
646	406	6	510	5	Q2	1997	3.8400	1.1904	3.0000	1
646	647	3	0	3	Q1	1997	3.8400	1.7280	3.0000	1
646	893	13	0	1	Q1	1997	5.1200	2.2016	4.0000	1
646	1266	13	980	3	Q1	1997	3.8400	1.7280	3.0000	1
646	1338	24	1869	12	Q4	1997	3.8400	1.6512	3.0000	1
646	1414	7	0	6	Q2	1997	3.8400	1.7664	3.0000	1
646	1574	6	0	9	Q3	1997	6.4000	2.8800	5.0000	1
646	1821	13	0	4	Q2	1997	3.8400	1.6512	3.0000	1
646	2077	23	0	9	Q3	1997	3.8400	1.4976	3.0000	1
646	2371	16	0	5	Q2	1997	3.8400	1.8816	3.0000	1
646	2734	7	504	2	Q1	1997	5.1200	2.2016	4.0000	1
646	2829	23	0	11	Q4	1997	3.8400	1.8048	3.0000	1
646	2908	11	0	1	Q1	1997	6.4000	2.5600	5.0000	1
646	3067	15	0	11	Q4	1997	5.1200	2.4576	4.0000	1
646	3301	11	0	2	Q1	1997	2.5600	1.1008	2.0000	1
646	3547	11	0	3	Q1	1997	5.1200	2.4576	4.0000	1
646	3801	11	833	8	Q3	1997	2.5600	0.8192	2.0000	1
646	4021	16	0	9	Q3	1997	2.5600	1.0752	2.0000	1
646	4196	13	992	9	Q3	1997	2.5600	0.8192	2.0000	1
646	4204	17	0	5	Q2	1997	3.8400	1.4592	3.0000	1
646	4364	17	0	4	Q2	1997	3.8400	1.7280	3.0000	1
646	4481	15	0	11	Q4	1997	5.1200	2.5088	4.0000	1
646	4665	24	0	4	Q2	1997	3.8400	1.6512	3.0000	1
646	4946	24	1859	8	Q3	1997	3.8400	1.1904	3.0000	1
646	5293	7	0	11	Q4	1997	5.1200	2.4576	4.0000	1
646	5322	7	514	7	Q3	1997	3.8400	1.5360	3.0000	1
646	5337	2	0	7	Q3	1997	2.5600	0.8448	2.0000	1
646	5590	17	0	4	Q2	1997	3.8400	1.4592	3.0000	1
646	5607	6	0	6	Q2	1997	3.8400	1.4976	3.0000	1
646	5651	11	0	1	Q1	1997	3.8400	1.3824	3.0000	1
646	5651	11	821	2	Q1	1997	2.5600	1.1520	2.0000	1
646	5844	17	0	4	Q2	1997	3.8400	1.7664	3.0000	1
646	6012	13	0	7	Q3	1997	2.5600	1.1264	2.0000	1
646	6082	13	0	3	Q1	1997	3.8400	1.3824	3.0000	1
646	6606	24	0	8	Q3	1997	2.5600	0.9728	2.0000	1
646	6700	15	0	12	Q4	1997	2.5600	0.9472	2.0000	1
646	7856	6	508	4	Q2	1997	5.1200	2.4576	4.0000	1
646	8059	17	1294	2	Q1	1997	3.8400	1.6512	3.0000	1
646	8878	2	122	8	Q3	1997	1.2800	0.5376	1.0000	1
646	8912	6	511	5	Q2	1997	2.5600	1.0752	2.0000	1
646	8951	24	0	9	Q3	1997	3.8400	1.6896	3.0000	1
646	9419	11	818	1	Q1	1997	3.8400	1.5360	3.0000	1
646	9794	2	0	11	Q4	1997	2.5600	0.9216	2.0000	1
646	10265	7	0	1	Q1	1997	3.8400	1.4592	3.0000	1
647	252	24	0	9	Q3	1997	8.2200	2.9592	3.0000	1
647	493	15	0	1	Q1	1997	8.2200	3.6168	3.0000	1
647	739	23	0	11	Q4	1997	8.2200	3.6990	3.0000	1
647	1869	11	0	2	Q1	1997	8.2200	2.5482	3.0000	1
647	2412	7	0	10	Q4	1997	8.2200	2.7948	3.0000	1
647	2444	13	0	9	Q3	1997	8.2200	3.2880	3.0000	1
647	2863	17	0	7	Q3	1997	5.4800	2.3564	2.0000	1
647	2925	11	0	10	Q4	1997	8.2200	3.2880	3.0000	1
647	3197	23	0	3	Q1	1997	13.7000	6.1650	5.0000	1
647	3252	24	1850	3	Q1	1997	10.9600	4.3840	4.0000	1
647	3597	7	518	8	Q3	1997	8.2200	2.7948	3.0000	1
647	3939	7	0	3	Q1	1997	8.2200	2.8770	3.0000	1
647	3965	24	0	7	Q3	1997	10.9600	5.3704	4.0000	1
647	4118	17	0	11	Q4	1997	10.9600	4.1648	4.0000	1
647	4239	17	0	9	Q3	1997	10.9600	4.4936	4.0000	1
647	4460	3	0	8	Q3	1997	10.9600	3.3976	4.0000	1
647	4694	6	0	4	Q2	1997	8.2200	3.6990	3.0000	1
647	4928	13	0	2	Q1	1997	8.2200	3.8634	3.0000	1
647	4973	17	0	9	Q3	1997	5.4800	1.9180	2.0000	1
647	5002	23	0	3	Q1	1997	8.2200	2.9592	3.0000	1
647	5063	3	0	10	Q4	1997	5.4800	2.6304	2.0000	1
647	5285	6	0	7	Q3	1997	8.2200	3.8634	3.0000	1
647	5376	3	0	8	Q3	1997	8.2200	3.0414	3.0000	1
647	5442	7	512	6	Q2	1997	8.2200	3.9456	3.0000	1
647	5651	11	0	10	Q4	1997	8.2200	2.9592	3.0000	1
647	5782	13	0	7	Q3	1997	8.2200	4.0278	3.0000	1
647	5982	13	0	7	Q3	1997	8.2200	3.6168	3.0000	1
647	6012	13	0	12	Q4	1997	5.4800	1.9180	2.0000	1
647	6247	24	0	8	Q3	1997	10.9600	5.0416	4.0000	1
647	6360	24	1859	8	Q3	1997	10.9600	3.7264	4.0000	1
647	6452	11	0	10	Q4	1997	8.2200	3.4524	3.0000	1
647	6718	6	0	10	Q4	1997	10.9600	3.7264	4.0000	1
647	6744	13	0	7	Q3	1997	8.2200	3.6168	3.0000	1
647	6751	22	0	8	Q3	1997	5.4800	2.6304	2.0000	1
647	6880	15	0	9	Q3	1997	10.9600	4.3840	4.0000	1
647	7384	3	0	7	Q3	1997	10.9600	3.3976	4.0000	1
647	7704	3	0	10	Q4	1997	5.4800	1.6988	2.0000	1
647	7768	15	0	10	Q4	1997	8.2200	2.7948	3.0000	1
647	8003	3	0	4	Q2	1997	10.9600	5.2608	4.0000	1
647	8281	17	0	7	Q3	1997	10.9600	4.7128	4.0000	1
647	8472	17	0	2	Q1	1997	8.2200	3.8634	3.0000	1
647	8577	23	0	1	Q1	1997	8.2200	4.0278	3.0000	1
647	8731	3	0	5	Q2	1997	10.9600	4.2744	4.0000	1
647	8902	3	0	4	Q2	1997	8.2200	3.1236	3.0000	1
647	8981	6	0	12	Q4	1997	10.9600	4.3840	4.0000	1
647	9068	7	0	4	Q2	1997	5.4800	2.6852	2.0000	1
647	9237	11	829	6	Q2	1997	8.2200	3.4524	3.0000	1
647	9687	15	1150	8	Q3	1997	8.2200	3.1236	3.0000	1
647	9797	16	0	9	Q3	1997	8.2200	3.1236	3.0000	1
647	10150	15	0	7	Q3	1997	10.9600	5.3704	4.0000	1
647	10240	3	0	12	Q4	1997	8.2200	3.4524	3.0000	1
648	99	3	0	6	Q2	1997	8.1600	3.4272	3.0000	1
648	190	13	0	12	Q4	1997	8.1600	3.1824	3.0000	1
648	493	15	0	7	Q3	1997	5.4400	1.9584	2.0000	1
648	653	6	0	11	Q4	1997	8.1600	3.5904	3.0000	1
648	995	6	515	7	Q3	1997	8.1600	2.5296	3.0000	1
648	1250	15	0	12	Q4	1997	8.1600	3.7536	3.0000	1
648	1310	16	1231	9	Q3	1997	5.4400	2.0128	2.0000	1
648	1736	13	0	12	Q4	1997	8.1600	2.6928	3.0000	1
648	1802	23	1788	11	Q4	1997	8.1600	2.9376	3.0000	1
648	1957	13	0	6	Q2	1997	8.1600	2.5296	3.0000	1
648	2019	16	0	3	Q1	1997	8.1600	3.2640	3.0000	1
648	2210	13	0	8	Q3	1997	5.4400	2.2848	2.0000	1
648	2430	24	0	5	Q2	1997	8.1600	3.4272	3.0000	1
648	2703	6	504	2	Q1	1997	10.8800	3.4816	4.0000	1
648	2712	6	0	12	Q4	1997	8.1600	2.8560	3.0000	1
648	2878	3	0	9	Q3	1997	8.1600	2.5296	3.0000	1
648	2916	13	0	10	Q4	1997	8.1600	2.6928	3.0000	1
648	2918	17	0	12	Q4	1997	8.1600	3.2640	3.0000	1
648	3101	11	0	5	Q2	1997	10.8800	4.8960	4.0000	1
648	3146	7	0	4	Q2	1997	10.8800	5.3312	4.0000	1
648	3245	17	0	9	Q3	1997	5.4400	1.6320	2.0000	1
648	3423	13	0	7	Q3	1997	10.8800	3.2640	4.0000	1
648	3443	15	0	8	Q3	1997	13.6000	5.3040	5.0000	1
648	3711	3	0	5	Q2	1997	8.1600	3.1008	3.0000	1
648	4016	7	0	8	Q3	1997	8.1600	3.9168	3.0000	1
648	4066	3	195	5	Q2	1997	5.4400	2.1216	2.0000	1
648	4103	24	0	3	Q1	1997	10.8800	4.3520	4.0000	1
648	4110	15	1142	5	Q2	1997	8.1600	2.5296	3.0000	1
648	4287	15	0	12	Q4	1997	10.8800	5.3312	4.0000	1
648	4503	13	0	8	Q3	1997	8.1600	2.6112	3.0000	1
648	4527	3	0	4	Q2	1997	8.1600	3.0192	3.0000	1
648	4925	16	0	6	Q2	1997	10.8800	4.3520	4.0000	1
648	5067	17	0	5	Q2	1997	5.4400	2.5024	2.0000	1
648	5171	6	522	10	Q4	1997	8.1600	3.1008	3.0000	1
648	5626	6	0	6	Q2	1997	8.1600	3.7536	3.0000	1
648	5918	7	0	5	Q2	1997	8.1600	2.4480	3.0000	1
648	6018	11	0	5	Q2	1997	8.1600	2.5296	3.0000	1
648	6190	24	1851	4	Q2	1997	10.8800	3.4816	4.0000	1
648	6537	6	0	2	Q1	1997	8.1600	3.5088	3.0000	1
648	6551	11	0	2	Q1	1997	5.4400	2.6656	2.0000	1
648	6596	24	0	5	Q2	1997	10.8800	4.7872	4.0000	1
648	6705	24	0	1	Q1	1997	5.4400	1.7952	2.0000	1
648	6723	15	0	9	Q3	1997	8.1600	3.9984	3.0000	1
648	6956	13	0	3	Q1	1997	8.1600	2.8560	3.0000	1
648	7149	13	0	7	Q3	1997	5.4400	1.9040	2.0000	1
648	7355	13	0	9	Q3	1997	10.8800	4.8960	4.0000	1
648	7358	22	0	5	Q2	1997	5.4400	2.6112	2.0000	1
648	7406	11	0	3	Q1	1997	8.1600	2.6928	3.0000	1
648	7406	11	0	11	Q4	1997	5.4400	2.6656	2.0000	1
648	7486	3	187	2	Q1	1997	8.1600	3.8352	3.0000	1
648	7601	24	0	3	Q1	1997	8.1600	3.2640	3.0000	1
648	7971	24	0	8	Q3	1997	13.6000	4.8960	5.0000	1
648	8272	7	0	10	Q4	1997	8.1600	3.2640	3.0000	1
648	8310	13	0	1	Q1	1997	8.1600	2.6112	3.0000	1
648	8310	13	986	6	Q2	1997	8.1600	2.6112	3.0000	1
648	8410	13	0	10	Q4	1997	8.1600	2.4480	3.0000	1
648	8454	17	0	5	Q2	1997	8.1600	3.1824	3.0000	1
648	8511	16	0	11	Q4	1997	10.8800	4.7872	4.0000	1
648	8669	23	0	10	Q4	1997	10.8800	4.6784	4.0000	1
648	8777	17	0	11	Q4	1997	5.4400	2.6656	2.0000	1
648	9105	24	1850	3	Q1	1997	8.1600	3.0192	3.0000	1
648	9230	15	1140	4	Q2	1997	5.4400	1.7952	2.0000	1
648	9315	7	516	8	Q3	1997	5.4400	1.9584	2.0000	1
648	9448	13	0	9	Q3	1997	8.1600	3.9168	3.0000	1
648	9767	15	0	8	Q3	1997	8.1600	3.6720	3.0000	1
648	9866	3	0	7	Q3	1997	5.4400	2.4480	2.0000	1
648	9870	22	0	1	Q1	1997	2.7200	0.9792	1.0000	1
648	10026	13	0	2	Q1	1997	5.4400	2.2848	2.0000	1
648	10273	17	1304	7	Q3	1997	8.1600	3.3456	3.0000	1
649	502	15	0	6	Q2	1997	7.6500	2.3715	3.0000	1
649	758	22	0	5	Q2	1997	7.6500	2.9070	3.0000	1
649	1802	23	1765	1	Q1	1997	7.6500	2.9070	3.0000	1
649	2141	7	0	6	Q2	1997	10.2000	4.5900	4.0000	1
649	2151	13	0	8	Q3	1997	7.6500	2.7540	3.0000	1
649	2479	13	0	12	Q4	1997	5.1000	1.8360	2.0000	1
649	2553	16	0	5	Q2	1997	10.2000	4.6920	4.0000	1
649	2587	16	0	11	Q4	1997	10.2000	3.5700	4.0000	1
649	2817	7	0	12	Q4	1997	7.6500	2.7540	3.0000	1
649	3097	6	0	1	Q1	1997	7.6500	2.6010	3.0000	1
649	3130	13	0	8	Q3	1997	10.2000	3.6720	4.0000	1
649	3139	24	0	9	Q3	1997	10.2000	4.2840	4.0000	1
649	3204	24	0	10	Q4	1997	7.6500	2.9835	3.0000	1
649	3370	6	0	8	Q3	1997	7.6500	3.2895	3.0000	1
649	4268	11	824	4	Q2	1997	7.6500	3.0600	3.0000	1
649	4352	15	0	2	Q1	1997	7.6500	2.3715	3.0000	1
649	4369	15	1150	8	Q3	1997	10.2000	4.9980	4.0000	1
649	4676	16	1214	2	Q1	1997	10.2000	3.0600	4.0000	1
649	4681	14	0	12	Q4	1997	5.1000	1.8360	2.0000	1
649	5501	17	0	12	Q4	1997	10.2000	4.5900	4.0000	1
649	5590	17	0	11	Q4	1997	7.6500	3.0600	3.0000	1
649	5829	22	0	1	Q1	1997	5.1000	1.6320	2.0000	1
649	5831	3	197	6	Q2	1997	10.2000	4.6920	4.0000	1
649	5899	13	0	8	Q3	1997	10.2000	3.1620	4.0000	1
649	5899	13	0	11	Q4	1997	7.6500	2.3715	3.0000	1
649	6162	17	1304	7	Q3	1997	5.1000	1.9890	2.0000	1
649	6490	6	502	1	Q1	1997	7.6500	2.4480	3.0000	1
649	6655	11	820	2	Q1	1997	10.2000	3.7740	4.0000	1
649	6838	15	0	10	Q4	1997	7.6500	3.0600	3.0000	1
649	6844	11	829	6	Q2	1997	7.6500	3.2895	3.0000	1
649	6891	7	0	7	Q3	1997	10.2000	4.8960	4.0000	1
649	7189	13	0	5	Q2	1997	5.1000	1.7850	2.0000	1
649	7377	3	0	4	Q2	1997	7.6500	3.5190	3.0000	1
649	7384	3	0	8	Q3	1997	10.2000	3.3660	4.0000	1
649	7715	13	0	2	Q1	1997	7.6500	2.4480	3.0000	1
649	7715	13	0	6	Q2	1997	7.6500	3.7485	3.0000	1
649	7831	17	1314	11	Q4	1997	5.1000	1.8870	2.0000	1
649	8054	15	1134	1	Q1	1997	7.6500	3.0600	3.0000	1
649	8164	13	0	11	Q4	1997	12.7500	5.8650	5.0000	1
649	8351	16	0	4	Q2	1997	10.2000	3.3660	4.0000	1
649	8411	15	0	4	Q2	1997	12.7500	6.1200	5.0000	1
649	8451	24	0	5	Q2	1997	10.2000	4.8960	4.0000	1
649	8452	16	1235	11	Q4	1997	5.1000	1.9890	2.0000	1
649	8605	7	521	10	Q4	1997	5.1000	2.2950	2.0000	1
649	8897	11	0	2	Q1	1997	7.6500	3.6720	3.0000	1
649	9008	15	0	7	Q3	1997	7.6500	2.5245	3.0000	1
649	9099	24	0	7	Q3	1997	5.1000	2.3970	2.0000	1
649	9256	13	0	9	Q3	1997	5.1000	1.5300	2.0000	1
649	9601	11	0	7	Q3	1997	10.2000	4.4880	4.0000	1
649	9631	16	1233	10	Q4	1997	10.2000	4.8960	4.0000	1
649	9937	17	1303	6	Q2	1997	7.6500	3.7485	3.0000	1
649	10070	13	0	1	Q1	1997	5.1000	2.4990	2.0000	1
650	26	6	0	10	Q4	1997	4.6500	2.1390	3.0000	1
650	467	13	0	6	Q2	1997	3.1000	1.3330	2.0000	1
650	543	13	980	3	Q1	1997	6.2000	2.8520	4.0000	1
650	672	24	1860	8	Q3	1997	6.2000	2.4800	4.0000	1
650	1052	6	0	12	Q4	1997	4.6500	1.4880	3.0000	1
650	1449	23	1775	5	Q2	1997	6.2000	2.2940	4.0000	1
650	1491	16	0	9	Q3	1997	4.6500	1.4415	3.0000	1
650	1607	17	0	11	Q4	1997	4.6500	1.6740	3.0000	1
650	1633	3	0	6	Q2	1997	6.2000	2.1080	4.0000	1
650	1690	16	0	11	Q4	1997	6.2000	2.9760	4.0000	1
650	2429	7	518	8	Q3	1997	6.2000	2.2320	4.0000	1
650	2479	13	0	7	Q3	1997	6.2000	2.7280	4.0000	1
650	2914	15	0	2	Q1	1997	4.6500	1.9530	3.0000	1
650	3243	13	0	7	Q3	1997	3.1000	1.1780	2.0000	1
650	3422	23	0	6	Q2	1997	4.6500	2.2785	3.0000	1
650	3448	3	0	3	Q1	1997	6.2000	2.1080	4.0000	1
650	3533	3	0	1	Q1	1997	6.2000	2.2940	4.0000	1
650	3711	3	0	4	Q2	1997	3.1000	1.5500	2.0000	1
650	4397	16	0	3	Q1	1997	3.1000	1.1470	2.0000	1
650	4597	17	0	9	Q3	1997	4.6500	1.8135	3.0000	1
650	4610	23	1769	3	Q1	1997	4.6500	1.6275	3.0000	1
650	4739	15	0	6	Q2	1997	4.6500	1.7205	3.0000	1
650	4868	16	0	8	Q3	1997	4.6500	2.0460	3.0000	1
650	5387	7	0	4	Q2	1997	3.1000	1.0230	2.0000	1
650	5756	24	1846	2	Q1	1997	4.6500	2.3250	3.0000	1
650	5805	11	0	8	Q3	1997	4.6500	1.5810	3.0000	1
650	6161	17	0	8	Q3	1997	4.6500	2.0460	3.0000	1
650	6233	11	0	11	Q4	1997	6.2000	2.8520	4.0000	1
650	6570	11	0	1	Q1	1997	6.2000	2.4180	4.0000	1
650	6574	13	988	7	Q3	1997	4.6500	1.9530	3.0000	1
650	6733	13	0	3	Q1	1997	4.6500	1.7670	3.0000	1
650	7085	11	818	1	Q1	1997	6.2000	2.6040	4.0000	1
650	7149	13	0	10	Q4	1997	4.6500	1.6740	3.0000	1
650	7150	14	0	8	Q3	1997	1.5500	0.5580	1.0000	1
650	8018	11	0	1	Q1	1997	4.6500	1.7205	3.0000	1
650	8689	14	0	4	Q2	1997	1.5500	0.6820	1.0000	1
650	8760	24	1845	1	Q1	1997	4.6500	2.2785	3.0000	1
650	9029	3	201	8	Q3	1997	4.6500	2.2320	3.0000	1
650	9230	15	0	1	Q1	1997	3.1000	1.3640	2.0000	1
650	9293	24	0	4	Q2	1997	4.6500	1.4880	3.0000	1
650	9309	17	0	9	Q3	1997	4.6500	1.7670	3.0000	1
650	9324	3	0	9	Q3	1997	4.6500	2.3250	3.0000	1
650	9343	11	0	11	Q4	1997	6.2000	2.9140	4.0000	1
650	9459	11	0	5	Q2	1997	3.1000	1.3640	2.0000	1
650	9535	11	824	4	Q2	1997	6.2000	2.7280	4.0000	1
650	9716	15	1138	3	Q1	1997	3.1000	1.2400	2.0000	1
650	9769	24	0	5	Q2	1997	4.6500	1.8600	3.0000	1
650	10033	3	0	6	Q2	1997	4.6500	2.2785	3.0000	1
650	10273	17	0	9	Q3	1997	3.1000	1.4260	2.0000	1
651	280	13	0	9	Q3	1997	2.4000	0.7440	3.0000	1
651	285	7	512	6	Q2	1997	3.2000	1.3120	4.0000	1
651	355	3	207	11	Q4	1997	2.4000	1.0800	3.0000	1
651	837	11	0	7	Q3	1997	2.4000	0.8160	3.0000	1
651	863	17	0	8	Q3	1997	2.4000	0.8640	3.0000	1
651	1162	6	0	8	Q3	1997	3.2000	0.9920	4.0000	1
651	1692	24	0	5	Q2	1997	2.4000	1.0800	3.0000	1
651	1720	16	0	1	Q1	1997	3.2000	1.3120	4.0000	1
651	1813	17	1303	6	Q2	1997	1.6000	0.5280	2.0000	1
651	1825	23	0	11	Q4	1997	2.4000	0.8880	3.0000	1
651	2587	16	0	8	Q3	1997	3.2000	1.1200	4.0000	1
651	2942	17	0	2	Q1	1997	1.6000	0.6880	2.0000	1
651	3245	17	1304	7	Q3	1997	3.2000	1.2800	4.0000	1
651	3401	11	0	1	Q1	1997	1.6000	0.4800	2.0000	1
651	3921	23	0	2	Q1	1997	3.2000	1.4720	4.0000	1
651	3937	13	976	1	Q1	1997	1.6000	0.5600	2.0000	1
651	4161	6	0	9	Q3	1997	2.4000	1.1520	3.0000	1
651	4228	15	0	6	Q2	1997	2.4000	1.1280	3.0000	1
651	4275	24	0	2	Q1	1997	2.4000	1.0320	3.0000	1
651	4564	17	0	3	Q1	1997	3.2000	1.2800	4.0000	1
651	4628	24	0	7	Q3	1997	2.4000	0.8400	3.0000	1
651	5013	6	0	11	Q4	1997	1.6000	0.6400	2.0000	1
651	5280	7	0	9	Q3	1997	4.0000	1.5200	5.0000	1
651	5437	7	0	8	Q3	1997	2.4000	0.9840	3.0000	1
651	5542	16	0	11	Q4	1997	2.4000	1.0080	3.0000	1
651	5717	7	517	8	Q3	1997	1.6000	0.5600	2.0000	1
651	5760	13	0	12	Q4	1997	1.6000	0.4960	2.0000	1
651	5768	3	0	10	Q4	1997	2.4000	0.9840	3.0000	1
651	5912	11	0	9	Q3	1997	2.4000	0.9120	3.0000	1
651	6204	13	984	5	Q2	1997	2.4000	1.0080	3.0000	1
651	6350	13	0	3	Q1	1997	3.2000	1.5360	4.0000	1
651	6432	24	0	5	Q2	1997	2.4000	0.9600	3.0000	1
651	6544	13	0	12	Q4	1997	2.4000	0.8640	3.0000	1
651	6700	15	1150	8	Q3	1997	2.4000	0.9600	3.0000	1
651	6759	22	0	8	Q3	1997	0.8000	0.3440	1.0000	1
651	6788	7	523	11	Q4	1997	1.6000	0.5600	2.0000	1
651	6933	15	0	8	Q3	1997	1.6000	0.5920	2.0000	1
651	7379	6	504	2	Q1	1997	2.4000	0.7440	3.0000	1
651	7704	3	0	8	Q3	1997	2.4000	0.9360	3.0000	1
651	7810	3	0	11	Q4	1997	1.6000	0.5280	2.0000	1
651	7822	3	0	12	Q4	1997	3.2000	0.9920	4.0000	1
651	7830	15	0	5	Q2	1997	1.6000	0.6240	2.0000	1
651	7871	6	0	10	Q4	1997	2.4000	0.8640	3.0000	1
651	8202	3	0	6	Q2	1997	1.6000	0.5280	2.0000	1
651	8410	13	0	7	Q3	1997	3.2000	1.0240	4.0000	1
651	8619	13	0	1	Q1	1997	3.2000	0.9600	4.0000	1
651	8792	15	0	7	Q3	1997	2.4000	0.9600	3.0000	1
651	9140	7	0	11	Q4	1997	2.4000	0.8400	3.0000	1
651	9318	16	0	1	Q1	1997	2.4000	1.0320	3.0000	1
651	9331	11	842	12	Q4	1997	3.2000	1.4400	4.0000	1
651	9393	24	1866	11	Q4	1997	2.4000	0.7680	3.0000	1
651	9673	13	0	1	Q1	1997	1.6000	0.6240	2.0000	1
651	10070	13	0	9	Q3	1997	1.6000	0.7840	2.0000	1
652	158	17	0	5	Q2	1997	5.0100	1.7034	3.0000	1
652	217	13	0	3	Q1	1997	8.3500	4.0915	5.0000	1
652	602	17	1304	7	Q3	1997	3.3400	1.1690	2.0000	1
652	625	13	0	1	Q1	1997	3.3400	1.4028	2.0000	1
652	753	3	0	1	Q1	1997	5.0100	2.2545	3.0000	1
652	1134	15	0	6	Q2	1997	5.0100	2.0541	3.0000	1
652	1153	13	0	11	Q4	1997	5.0100	1.6032	3.0000	1
652	1322	7	0	7	Q3	1997	6.6800	2.0708	4.0000	1
652	1337	17	1312	10	Q4	1997	5.0100	2.0040	3.0000	1
652	1388	13	0	11	Q4	1997	6.6800	2.7388	4.0000	1
652	1743	7	516	8	Q3	1997	5.0100	1.6533	3.0000	1
652	2047	11	0	1	Q1	1997	5.0100	2.2044	3.0000	1
652	2547	23	0	10	Q4	1997	5.0100	2.1042	3.0000	1
652	2741	2	0	3	Q1	1997	1.6700	0.5177	1.0000	1
652	3020	13	984	5	Q2	1997	5.0100	1.5531	3.0000	1
652	3160	17	1311	10	Q4	1997	3.3400	1.5698	2.0000	1
652	3418	3	201	8	Q3	1997	3.3400	1.1690	2.0000	1
652	3585	6	513	6	Q2	1997	3.3400	1.3360	2.0000	1
652	3773	17	0	8	Q3	1997	6.6800	2.0708	4.0000	1
652	4231	17	0	9	Q3	1997	5.0100	2.5050	3.0000	1
652	4453	11	833	8	Q3	1997	5.0100	1.5531	3.0000	1
652	4527	3	0	5	Q2	1997	5.0100	2.1543	3.0000	1
652	4541	3	0	8	Q3	1997	5.0100	2.2545	3.0000	1
652	4597	17	0	4	Q2	1997	5.0100	2.4048	3.0000	1
652	4704	7	0	3	Q1	1997	5.0100	2.5050	3.0000	1
652	4727	16	1225	7	Q3	1997	6.6800	3.0060	4.0000	1
652	4973	17	0	5	Q2	1997	5.0100	2.3547	3.0000	1
652	5025	24	0	7	Q3	1997	6.6800	2.0708	4.0000	1
652	5158	3	0	5	Q2	1997	5.0100	1.9539	3.0000	1
652	5158	3	0	9	Q3	1997	6.6800	3.0728	4.0000	1
652	5924	13	0	1	Q1	1997	5.0100	1.5531	3.0000	1
652	6113	16	1214	2	Q1	1997	6.6800	3.0728	4.0000	1
652	6579	11	818	1	Q1	1997	5.0100	2.1543	3.0000	1
652	6982	13	0	12	Q4	1997	5.0100	1.9038	3.0000	1
652	7077	24	1869	12	Q4	1997	5.0100	2.3046	3.0000	1
652	7149	13	0	7	Q3	1997	5.0100	2.2545	3.0000	1
652	7165	6	522	10	Q4	1997	3.3400	1.3694	2.0000	1
652	7459	7	0	7	Q3	1997	5.0100	2.2044	3.0000	1
652	7536	7	0	3	Q1	1997	5.0100	1.6533	3.0000	1
652	7611	7	0	5	Q2	1997	6.6800	3.0060	4.0000	1
652	7720	17	0	12	Q4	1997	5.0100	2.0541	3.0000	1
652	7743	3	0	11	Q4	1997	3.3400	1.0354	2.0000	1
652	7881	24	0	9	Q3	1997	6.6800	2.0040	4.0000	1
652	8059	17	0	5	Q2	1997	5.0100	1.6533	3.0000	1
652	8075	24	0	1	Q1	1997	5.0100	1.5531	3.0000	1
652	8098	13	0	7	Q3	1997	6.6800	2.6720	4.0000	1
652	8165	15	0	6	Q2	1997	5.0100	1.9038	3.0000	1
652	9236	13	976	1	Q1	1997	5.0100	2.2545	3.0000	1
652	9275	7	0	4	Q2	1997	5.0100	1.7535	3.0000	1
652	9391	11	0	4	Q2	1997	5.0100	2.1543	3.0000	1
652	9494	6	519	9	Q3	1997	5.0100	1.9038	3.0000	1
652	9554	13	0	3	Q1	1997	5.0100	2.2044	3.0000	1
652	9643	13	0	2	Q1	1997	6.6800	2.9392	4.0000	1
652	9797	16	0	6	Q2	1997	5.0100	2.0040	3.0000	1
652	9840	6	0	12	Q4	1997	6.6800	2.0040	4.0000	1
653	41	11	0	3	Q1	1997	8.3400	2.5854	3.0000	1
653	727	7	0	12	Q4	1997	11.1200	5.5600	4.0000	1
653	1415	16	1235	11	Q4	1997	11.1200	5.4488	4.0000	1
653	1524	13	0	1	Q1	1997	11.1200	5.2264	4.0000	1
653	1605	7	521	10	Q4	1997	11.1200	4.0032	4.0000	1
653	1681	13	0	3	Q1	1997	5.5600	2.4464	2.0000	1
653	2011	23	1765	1	Q1	1997	5.5600	2.0016	2.0000	1
653	2047	11	0	11	Q4	1997	8.3400	3.6696	3.0000	1
653	2295	17	0	4	Q2	1997	11.1200	5.5600	4.0000	1
653	2525	13	0	2	Q1	1997	5.5600	2.3352	2.0000	1
653	2548	13	986	6	Q2	1997	5.5600	2.3908	2.0000	1
653	2678	3	207	11	Q4	1997	11.1200	3.5584	4.0000	1
653	2738	15	0	2	Q1	1997	11.1200	5.4488	4.0000	1
653	2741	2	0	1	Q1	1997	8.3400	2.5854	3.0000	1
653	2831	14	0	11	Q4	1997	2.7800	1.1676	1.0000	1
653	3097	7	0	11	Q4	1997	11.1200	5.1152	4.0000	1
653	3476	3	210	12	Q4	1997	8.3400	2.7522	3.0000	1
653	3593	3	0	1	Q1	1997	8.3400	2.5020	3.0000	1
653	3826	16	1236	12	Q4	1997	8.3400	4.0032	3.0000	1
653	4021	16	0	9	Q3	1997	11.1200	4.3368	4.0000	1
653	4241	14	0	5	Q2	1997	5.5600	2.1684	2.0000	1
653	4403	7	523	11	Q4	1997	8.3400	4.0866	3.0000	1
653	4695	13	980	3	Q1	1997	11.1200	5.1152	4.0000	1
653	4832	15	0	8	Q3	1997	11.1200	3.4472	4.0000	1
653	4925	16	1216	2	Q1	1997	8.3400	3.2526	3.0000	1
653	5002	23	0	2	Q1	1997	11.1200	4.6704	4.0000	1
653	5249	7	0	1	Q1	1997	11.1200	4.7816	4.0000	1
653	5276	15	0	8	Q3	1997	8.3400	2.7522	3.0000	1
653	5398	17	0	11	Q4	1997	5.5600	2.3352	2.0000	1
653	5899	13	0	7	Q3	1997	5.5600	1.7236	2.0000	1
653	6012	13	0	11	Q4	1997	8.3400	2.6688	3.0000	1
653	6124	6	0	6	Q2	1997	8.3400	3.8364	3.0000	1
653	7189	13	0	5	Q2	1997	8.3400	3.7530	3.0000	1
653	7220	3	0	3	Q1	1997	8.3400	2.9190	3.0000	1
653	7410	13	0	3	Q1	1997	5.5600	2.2240	2.0000	1
653	7457	13	0	2	Q1	1997	11.1200	5.1152	4.0000	1
653	7769	11	837	10	Q4	1997	8.3400	3.3360	3.0000	1
653	7913	17	0	2	Q1	1997	5.5600	2.1128	2.0000	1
653	7930	11	0	9	Q3	1997	11.1200	3.5584	4.0000	1
653	8048	7	0	10	Q4	1997	8.3400	4.0866	3.0000	1
653	8275	16	0	9	Q3	1997	11.1200	4.7816	4.0000	1
653	8281	17	0	7	Q3	1997	13.9000	6.8110	5.0000	1
653	8311	23	0	11	Q4	1997	11.1200	5.5600	4.0000	1
653	8907	3	187	2	Q1	1997	8.3400	3.6696	3.0000	1
653	8947	3	0	10	Q4	1997	8.3400	3.6696	3.0000	1
653	9801	11	0	12	Q4	1997	5.5600	2.6688	2.0000	1
653	9855	6	0	12	Q4	1997	5.5600	2.7244	2.0000	1
653	9874	15	1140	4	Q2	1997	8.3400	3.8364	3.0000	1
653	9920	15	0	8	Q3	1997	8.3400	2.9190	3.0000	1
653	9937	17	1314	11	Q4	1997	8.3400	3.4194	3.0000	1
654	511	16	1233	10	Q4	1997	4.3400	1.7794	2.0000	1
654	603	24	0	2	Q1	1997	6.5100	3.0597	3.0000	1
654	863	17	0	12	Q4	1997	6.5100	2.0832	3.0000	1
654	1043	7	526	12	Q4	1997	6.5100	2.9946	3.0000	1
654	1297	16	0	3	Q1	1997	8.6800	3.6456	4.0000	1
654	1312	3	0	10	Q4	1997	4.3400	1.8662	2.0000	1
654	1516	14	0	10	Q4	1997	4.3400	1.3020	2.0000	1
654	2254	6	0	12	Q4	1997	4.3400	2.1266	2.0000	1
654	2373	13	0	7	Q3	1997	6.5100	2.3436	3.0000	1
654	2716	13	0	3	Q1	1997	6.5100	2.9295	3.0000	1
654	3253	13	982	4	Q2	1997	6.5100	2.8644	3.0000	1
654	3627	3	0	8	Q3	1997	6.5100	2.1483	3.0000	1
654	3886	15	1150	8	Q3	1997	6.5100	2.5389	3.0000	1
654	3925	11	0	3	Q1	1997	4.3400	1.5190	2.0000	1
654	4417	3	0	9	Q3	1997	8.6800	4.1664	4.0000	1
654	4515	15	0	6	Q2	1997	6.5100	2.4738	3.0000	1
654	4522	17	0	5	Q2	1997	8.6800	2.8644	4.0000	1
654	4527	3	0	3	Q1	1997	6.5100	2.6040	3.0000	1
654	4709	22	1694	4	Q2	1997	4.3400	1.9964	2.0000	1
654	4925	16	1225	7	Q3	1997	4.3400	1.5624	2.0000	1
654	4959	13	0	2	Q1	1997	8.6800	3.4720	4.0000	1
654	5103	24	1866	11	Q4	1997	8.6800	3.2116	4.0000	1
654	5432	16	0	11	Q4	1997	4.3400	2.0832	2.0000	1
654	5616	17	0	9	Q3	1997	6.5100	2.0181	3.0000	1
654	5839	7	0	3	Q1	1997	8.6800	4.1664	4.0000	1
654	5903	13	0	7	Q3	1997	4.3400	1.7360	2.0000	1
654	5925	15	0	9	Q3	1997	8.6800	3.9060	4.0000	1
654	6149	2	0	10	Q4	1997	4.3400	1.9096	2.0000	1
654	6237	13	984	5	Q2	1997	4.3400	1.4322	2.0000	1
654	6352	13	980	3	Q1	1997	6.5100	3.0597	3.0000	1
654	6564	13	0	4	Q2	1997	8.6800	3.4720	4.0000	1
654	6956	13	0	5	Q2	1997	4.3400	1.3020	2.0000	1
654	6995	11	829	6	Q2	1997	6.5100	3.1248	3.0000	1
654	7072	16	0	11	Q4	1997	4.3400	1.6926	2.0000	1
654	7257	15	0	11	Q4	1997	6.5100	3.0597	3.0000	1
654	7624	11	0	10	Q4	1997	4.3400	1.3888	2.0000	1
654	7768	15	1138	3	Q1	1997	6.5100	2.0181	3.0000	1
654	8253	24	0	9	Q3	1997	4.3400	1.6492	2.0000	1
654	8647	3	199	7	Q3	1997	6.5100	2.0181	3.0000	1
654	8669	23	0	11	Q4	1997	6.5100	2.2785	3.0000	1
654	8907	3	0	9	Q3	1997	4.3400	1.6058	2.0000	1
654	9026	13	0	9	Q3	1997	4.3400	1.6492	2.0000	1
654	9110	15	1138	3	Q1	1997	6.5100	3.0597	3.0000	1
654	9132	11	0	8	Q3	1997	6.5100	2.7993	3.0000	1
654	9318	16	0	6	Q2	1997	8.6800	3.9928	4.0000	1
654	9467	11	0	5	Q2	1997	6.5100	2.7993	3.0000	1
654	9524	3	188	2	Q1	1997	8.6800	2.6040	4.0000	1
654	9631	16	1216	2	Q1	1997	6.5100	2.7342	3.0000	1
655	420	22	0	6	Q2	1997	4.6200	1.4322	2.0000	1
655	426	15	0	3	Q1	1997	9.2400	4.4352	4.0000	1
655	806	17	1307	8	Q3	1997	6.9300	2.2869	3.0000	1
655	994	13	0	10	Q4	1997	9.2400	4.0656	4.0000	1
655	1666	6	0	11	Q4	1997	6.9300	2.5641	3.0000	1
655	1684	15	0	11	Q4	1997	9.2400	2.7720	4.0000	1
655	2695	13	0	3	Q1	1997	4.6200	1.6632	2.0000	1
655	2769	16	0	4	Q2	1997	4.6200	1.7094	2.0000	1
655	2817	7	523	11	Q4	1997	4.6200	1.7556	2.0000	1
655	2846	11	821	3	Q1	1997	4.6200	1.9866	2.0000	1
655	3197	23	0	5	Q2	1997	6.9300	2.2176	3.0000	1
655	3249	11	0	12	Q4	1997	9.2400	3.6960	4.0000	1
655	3647	13	986	6	Q2	1997	6.9300	2.9106	3.0000	1
655	3889	3	207	11	Q4	1997	6.9300	3.1878	3.0000	1
655	4405	13	980	3	Q1	1997	6.9300	2.5641	3.0000	1
655	4556	13	0	12	Q4	1997	6.9300	2.4948	3.0000	1
655	4676	16	0	9	Q3	1997	18.4800	7.8540	8.0000	2
655	4846	17	0	1	Q1	1997	4.6200	1.6632	2.0000	1
655	5092	17	0	12	Q4	1997	9.2400	4.5276	4.0000	1
655	5134	3	0	3	Q1	1997	11.5500	5.4285	5.0000	1
655	5790	17	0	12	Q4	1997	6.9300	2.7720	3.0000	1
655	5973	3	0	5	Q2	1997	4.6200	1.6632	2.0000	1
655	6218	11	837	10	Q4	1997	6.9300	2.1483	3.0000	1
655	6274	24	1845	1	Q1	1997	6.9300	2.1483	3.0000	1
655	6383	22	1710	12	Q4	1997	4.6200	1.7094	2.0000	1
655	6688	6	0	6	Q2	1997	6.9300	2.1483	3.0000	1
655	6733	13	0	3	Q1	1997	6.9300	2.5641	3.0000	1
655	7365	13	0	11	Q4	1997	4.6200	1.7556	2.0000	1
655	7429	6	0	5	Q2	1997	4.6200	2.3100	2.0000	1
655	7810	3	0	9	Q3	1997	6.9300	2.9799	3.0000	1
655	8012	11	0	11	Q4	1997	4.6200	1.4784	2.0000	1
655	8075	24	0	7	Q3	1997	6.9300	3.3264	3.0000	1
655	8079	2	0	11	Q4	1997	2.3100	1.1319	1.0000	1
655	8117	11	0	4	Q2	1997	6.9300	2.2869	3.0000	1
655	8198	11	824	4	Q2	1997	4.6200	1.7556	2.0000	1
655	8356	15	0	12	Q4	1997	6.9300	2.2869	3.0000	1
655	8404	3	190	3	Q1	1997	6.9300	3.3264	3.0000	1
655	8782	7	517	8	Q3	1997	6.9300	2.0790	3.0000	1
655	9102	3	0	5	Q2	1997	6.9300	2.7027	3.0000	1
655	9123	3	0	8	Q3	1997	6.9300	3.3264	3.0000	1
655	9209	6	526	12	Q4	1997	9.2400	3.6960	4.0000	1
655	9357	7	0	6	Q2	1997	6.9300	3.1878	3.0000	1
655	9366	17	1303	6	Q2	1997	9.2400	3.2340	4.0000	1
655	9397	11	0	12	Q4	1997	9.2400	4.2504	4.0000	1
655	9631	16	0	12	Q4	1997	9.2400	4.4352	4.0000	1
655	9788	13	0	2	Q1	1997	6.9300	2.7720	3.0000	1
655	9974	6	511	5	Q2	1997	9.2400	4.4352	4.0000	1
655	10176	13	0	5	Q2	1997	6.9300	3.3957	3.0000	1
656	93	13	0	1	Q1	1997	19.2500	7.7000	5.0000	1
656	377	7	0	1	Q1	1997	11.5500	3.9270	3.0000	1
656	430	16	0	8	Q3	1997	11.5500	5.1975	3.0000	1
656	839	7	504	2	Q1	1997	11.5500	3.5805	3.0000	1
656	997	3	0	1	Q1	1997	7.7000	3.0800	2.0000	1
656	1207	14	0	6	Q2	1997	7.7000	2.9260	2.0000	1
656	1473	15	0	12	Q4	1997	7.7000	2.8490	2.0000	1
656	1567	16	0	6	Q2	1997	11.5500	3.8115	3.0000	1
656	1690	16	0	5	Q2	1997	11.5500	4.7355	3.0000	1
656	1791	13	0	1	Q1	1997	7.7000	3.7730	2.0000	1
656	1889	24	0	8	Q3	1997	11.5500	5.4285	3.0000	1
656	1991	13	0	4	Q2	1997	11.5500	4.0425	3.0000	1
656	2095	22	1689	2	Q1	1997	3.8500	1.5015	1.0000	1
656	2294	11	821	2	Q1	1997	11.5500	3.5805	3.0000	1
656	2417	14	0	3	Q1	1997	3.8500	1.3475	1.0000	1
656	3397	17	0	3	Q1	1997	7.7000	2.3870	2.0000	1
656	3499	13	0	11	Q4	1997	11.5500	5.5440	3.0000	1
656	3548	13	0	7	Q3	1997	15.4000	5.6980	4.0000	1
656	3719	23	0	8	Q3	1997	15.4000	5.2360	4.0000	1
656	3758	24	0	9	Q3	1997	15.4000	7.2380	4.0000	1
656	4315	17	0	7	Q3	1997	15.4000	6.1600	4.0000	1
656	4567	23	0	2	Q1	1997	11.5500	4.8510	3.0000	1
656	4606	3	207	11	Q4	1997	11.5500	5.7750	3.0000	1
656	4619	13	982	4	Q2	1997	11.5500	3.6960	3.0000	1
656	4666	13	0	12	Q4	1997	15.4000	7.0840	4.0000	1
656	4775	17	0	10	Q4	1997	11.5500	3.6960	3.0000	1
656	4858	17	0	12	Q4	1997	11.5500	5.6595	3.0000	1
656	5484	6	0	7	Q3	1997	11.5500	5.1975	3.0000	1
656	5553	6	0	2	Q1	1997	7.7000	2.6950	2.0000	1
656	5598	24	0	1	Q1	1997	7.7000	2.3870	2.0000	1
656	6206	11	0	11	Q4	1997	15.4000	6.9300	4.0000	1
656	6237	13	0	7	Q3	1997	11.5500	4.2735	3.0000	1
656	6398	11	0	7	Q3	1997	11.5500	3.5805	3.0000	1
656	6426	24	1858	7	Q3	1997	15.4000	6.9300	4.0000	1
656	6554	17	0	3	Q1	1997	11.5500	4.8510	3.0000	1
656	6621	7	504	2	Q1	1997	11.5500	4.1580	3.0000	1
656	6622	11	0	1	Q1	1997	7.7000	3.7730	2.0000	1
656	6948	24	0	11	Q4	1997	15.4000	6.6220	4.0000	1
656	7182	13	0	7	Q3	1997	11.5500	4.3890	3.0000	1
656	7306	6	0	3	Q1	1997	11.5500	5.4285	3.0000	1
656	7495	14	1056	1	Q1	1997	3.8500	1.1550	1.0000	1
656	7646	15	0	7	Q3	1997	15.4000	7.0840	4.0000	1
656	7855	24	0	3	Q1	1997	15.4000	7.0840	4.0000	1
656	7862	16	0	11	Q4	1997	11.5500	3.5805	3.0000	1
656	7968	15	1152	9	Q3	1997	11.5500	3.5805	3.0000	1
656	8000	7	0	9	Q3	1997	15.4000	5.5440	4.0000	1
656	8074	17	0	4	Q2	1997	11.5500	3.8115	3.0000	1
656	8367	13	0	3	Q1	1997	19.2500	9.6250	5.0000	1
656	8524	15	1140	4	Q2	1997	15.4000	6.1600	4.0000	1
656	8647	3	0	9	Q3	1997	7.7000	3.3880	2.0000	1
656	8840	17	0	6	Q2	1997	11.5500	4.6200	3.0000	1
656	8976	13	982	4	Q2	1997	11.5500	3.5805	3.0000	1
656	9013	11	820	2	Q1	1997	19.2500	6.9300	5.0000	1
656	9648	13	988	7	Q3	1997	11.5500	3.5805	3.0000	1
656	9671	13	0	7	Q3	1997	7.7000	2.3870	2.0000	1
656	9728	16	1214	2	Q1	1997	11.5500	4.2735	3.0000	1
656	9795	11	841	12	Q4	1997	15.4000	6.9300	4.0000	1
656	9976	17	0	2	Q1	1997	15.4000	6.7760	4.0000	1
656	10091	17	0	6	Q2	1997	11.5500	3.5805	3.0000	1
656	10273	17	0	12	Q4	1997	11.5500	5.3130	3.0000	1
657	280	13	0	3	Q1	1997	8.4800	3.6464	4.0000	1
657	898	7	526	12	Q4	1997	6.3600	2.9256	3.0000	1
657	1491	16	1231	9	Q3	1997	8.4800	4.2400	4.0000	1
657	2215	11	0	12	Q4	1997	4.2400	2.0776	2.0000	1
657	2390	17	0	4	Q2	1997	8.4800	4.2400	4.0000	1
657	2571	6	0	1	Q1	1997	4.2400	1.9080	2.0000	1
657	3253	13	0	7	Q3	1997	6.3600	2.7984	3.0000	1
657	3693	3	0	12	Q4	1997	8.4800	3.3920	4.0000	1
657	4291	15	0	7	Q3	1997	6.3600	2.7348	3.0000	1
657	4315	17	0	11	Q4	1997	8.4800	3.9008	4.0000	1
657	4460	3	0	7	Q3	1997	6.3600	2.9892	3.0000	1
657	4507	13	0	7	Q3	1997	6.3600	2.9256	3.0000	1
657	4739	15	0	11	Q4	1997	8.4800	2.6288	4.0000	1
657	4764	24	1859	8	Q3	1997	6.3600	1.9080	3.0000	1
657	5216	3	0	4	Q2	1997	8.4800	2.7136	4.0000	1
657	5278	11	0	3	Q1	1997	6.3600	1.9716	3.0000	1
657	5299	14	1062	4	Q2	1997	2.1200	0.8480	1.0000	1
657	5615	15	0	1	Q1	1997	6.3600	2.9256	3.0000	1
657	5634	11	820	2	Q1	1997	6.3600	3.0528	3.0000	1
657	5643	15	0	10	Q4	1997	6.3600	2.3532	3.0000	1
657	5726	15	0	8	Q3	1997	8.4800	2.7984	4.0000	1
657	6001	17	0	2	Q1	1997	6.3600	2.2260	3.0000	1
657	6049	15	0	12	Q4	1997	8.4800	3.8160	4.0000	1
657	6233	11	0	11	Q4	1997	6.3600	2.8620	3.0000	1
657	6635	24	1845	1	Q1	1997	4.2400	1.7384	2.0000	1
657	7257	15	0	5	Q2	1997	6.3600	2.6712	3.0000	1
657	7584	7	514	7	Q3	1997	4.2400	1.4840	2.0000	1
657	8111	15	0	4	Q2	1997	4.2400	1.8232	2.0000	1
657	8130	7	0	4	Q2	1997	6.3600	2.2896	3.0000	1
657	8289	17	0	4	Q2	1997	6.3600	2.2896	3.0000	1
657	8404	3	0	2	Q1	1997	6.3600	3.0528	3.0000	1
657	8815	7	505	2	Q1	1997	6.3600	2.7348	3.0000	1
657	9112	7	519	9	Q3	1997	6.3600	2.4804	3.0000	1
657	9648	13	0	9	Q3	1997	6.3600	2.9256	3.0000	1
657	9776	15	0	3	Q1	1997	6.3600	2.7984	3.0000	1
657	9826	13	0	6	Q2	1997	8.4800	4.0704	4.0000	1
657	9851	3	0	9	Q3	1997	6.3600	2.6076	3.0000	1
657	9937	17	0	9	Q3	1997	4.2400	1.6960	2.0000	1
657	10173	16	0	8	Q3	1997	6.3600	2.2260	3.0000	1
658	711	17	0	1	Q1	1997	10.7200	4.9312	4.0000	1
658	1297	16	1220	4	Q2	1997	10.7200	4.5024	4.0000	1
658	1410	24	0	5	Q2	1997	8.0400	3.9396	3.0000	1
658	1479	24	1856	6	Q2	1997	5.3600	1.6080	2.0000	1
658	1729	11	0	9	Q3	1997	5.3600	2.6264	2.0000	1
658	2244	17	0	5	Q2	1997	10.7200	3.8592	4.0000	1
658	2298	3	0	12	Q4	1997	13.4000	6.2980	5.0000	1
658	2397	11	0	6	Q2	1997	8.0400	3.6984	3.0000	1
658	2916	13	0	11	Q4	1997	5.3600	2.3048	2.0000	1
658	3054	24	0	8	Q3	1997	8.0400	3.5376	3.0000	1
658	3299	14	0	10	Q4	1997	8.0400	3.8592	3.0000	1
658	3388	13	0	6	Q2	1997	8.0400	3.3768	3.0000	1
658	3463	13	0	1	Q1	1997	10.7200	5.2528	4.0000	1
658	3604	15	0	2	Q1	1997	5.3600	1.6616	2.0000	1
658	3693	3	0	1	Q1	1997	5.3600	2.2512	2.0000	1
658	3928	23	1788	11	Q4	1997	8.0400	2.8944	3.0000	1
658	4029	17	0	9	Q3	1997	8.0400	3.6984	3.0000	1
658	4259	15	0	8	Q3	1997	8.0400	3.1356	3.0000	1
658	4642	15	0	4	Q2	1997	8.0400	3.9396	3.0000	1
658	4767	16	1225	7	Q3	1997	8.0400	3.0552	3.0000	1
658	4915	24	0	10	Q4	1997	10.7200	4.2880	4.0000	1
658	4954	11	0	11	Q4	1997	10.7200	4.9312	4.0000	1
658	5097	14	1079	12	Q4	1997	2.6800	0.8308	1.0000	1
658	5135	6	0	2	Q1	1997	5.3600	2.0904	2.0000	1
658	5358	3	0	8	Q3	1997	10.7200	5.2528	4.0000	1
658	5452	13	0	2	Q1	1997	10.7200	4.0736	4.0000	1
658	5526	15	0	9	Q3	1997	10.7200	3.8592	4.0000	1
658	5612	15	0	6	Q2	1997	8.0400	2.9748	3.0000	1
658	5856	14	0	7	Q3	1997	2.6800	0.9916	1.0000	1
658	5869	13	0	7	Q3	1997	5.3600	1.8224	2.0000	1
658	5924	13	0	3	Q1	1997	5.3600	2.6800	2.0000	1
658	6060	11	0	7	Q3	1997	10.7200	4.1808	4.0000	1
658	6153	16	1216	2	Q1	1997	10.7200	3.5376	4.0000	1
658	6206	11	829	6	Q2	1997	13.4000	5.7620	5.0000	1
658	6359	7	0	1	Q1	1997	8.0400	3.3768	3.0000	1
658	6478	15	0	12	Q4	1997	5.3600	2.0368	2.0000	1
658	6560	17	1304	7	Q3	1997	10.7200	3.4304	4.0000	1
658	6607	13	0	11	Q4	1997	5.3600	2.6800	2.0000	1
658	6761	11	0	2	Q1	1997	8.0400	3.0552	3.0000	1
658	6836	7	0	7	Q3	1997	10.7200	4.2880	4.0000	1
658	6932	13	0	12	Q4	1997	10.7200	4.2880	4.0000	1
658	7381	7	0	9	Q3	1997	5.3600	1.6616	2.0000	1
658	7906	13	0	6	Q2	1997	8.0400	3.2964	3.0000	1
658	8172	17	1314	11	Q4	1997	5.3600	1.9832	2.0000	1
658	8252	13	0	1	Q1	1997	8.0400	2.5728	3.0000	1
658	8296	6	515	7	Q3	1997	13.4000	4.2880	5.0000	1
658	8452	16	0	1	Q1	1997	13.4000	4.8240	5.0000	1
658	8717	17	0	2	Q1	1997	5.3600	2.6800	2.0000	1
658	8779	13	0	3	Q1	1997	8.0400	2.4120	3.0000	1
658	9671	13	0	4	Q2	1997	5.3600	1.6616	2.0000	1
658	9692	11	0	9	Q3	1997	10.7200	5.1456	4.0000	1
659	158	17	0	4	Q2	1997	9.6300	3.8520	3.0000	1
659	467	13	0	5	Q2	1997	9.6300	3.8520	3.0000	1
659	638	11	824	4	Q2	1997	12.8400	5.7780	4.0000	1
659	901	13	0	6	Q2	1997	6.4200	2.7606	2.0000	1
659	901	13	0	11	Q4	1997	6.4200	2.6964	2.0000	1
659	1057	2	114	4	Q2	1997	3.2100	1.4124	1.0000	1
659	1330	13	0	11	Q4	1997	9.6300	3.3705	3.0000	1
659	1341	3	0	6	Q2	1997	6.4200	3.1458	2.0000	1
659	1389	6	524	11	Q4	1997	9.6300	3.5631	3.0000	1
659	1423	13	0	9	Q3	1997	12.8400	4.7508	4.0000	1
659	1491	16	0	1	Q1	1997	9.6300	3.4668	3.0000	1
659	2002	15	0	5	Q2	1997	6.4200	2.3112	2.0000	1
659	2327	13	0	2	Q1	1997	12.8400	4.4940	4.0000	1
659	2600	15	0	7	Q3	1997	6.4200	2.6964	2.0000	1
659	2695	13	0	9	Q3	1997	6.4200	2.4396	2.0000	1
659	2981	23	0	6	Q2	1997	9.6300	4.6224	3.0000	1
659	3239	17	0	4	Q2	1997	12.8400	6.2916	4.0000	1
659	3716	17	1293	1	Q1	1997	9.6300	3.3705	3.0000	1
659	3877	14	1078	12	Q4	1997	6.4200	2.1186	2.0000	1
659	4473	15	0	7	Q3	1997	9.6300	4.4298	3.0000	1
659	4552	17	0	1	Q1	1997	9.6300	3.5631	3.0000	1
659	4562	11	0	7	Q3	1997	9.6300	4.6224	3.0000	1
659	4767	16	0	7	Q3	1997	6.4200	2.5038	2.0000	1
659	4988	2	126	10	Q4	1997	6.4200	2.7606	2.0000	1
659	5158	3	188	2	Q1	1997	9.6300	3.6594	3.0000	1
659	5249	7	0	1	Q1	1997	16.0500	7.8645	5.0000	1
659	5280	7	523	11	Q4	1997	12.8400	4.7508	4.0000	1
659	5379	17	0	7	Q3	1997	9.6300	3.7557	3.0000	1
659	5410	17	0	2	Q1	1997	12.8400	5.9064	4.0000	1
659	5650	2	0	4	Q2	1997	3.2100	0.9951	1.0000	1
659	5754	6	518	8	Q3	1997	6.4200	2.2470	2.0000	1
659	6207	6	504	2	Q1	1997	12.8400	5.3928	4.0000	1
659	6347	17	0	4	Q2	1997	6.4200	2.5038	2.0000	1
659	6452	11	0	10	Q4	1997	9.6300	2.9853	3.0000	1
659	6611	7	0	4	Q2	1997	9.6300	4.6224	3.0000	1
659	6799	17	1294	2	Q1	1997	9.6300	4.0446	3.0000	1
659	6919	11	0	9	Q3	1997	6.4200	2.4396	2.0000	1
659	7470	13	0	8	Q3	1997	9.6300	4.0446	3.0000	1
659	7828	11	0	6	Q2	1997	6.4200	2.8890	2.0000	1
659	8161	24	0	1	Q1	1997	12.8400	4.8792	4.0000	1
659	8370	11	0	11	Q4	1997	9.6300	4.3335	3.0000	1
659	8854	2	0	2	Q1	1997	3.2100	1.3482	1.0000	1
659	8906	11	0	7	Q3	1997	6.4200	2.6964	2.0000	1
659	9084	7	0	4	Q2	1997	12.8400	6.4200	4.0000	1
659	9123	3	0	10	Q4	1997	9.6300	4.6224	3.0000	1
659	9184	3	195	5	Q2	1997	12.8400	6.0348	4.0000	1
659	9338	7	0	5	Q2	1997	9.6300	3.5631	3.0000	1
659	9473	15	0	3	Q1	1997	6.4200	3.0174	2.0000	1
660	50	7	0	9	Q3	1997	11.2000	3.5840	4.0000	1
660	206	2	0	7	Q3	1997	5.6000	2.8000	2.0000	1
660	485	15	0	12	Q4	1997	5.6000	2.6320	2.0000	1
660	533	15	0	11	Q4	1997	8.4000	3.6120	3.0000	1
660	1071	13	988	7	Q3	1997	11.2000	5.1520	4.0000	1
660	1205	15	0	9	Q3	1997	8.4000	3.5280	3.0000	1
660	1245	17	0	2	Q1	1997	11.2000	4.4800	4.0000	1
660	1418	2	0	4	Q2	1997	5.6000	2.6880	2.0000	1
660	1423	13	0	8	Q3	1997	8.4000	2.7720	3.0000	1
660	1442	3	0	4	Q2	1997	8.4000	3.8640	3.0000	1
660	1648	11	0	2	Q1	1997	8.4000	2.6040	3.0000	1
660	1802	23	0	5	Q2	1997	8.4000	2.6040	3.0000	1
660	1802	23	1775	5	Q2	1997	11.2000	3.5840	4.0000	1
660	1970	3	0	2	Q1	1997	11.2000	3.4720	4.0000	1
660	1977	23	0	6	Q2	1997	8.4000	2.6040	3.0000	1
660	2174	15	0	3	Q1	1997	8.4000	3.1080	3.0000	1
660	2201	16	0	3	Q1	1997	5.6000	2.3520	2.0000	1
660	2204	3	0	4	Q2	1997	11.2000	3.5840	4.0000	1
660	2293	6	0	8	Q3	1997	8.4000	2.7720	3.0000	1
660	2378	16	0	10	Q4	1997	8.4000	3.1080	3.0000	1
660	2496	11	0	8	Q3	1997	8.4000	3.4440	3.0000	1
660	2698	15	0	1	Q1	1997	11.2000	5.3760	4.0000	1
660	2769	16	1216	2	Q1	1997	5.6000	2.2400	2.0000	1
660	2815	22	0	9	Q3	1997	2.8000	0.9520	1.0000	1
660	3237	14	1072	9	Q3	1997	5.6000	2.0720	2.0000	1
660	3388	13	0	12	Q4	1997	11.2000	4.8160	4.0000	1
660	3448	3	0	10	Q4	1997	8.4000	2.6880	3.0000	1
660	3533	3	0	9	Q3	1997	5.6000	2.2960	2.0000	1
660	3742	11	0	11	Q4	1997	5.6000	2.4080	2.0000	1
660	4069	17	0	12	Q4	1997	8.4000	2.8560	3.0000	1
660	4099	17	1312	10	Q4	1997	8.4000	3.1080	3.0000	1
660	4461	11	842	12	Q4	1997	11.2000	4.2560	4.0000	1
660	4470	6	0	6	Q2	1997	8.4000	3.6960	3.0000	1
660	4498	17	0	8	Q3	1997	8.4000	3.5280	3.0000	1
660	4541	3	207	11	Q4	1997	8.4000	3.1080	3.0000	1
660	4555	11	833	8	Q3	1997	8.4000	3.3600	3.0000	1
660	4900	13	0	12	Q4	1997	8.4000	3.6960	3.0000	1
660	5032	15	0	1	Q1	1997	5.6000	2.0720	2.0000	1
660	5032	15	0	6	Q2	1997	8.4000	3.6120	3.0000	1
660	5085	24	1866	11	Q4	1997	11.2000	5.6000	4.0000	1
660	5134	3	0	11	Q4	1997	8.4000	2.6880	3.0000	1
660	5174	16	0	3	Q1	1997	8.4000	3.6120	3.0000	1
660	5295	16	0	12	Q4	1997	5.6000	2.0160	2.0000	1
660	5646	14	0	9	Q3	1997	5.6000	2.4080	2.0000	1
660	5743	13	0	8	Q3	1997	5.6000	2.2960	2.0000	1
660	6084	11	818	1	Q1	1997	11.2000	5.1520	4.0000	1
660	6153	16	0	11	Q4	1997	8.4000	2.7720	3.0000	1
660	6155	15	0	3	Q1	1997	5.6000	1.9040	2.0000	1
660	6279	7	504	2	Q1	1997	8.4000	2.6040	3.0000	1
660	6414	24	0	5	Q2	1997	8.4000	2.6040	3.0000	1
660	6715	6	0	9	Q3	1997	8.4000	2.9400	3.0000	1
660	6715	7	0	6	Q2	1997	8.4000	2.9400	3.0000	1
660	7105	24	1850	3	Q1	1997	11.2000	5.6000	4.0000	1
660	7150	14	0	8	Q3	1997	2.8000	0.8680	1.0000	1
660	7236	24	0	9	Q3	1997	11.2000	5.2640	4.0000	1
660	7362	11	826	5	Q2	1997	11.2000	5.6000	4.0000	1
660	7384	3	0	6	Q2	1997	11.2000	4.5920	4.0000	1
660	7702	16	0	3	Q1	1997	11.2000	4.0320	4.0000	1
660	7956	14	1065	6	Q2	1997	5.6000	1.8480	2.0000	1
660	8108	17	0	10	Q4	1997	5.6000	2.7440	2.0000	1
660	8242	17	0	11	Q4	1997	14.0000	4.9000	5.0000	1
660	8404	3	0	12	Q4	1997	11.2000	4.7040	4.0000	1
660	8851	6	518	8	Q3	1997	11.2000	4.5920	4.0000	1
660	8975	15	1154	10	Q4	1997	11.2000	4.2560	4.0000	1
660	9129	15	0	2	Q1	1997	5.6000	2.5760	2.0000	1
660	9309	17	0	9	Q3	1997	8.4000	2.6880	3.0000	1
660	9656	24	0	11	Q4	1997	5.6000	1.7920	2.0000	1
660	9837	17	0	12	Q4	1997	5.6000	2.2960	2.0000	1
660	9851	3	210	12	Q4	1997	5.6000	2.5760	2.0000	1
661	192	16	0	7	Q3	1997	7.0200	2.7378	3.0000	1
661	285	7	0	7	Q3	1997	7.0200	2.5272	3.0000	1
661	602	17	0	10	Q4	1997	7.0200	3.1590	3.0000	1
661	1330	13	0	3	Q1	1997	7.0200	3.0186	3.0000	1
661	1849	7	0	10	Q4	1997	9.3600	4.6800	4.0000	1
661	2200	7	0	9	Q3	1997	7.0200	3.2994	3.0000	1
661	2362	7	0	12	Q4	1997	7.0200	2.3166	3.0000	1
661	2453	24	0	9	Q3	1997	9.3600	2.9016	4.0000	1
661	3033	24	0	10	Q4	1997	4.6800	2.1060	2.0000	1
661	3239	17	0	8	Q3	1997	7.0200	3.2292	3.0000	1
661	3325	13	0	11	Q4	1997	7.0200	3.5100	3.0000	1
661	3388	13	0	5	Q2	1997	9.3600	3.9312	4.0000	1
661	3706	13	980	3	Q1	1997	7.0200	2.7378	3.0000	1
661	3799	13	0	3	Q1	1997	7.0200	2.7378	3.0000	1
661	3922	7	523	11	Q4	1997	9.3600	4.1184	4.0000	1
661	4249	11	0	4	Q2	1997	7.0200	3.2292	3.0000	1
661	4465	13	0	5	Q2	1997	4.6800	2.3400	2.0000	1
661	4582	6	518	8	Q3	1997	4.6800	1.8720	2.0000	1
661	4606	3	0	10	Q4	1997	7.0200	3.1590	3.0000	1
661	4625	15	0	1	Q1	1997	9.3600	3.6504	4.0000	1
661	4626	7	0	12	Q4	1997	4.6800	1.4976	2.0000	1
661	5063	3	0	8	Q3	1997	9.3600	4.0248	4.0000	1
661	6403	2	0	9	Q3	1997	4.6800	1.7784	2.0000	1
661	6530	17	0	11	Q4	1997	9.3600	3.3696	4.0000	1
661	6530	17	1307	8	Q3	1997	4.6800	2.0592	2.0000	1
661	6636	24	0	11	Q4	1997	7.0200	2.2464	3.0000	1
661	6844	11	829	6	Q2	1997	7.0200	2.3166	3.0000	1
661	7370	23	0	3	Q1	1997	7.0200	2.4570	3.0000	1
661	7547	24	1856	6	Q2	1997	7.0200	3.0186	3.0000	1
661	8208	24	1859	8	Q3	1997	9.3600	3.5568	4.0000	1
661	8255	11	842	12	Q4	1997	4.6800	2.2464	2.0000	1
661	8403	11	0	2	Q1	1997	9.3600	2.9952	4.0000	1
661	8414	17	0	3	Q1	1997	7.0200	3.4398	3.0000	1
661	8509	24	1869	12	Q4	1997	7.0200	2.1762	3.0000	1
661	8921	13	1000	12	Q4	1997	9.3600	3.7440	4.0000	1
661	8969	6	0	7	Q3	1997	7.0200	3.2292	3.0000	1
661	9025	13	0	8	Q3	1997	11.7000	4.7970	5.0000	1
661	9074	11	0	9	Q3	1997	7.0200	2.5272	3.0000	1
661	9271	17	0	5	Q2	1997	9.3600	4.5864	4.0000	1
661	9381	24	0	4	Q2	1997	9.3600	3.6504	4.0000	1
661	9530	13	0	1	Q1	1997	7.0200	3.1590	3.0000	1
661	9567	15	1150	8	Q3	1997	7.0200	2.4570	3.0000	1
661	9633	7	504	2	Q1	1997	4.6800	2.1060	2.0000	1
661	9642	3	188	2	Q1	1997	9.3600	4.2120	4.0000	1
661	9760	13	0	3	Q1	1997	7.0200	2.1762	3.0000	1
661	10012	24	0	10	Q4	1997	9.3600	4.5864	4.0000	1
661	10050	7	504	2	Q1	1997	9.3600	4.4928	4.0000	1
662	79	17	0	9	Q3	1997	6.9000	3.4500	3.0000	1
662	118	3	0	11	Q4	1997	6.9000	3.4500	3.0000	1
662	192	16	0	9	Q3	1997	6.9000	2.7600	3.0000	1
662	886	15	1146	7	Q3	1997	4.6000	2.3000	2.0000	1
662	893	13	0	8	Q3	1997	6.9000	3.0360	3.0000	1
662	964	7	0	12	Q4	1997	4.6000	1.8860	2.0000	1
662	994	13	0	10	Q4	1997	9.2000	4.5080	4.0000	1
662	1069	6	511	5	Q2	1997	6.9000	2.7600	3.0000	1
662	1176	24	0	9	Q3	1997	9.2000	4.1400	4.0000	1
662	1309	24	1859	8	Q3	1997	6.9000	3.3120	3.0000	1
662	1491	16	1231	9	Q3	1997	9.2000	2.8520	4.0000	1
662	1633	3	190	3	Q1	1997	6.9000	2.0700	3.0000	1
662	1925	22	0	9	Q3	1997	4.6000	1.5180	2.0000	1
662	2748	24	0	3	Q1	1997	6.9000	3.4500	3.0000	1
662	2808	13	0	12	Q4	1997	4.6000	1.6560	2.0000	1
662	2876	6	522	10	Q4	1997	4.6000	1.6100	2.0000	1
662	3149	11	0	2	Q1	1997	9.2000	2.7600	4.0000	1
662	3253	13	0	10	Q4	1997	6.9000	3.2430	3.0000	1
662	3647	13	984	5	Q2	1997	6.9000	3.0360	3.0000	1
662	3770	14	0	6	Q2	1997	2.3000	0.8740	1.0000	1
662	3799	13	0	1	Q1	1997	9.2000	4.5080	4.0000	1
662	4193	24	0	5	Q2	1997	9.2000	3.4040	4.0000	1
662	4498	17	1304	7	Q3	1997	9.2000	4.3240	4.0000	1
662	4589	13	0	5	Q2	1997	9.2000	3.7720	4.0000	1
662	4676	16	0	5	Q2	1997	6.9000	2.5530	3.0000	1
662	4676	16	1216	2	Q1	1997	6.9000	3.0360	3.0000	1
662	4686	7	0	1	Q1	1997	9.2000	4.1400	4.0000	1
662	4686	7	0	5	Q2	1997	9.2000	4.1400	4.0000	1
662	4699	15	0	8	Q3	1997	6.9000	2.6220	3.0000	1
662	4958	23	0	11	Q4	1997	6.9000	3.1740	3.0000	1
662	5050	17	0	4	Q2	1997	6.9000	2.9670	3.0000	1
662	5374	16	0	9	Q3	1997	6.9000	2.7600	3.0000	1
662	5592	16	1233	10	Q4	1997	6.9000	2.4840	3.0000	1
662	6153	16	0	3	Q1	1997	6.9000	2.2770	3.0000	1
662	6352	13	986	6	Q2	1997	4.6000	1.5180	2.0000	1
662	6510	13	0	11	Q4	1997	9.2000	4.2320	4.0000	1
662	6551	11	0	6	Q2	1997	9.2000	4.5080	4.0000	1
662	7165	6	522	10	Q4	1997	4.6000	1.5180	2.0000	1
662	7262	13	0	11	Q4	1997	6.9000	2.1390	3.0000	1
662	7268	15	0	11	Q4	1997	6.9000	2.4840	3.0000	1
662	7366	3	0	2	Q1	1997	6.9000	3.3810	3.0000	1
662	7388	24	0	1	Q1	1997	6.9000	2.4840	3.0000	1
662	7807	15	1146	7	Q3	1997	6.9000	3.0360	3.0000	1
662	8230	24	0	11	Q4	1997	4.6000	1.9780	2.0000	1
662	8288	7	0	8	Q3	1997	6.9000	2.5530	3.0000	1
662	8442	17	0	11	Q4	1997	6.9000	3.3810	3.0000	1
662	8452	16	1216	2	Q1	1997	9.2000	4.4160	4.0000	1
662	8482	11	0	10	Q4	1997	6.9000	2.2770	3.0000	1
662	8500	17	0	10	Q4	1997	9.2000	2.7600	4.0000	1
662	8731	3	210	12	Q4	1997	6.9000	2.1390	3.0000	1
662	8970	22	0	7	Q3	1997	2.3000	0.8280	1.0000	1
662	9064	17	0	5	Q2	1997	6.9000	2.6220	3.0000	1
662	9276	7	523	11	Q4	1997	6.9000	3.3810	3.0000	1
662	9396	13	0	7	Q3	1997	6.9000	2.4150	3.0000	1
662	9412	15	0	11	Q4	1997	9.2000	3.8640	4.0000	1
662	9422	6	504	2	Q1	1997	9.2000	3.8640	4.0000	1
662	9745	17	0	4	Q2	1997	9.2000	4.1400	4.0000	1
662	9752	17	0	10	Q4	1997	9.2000	3.4040	4.0000	1
662	9851	3	0	2	Q1	1997	6.9000	2.8290	3.0000	1
663	99	3	0	6	Q2	1997	5.2800	2.5344	3.0000	1
663	341	17	0	3	Q1	1997	3.5200	1.1264	2.0000	1
663	484	13	0	8	Q3	1997	7.0400	2.3232	4.0000	1
663	544	2	119	7	Q3	1997	3.5200	1.4432	2.0000	1
663	644	13	0	3	Q1	1997	5.2800	2.6400	3.0000	1
663	734	7	0	8	Q3	1997	7.0400	2.6752	4.0000	1
663	1811	11	0	12	Q4	1997	5.2800	1.5840	3.0000	1
663	2210	13	0	9	Q3	1997	3.5200	1.1968	2.0000	1
663	2224	16	0	12	Q4	1997	3.5200	1.5136	2.0000	1
663	2335	17	0	11	Q4	1997	7.0400	3.3792	4.0000	1
663	2674	11	0	1	Q1	1997	5.2800	2.5344	3.0000	1
663	2689	3	207	11	Q4	1997	5.2800	1.9008	3.0000	1
663	2993	24	0	3	Q1	1997	7.0400	3.0976	4.0000	1
663	3011	15	0	5	Q2	1997	5.2800	2.3760	3.0000	1
663	3161	13	0	3	Q1	1997	5.2800	2.0064	3.0000	1
663	3292	7	0	10	Q4	1997	3.5200	1.3024	2.0000	1
663	3418	3	0	12	Q4	1997	5.2800	2.3760	3.0000	1
663	3490	13	980	3	Q1	1997	5.2800	2.2704	3.0000	1
663	3527	24	0	10	Q4	1997	7.0400	2.6048	4.0000	1
663	3666	6	0	6	Q2	1997	5.2800	1.7952	3.0000	1
663	4100	6	523	11	Q4	1997	5.2800	2.3232	3.0000	1
663	4279	6	0	1	Q1	1997	7.0400	2.6752	4.0000	1
663	5026	17	0	5	Q2	1997	7.0400	3.0272	4.0000	1
663	5238	17	1297	3	Q1	1997	3.5200	1.6192	2.0000	1
663	5376	3	0	12	Q4	1997	5.2800	2.2176	3.0000	1
663	5650	2	0	4	Q2	1997	1.7600	0.8272	1.0000	1
663	6101	15	0	10	Q4	1997	3.5200	1.1616	2.0000	1
663	6114	16	0	1	Q1	1997	7.0400	2.5344	4.0000	1
663	6169	13	0	7	Q3	1997	5.2800	2.5872	3.0000	1
663	6288	13	0	1	Q1	1997	5.2800	1.6368	3.0000	1
663	6616	11	841	12	Q4	1997	5.2800	1.6368	3.0000	1
663	6937	11	820	2	Q1	1997	5.2800	2.3232	3.0000	1
663	7292	13	0	3	Q1	1997	5.2800	1.6368	3.0000	1
663	7331	11	0	11	Q4	1997	7.0400	3.4496	4.0000	1
663	7348	11	841	12	Q4	1997	7.0400	3.3088	4.0000	1
663	7416	13	0	7	Q3	1997	5.2800	2.1648	3.0000	1
663	7490	24	1853	5	Q2	1997	3.5200	1.3376	2.0000	1
663	7522	13	0	3	Q1	1997	5.2800	2.2704	3.0000	1
663	7626	7	518	8	Q3	1997	5.2800	2.3760	3.0000	1
663	7729	24	0	1	Q1	1997	5.2800	1.7952	3.0000	1
663	7769	11	0	6	Q2	1997	3.5200	1.5136	2.0000	1
663	7800	11	0	7	Q3	1997	7.0400	3.1680	4.0000	1
663	7887	11	829	6	Q2	1997	5.2800	1.6896	3.0000	1
663	7910	15	0	2	Q1	1997	7.0400	2.6048	4.0000	1
663	7942	24	1858	7	Q3	1997	7.0400	2.6048	4.0000	1
663	7965	15	0	5	Q2	1997	3.5200	1.0912	2.0000	1
663	8003	3	207	11	Q4	1997	3.5200	1.6192	2.0000	1
663	8477	3	187	2	Q1	1997	7.0400	3.3088	4.0000	1
663	8606	15	0	11	Q4	1997	5.2800	1.9536	3.0000	1
663	8647	3	0	6	Q2	1997	3.5200	1.5136	2.0000	1
663	8793	6	521	10	Q4	1997	5.2800	2.0592	3.0000	1
663	8968	11	0	8	Q3	1997	7.0400	3.4496	4.0000	1
663	8976	13	0	2	Q1	1997	5.2800	2.1120	3.0000	1
663	9384	24	0	4	Q2	1997	5.2800	2.3760	3.0000	1
663	9892	13	0	11	Q4	1997	3.5200	1.3728	2.0000	1
663	10058	15	1140	4	Q2	1997	7.0400	2.3232	4.0000	1
663	10214	6	0	12	Q4	1997	8.8000	2.9040	5.0000	1
664	96	11	0	9	Q3	1997	5.2200	2.3490	3.0000	1
664	511	16	1233	10	Q4	1997	3.4800	1.1136	2.0000	1
664	625	13	0	1	Q1	1997	5.2200	2.0358	3.0000	1
664	830	15	0	2	Q1	1997	6.9600	2.5056	4.0000	1
664	976	16	0	1	Q1	1997	5.2200	2.2446	3.0000	1
664	1142	13	992	9	Q3	1997	5.2200	2.1402	3.0000	1
664	1247	6	0	8	Q3	1997	5.2200	1.5660	3.0000	1
664	1282	3	0	8	Q3	1997	6.9600	3.4104	4.0000	1
664	1328	17	0	9	Q3	1997	6.9600	2.8536	4.0000	1
664	1358	15	1152	9	Q3	1997	8.7000	3.1320	5.0000	1
664	1706	13	980	3	Q1	1997	5.2200	2.0880	3.0000	1
664	1979	3	0	7	Q3	1997	8.7000	3.7410	5.0000	1
664	2208	7	523	11	Q4	1997	5.2200	2.6100	3.0000	1
664	2361	24	0	8	Q3	1997	8.7000	2.7840	5.0000	1
664	2444	13	0	12	Q4	1997	5.2200	1.7748	3.0000	1
664	2723	3	0	12	Q4	1997	5.2200	2.5056	3.0000	1
664	2881	24	0	3	Q1	1997	6.9600	3.2016	4.0000	1
664	3328	17	0	4	Q2	1997	5.2200	2.5056	3.0000	1
664	3333	7	0	7	Q3	1997	3.4800	1.4616	2.0000	1
664	3352	7	0	9	Q3	1997	3.4800	1.4616	2.0000	1
664	3401	11	0	4	Q2	1997	5.2200	2.1924	3.0000	1
664	3463	13	0	3	Q1	1997	5.2200	1.9836	3.0000	1
664	3711	3	0	12	Q4	1997	3.4800	1.4616	2.0000	1
664	3983	24	0	11	Q4	1997	3.4800	1.6008	2.0000	1
664	4194	24	1866	11	Q4	1997	5.2200	2.1924	3.0000	1
664	4253	13	0	4	Q2	1997	6.9600	2.5752	4.0000	1
664	4292	6	0	6	Q2	1997	5.2200	1.7226	3.0000	1
664	4357	6	506	3	Q1	1997	5.2200	1.9836	3.0000	1
664	4391	16	0	3	Q1	1997	5.2200	1.9836	3.0000	1
664	4556	13	980	3	Q1	1997	5.2200	2.4012	3.0000	1
664	4667	15	0	6	Q2	1997	8.7000	3.2190	5.0000	1
664	4726	11	833	8	Q3	1997	5.2200	2.2446	3.0000	1
664	4868	16	1225	7	Q3	1997	3.4800	1.3224	2.0000	1
664	5295	16	0	12	Q4	1997	5.2200	2.3490	3.0000	1
664	5419	17	0	10	Q4	1997	5.2200	2.1924	3.0000	1
664	5560	13	0	7	Q3	1997	3.4800	1.7052	2.0000	1
664	6038	7	0	5	Q2	1997	5.2200	2.3490	3.0000	1
664	6423	17	0	12	Q4	1997	3.4800	1.7052	2.0000	1
664	6826	6	0	3	Q1	1997	6.9600	3.2016	4.0000	1
664	6947	11	0	12	Q4	1997	5.2200	1.9836	3.0000	1
664	7037	11	820	2	Q1	1997	5.2200	1.9836	3.0000	1
664	7580	17	1304	7	Q3	1997	6.9600	2.7840	4.0000	1
664	7619	7	0	12	Q4	1997	5.2200	1.6704	3.0000	1
664	7656	2	0	3	Q1	1997	1.7400	0.5220	1.0000	1
664	7757	7	518	8	Q3	1997	3.4800	1.2180	2.0000	1
664	7971	24	0	8	Q3	1997	5.2200	2.1924	3.0000	1
664	8107	15	0	11	Q4	1997	5.2200	1.6182	3.0000	1
664	8617	17	1303	6	Q2	1997	3.4800	1.2180	2.0000	1
664	8730	7	504	2	Q1	1997	3.4800	1.0440	2.0000	1
664	9057	24	1846	2	Q1	1997	5.2200	2.0358	3.0000	1
664	9231	11	0	12	Q4	1997	3.4800	1.3920	2.0000	1
664	9256	13	0	11	Q4	1997	6.9600	2.9928	4.0000	1
664	9564	17	0	2	Q1	1997	5.2200	2.5578	3.0000	1
664	9642	3	210	12	Q4	1997	6.9600	3.4800	4.0000	1
664	9855	7	0	11	Q4	1997	5.2200	1.6182	3.0000	1
664	9864	7	505	2	Q1	1997	5.2200	2.3490	3.0000	1
664	9866	3	0	10	Q4	1997	3.4800	1.2528	2.0000	1
664	9967	23	0	3	Q1	1997	6.9600	2.2272	4.0000	1
665	89	7	0	12	Q4	1997	7.8500	2.5905	5.0000	1
665	169	13	0	12	Q4	1997	4.7100	1.7427	3.0000	1
665	192	16	0	6	Q2	1997	4.7100	1.8840	3.0000	1
665	976	16	0	10	Q4	1997	3.1400	1.4444	2.0000	1
665	1172	15	0	1	Q1	1997	6.2800	2.3236	4.0000	1
665	1718	13	0	7	Q3	1997	4.7100	1.8840	3.0000	1
665	2355	3	0	2	Q1	1997	4.7100	1.6014	3.0000	1
665	2496	11	0	1	Q1	1997	6.2800	2.6376	4.0000	1
665	2570	16	0	7	Q3	1997	6.2800	2.5120	4.0000	1
665	2878	3	0	9	Q3	1997	6.2800	1.8840	4.0000	1
665	2921	16	1214	2	Q1	1997	4.7100	2.0724	3.0000	1
665	2994	24	0	12	Q4	1997	6.2800	2.8888	4.0000	1
665	3075	23	0	3	Q1	1997	4.7100	2.2608	3.0000	1
665	3676	3	0	9	Q3	1997	6.2800	2.4492	4.0000	1
665	3725	23	1786	10	Q4	1997	4.7100	1.9782	3.0000	1
665	4499	13	0	11	Q4	1997	4.7100	1.7427	3.0000	1
665	4615	17	0	7	Q3	1997	4.7100	1.5543	3.0000	1
665	4651	22	0	3	Q1	1997	1.5700	0.6280	1.0000	1
665	4727	16	0	1	Q1	1997	6.2800	2.9516	4.0000	1
665	5374	16	0	4	Q2	1997	6.2800	3.0144	4.0000	1
665	6307	16	1216	2	Q1	1997	6.2800	1.9468	4.0000	1
665	6383	22	1710	12	Q4	1997	3.1400	0.9734	2.0000	1
665	6542	7	0	3	Q1	1997	3.1400	1.4444	2.0000	1
665	6681	17	0	12	Q4	1997	4.7100	2.2608	3.0000	1
665	6997	13	0	5	Q2	1997	4.7100	2.0253	3.0000	1
665	7203	13	0	2	Q1	1997	4.7100	1.7427	3.0000	1
665	7292	13	0	1	Q1	1997	4.7100	1.4601	3.0000	1
665	7343	6	0	10	Q4	1997	6.2800	2.7004	4.0000	1
665	7384	3	0	6	Q2	1997	6.2800	2.9516	4.0000	1
665	7514	17	0	5	Q2	1997	4.7100	1.7427	3.0000	1
665	8068	3	0	8	Q3	1997	3.1400	1.0676	2.0000	1
665	8427	16	0	10	Q4	1997	6.2800	2.7004	4.0000	1
665	8578	23	0	1	Q1	1997	4.7100	1.4601	3.0000	1
665	8730	7	0	12	Q4	1997	4.7100	1.7898	3.0000	1
665	8954	7	0	12	Q4	1997	6.2800	3.0144	4.0000	1
665	8966	3	202	8	Q3	1997	6.2800	2.9516	4.0000	1
665	9290	14	0	10	Q4	1997	3.1400	1.1932	2.0000	1
665	9332	11	0	5	Q2	1997	3.1400	1.1618	2.0000	1
665	9362	6	526	12	Q4	1997	3.1400	1.0362	2.0000	1
665	9558	6	0	12	Q4	1997	6.2800	3.1400	4.0000	1
665	9704	24	0	8	Q3	1997	3.1400	1.4130	2.0000	1
665	9734	17	1311	10	Q4	1997	3.1400	1.1932	2.0000	1
665	9881	3	0	11	Q4	1997	3.1400	1.2246	2.0000	1
665	9903	6	502	1	Q1	1997	4.7100	2.1195	3.0000	1
665	9960	7	0	4	Q2	1997	4.7100	1.4601	3.0000	1
666	49	6	511	5	Q2	1997	2.6700	0.9078	3.0000	1
666	240	7	504	2	Q1	1997	3.5600	1.3172	4.0000	1
666	545	13	0	6	Q2	1997	2.6700	1.2282	3.0000	1
666	553	6	510	5	Q2	1997	1.7800	0.7654	2.0000	1
666	619	13	0	3	Q1	1997	3.5600	1.1036	4.0000	1
666	650	11	0	3	Q1	1997	2.6700	0.9879	3.0000	1
666	1064	24	0	6	Q2	1997	1.7800	0.5518	2.0000	1
666	1264	2	0	4	Q2	1997	0.8900	0.3916	1.0000	1
666	1676	3	0	12	Q4	1997	3.5600	1.2104	4.0000	1
666	1780	24	0	12	Q4	1997	2.6700	1.2816	3.0000	1
666	1811	11	0	12	Q4	1997	2.6700	0.8010	3.0000	1
666	1841	15	0	11	Q4	1997	2.6700	0.8010	3.0000	1
666	1970	3	0	6	Q2	1997	3.5600	1.7088	4.0000	1
666	2067	17	0	5	Q2	1997	1.7800	0.8188	2.0000	1
666	2507	3	0	11	Q4	1997	2.6700	1.0146	3.0000	1
666	2523	6	518	8	Q3	1997	2.6700	1.2816	3.0000	1
666	2587	16	0	9	Q3	1997	2.6700	0.9078	3.0000	1
666	2981	23	0	6	Q2	1997	2.6700	1.0413	3.0000	1
666	3164	7	517	8	Q3	1997	2.6700	0.8277	3.0000	1
666	3548	13	0	9	Q3	1997	2.6700	1.1481	3.0000	1
666	3664	22	0	6	Q2	1997	1.7800	0.7298	2.0000	1
666	3706	13	984	5	Q2	1997	3.5600	1.0680	4.0000	1
666	3952	6	524	11	Q4	1997	1.7800	0.6764	2.0000	1
666	4257	3	0	1	Q1	1997	2.6700	1.0680	3.0000	1
666	4268	11	824	4	Q2	1997	2.6700	1.2282	3.0000	1
666	4391	16	1223	6	Q2	1997	2.6700	1.2816	3.0000	1
666	4420	11	0	4	Q2	1997	3.5600	1.2460	4.0000	1
666	4656	7	0	10	Q4	1997	1.7800	0.5874	2.0000	1
666	4700	17	0	9	Q3	1997	2.6700	1.0413	3.0000	1
666	4727	16	1233	10	Q4	1997	2.6700	1.1214	3.0000	1
666	4938	13	0	11	Q4	1997	2.6700	1.2015	3.0000	1
666	4995	13	0	1	Q1	1997	2.6700	0.9078	3.0000	1
666	5307	6	0	8	Q3	1997	1.7800	0.7120	2.0000	1
666	5744	3	0	12	Q4	1997	3.5600	1.2460	4.0000	1
666	5895	17	1311	10	Q4	1997	2.6700	0.8277	3.0000	1
666	5903	13	980	3	Q1	1997	3.5600	1.2816	4.0000	1
666	5944	3	0	11	Q4	1997	3.5600	1.2460	4.0000	1
666	6182	13	984	5	Q2	1997	3.5600	1.7444	4.0000	1
666	6927	7	0	6	Q2	1997	2.6700	1.2015	3.0000	1
666	7065	17	0	3	Q1	1997	2.6700	1.0413	3.0000	1
666	7153	3	207	11	Q4	1997	2.6700	1.0680	3.0000	1
666	7702	16	0	9	Q3	1997	3.5600	1.7800	4.0000	1
666	7813	17	0	10	Q4	1997	2.6700	0.8544	3.0000	1
666	7913	17	0	12	Q4	1997	3.5600	1.7088	4.0000	1
666	7913	17	1303	6	Q2	1997	3.5600	1.7088	4.0000	1
666	8446	15	1152	9	Q3	1997	2.6700	0.8277	3.0000	1
666	8528	11	0	8	Q3	1997	2.6700	1.3350	3.0000	1
666	8854	2	0	2	Q1	1997	2.6700	1.2282	3.0000	1
666	8862	11	836	9	Q3	1997	1.7800	0.7298	2.0000	1
666	9025	13	0	12	Q4	1997	3.5600	1.7088	4.0000	1
666	9332	11	833	8	Q3	1997	2.6700	1.3083	3.0000	1
666	9427	24	0	3	Q1	1997	1.7800	0.6230	2.0000	1
666	9657	24	0	12	Q4	1997	1.7800	0.7654	2.0000	1
666	9698	23	0	1	Q1	1997	4.4500	2.0025	5.0000	1
666	9719	11	829	6	Q2	1997	2.6700	1.1214	3.0000	1
666	9871	13	980	3	Q1	1997	2.6700	0.8277	3.0000	1
666	10020	11	837	10	Q4	1997	2.6700	0.9078	3.0000	1
667	745	15	0	12	Q4	1997	5.3200	2.6068	2.0000	1
667	950	13	0	10	Q4	1997	7.9800	2.7132	3.0000	1
667	1309	24	0	4	Q2	1997	10.6400	3.6176	4.0000	1
667	2368	3	0	1	Q1	1997	10.6400	4.1496	4.0000	1
667	2663	16	1214	2	Q1	1997	7.9800	3.0324	3.0000	1
667	2915	6	0	2	Q1	1997	7.9800	3.4314	3.0000	1
667	2921	16	1235	11	Q4	1997	7.9800	3.4314	3.0000	1
667	2924	3	0	2	Q1	1997	7.9800	2.5536	3.0000	1
667	3389	7	505	2	Q1	1997	5.3200	2.4472	2.0000	1
667	3647	13	0	12	Q4	1997	5.3200	2.3940	2.0000	1
667	3647	13	986	6	Q2	1997	7.9800	2.5536	3.0000	1
667	3716	17	0	4	Q2	1997	10.6400	3.2984	4.0000	1
667	3825	22	0	3	Q1	1997	7.9800	3.7506	3.0000	1
667	4118	17	0	7	Q3	1997	5.3200	2.3940	2.0000	1
667	4137	15	0	5	Q2	1997	7.9800	3.5910	3.0000	1
667	4258	7	521	10	Q4	1997	10.6400	3.9368	4.0000	1
667	5092	17	1297	3	Q1	1997	10.6400	5.0008	4.0000	1
667	5131	24	1846	2	Q1	1997	7.9800	3.5910	3.0000	1
667	5353	23	0	12	Q4	1997	7.9800	2.8728	3.0000	1
667	5590	17	0	12	Q4	1997	10.6400	4.4688	4.0000	1
667	5799	15	0	2	Q1	1997	5.3200	2.2876	2.0000	1
667	6218	11	0	12	Q4	1997	7.9800	3.5112	3.0000	1
667	7283	13	976	1	Q1	1997	5.3200	1.7556	2.0000	1
667	7330	6	0	4	Q2	1997	7.9800	2.5536	3.0000	1
667	7359	13	0	7	Q3	1997	10.6400	4.7880	4.0000	1
667	7696	23	0	8	Q3	1997	7.9800	3.2718	3.0000	1
667	7775	6	0	5	Q2	1997	10.6400	3.2984	4.0000	1
667	7798	2	114	4	Q2	1997	2.6600	0.9044	1.0000	1
667	7856	6	508	4	Q2	1997	10.6400	4.8944	4.0000	1
667	8224	6	0	11	Q4	1997	7.9800	2.4738	3.0000	1
667	8248	7	0	9	Q3	1997	7.9800	3.6708	3.0000	1
667	8647	3	207	11	Q4	1997	10.6400	4.1496	4.0000	1
667	8918	7	505	2	Q1	1997	10.6400	3.4048	4.0000	1
667	9504	13	0	11	Q4	1997	7.9800	3.8304	3.0000	1
667	9512	23	1776	6	Q2	1997	10.6400	4.5752	4.0000	1
667	9517	2	0	11	Q4	1997	5.3200	1.8088	2.0000	1
667	9823	13	0	5	Q2	1997	10.6400	4.3624	4.0000	1
667	9998	6	0	5	Q2	1997	5.3200	2.6068	2.0000	1
667	10026	13	0	6	Q2	1997	5.3200	2.0748	2.0000	1
667	10111	3	0	9	Q3	1997	7.9800	3.5910	3.0000	1
667	10215	15	0	7	Q3	1997	5.3200	2.4472	2.0000	1
668	545	13	0	5	Q2	1997	7.8600	3.8514	2.0000	1
668	636	17	0	12	Q4	1997	7.8600	3.4584	2.0000	1
668	907	6	0	6	Q2	1997	7.8600	3.9300	2.0000	1
668	993	13	0	5	Q2	1997	15.7200	5.5020	4.0000	1
668	993	13	0	9	Q3	1997	11.7900	4.5981	3.0000	1
668	1249	15	0	6	Q2	1997	11.7900	5.4234	3.0000	1
668	1280	7	0	6	Q2	1997	7.8600	3.3012	2.0000	1
668	1334	17	0	10	Q4	1997	11.7900	5.0697	3.0000	1
668	1379	6	0	2	Q1	1997	11.7900	5.5413	3.0000	1
668	1421	24	0	10	Q4	1997	7.8600	2.9082	2.0000	1
668	1423	13	0	5	Q2	1997	11.7900	5.0697	3.0000	1
668	1684	15	0	11	Q4	1997	11.7900	3.8907	3.0000	1
668	1706	13	0	6	Q2	1997	7.8600	3.3798	2.0000	1
668	1720	16	1225	7	Q3	1997	11.7900	4.7160	3.0000	1
668	1819	7	0	8	Q3	1997	7.8600	3.2226	2.0000	1
668	2168	24	0	4	Q2	1997	11.7900	4.0086	3.0000	1
668	2547	23	0	10	Q4	1997	11.7900	5.4234	3.0000	1
668	2554	15	0	11	Q4	1997	7.8600	2.6724	2.0000	1
668	2921	16	1220	4	Q2	1997	11.7900	3.6549	3.0000	1
668	3021	16	0	11	Q4	1997	7.8600	2.4366	2.0000	1
668	3254	15	0	4	Q2	1997	11.7900	5.3055	3.0000	1
668	3631	24	0	8	Q3	1997	15.7200	7.3884	4.0000	1
668	3647	13	0	5	Q2	1997	7.8600	3.5370	2.0000	1
668	3925	11	820	2	Q1	1997	15.7200	7.0740	4.0000	1
668	3977	13	0	1	Q1	1997	11.7900	3.5370	3.0000	1
668	4693	3	0	7	Q3	1997	15.7200	5.5020	4.0000	1
668	4943	24	0	1	Q1	1997	15.7200	5.0304	4.0000	1
668	4982	24	0	4	Q2	1997	7.8600	3.0654	2.0000	1
668	5174	16	1216	2	Q1	1997	11.7900	5.5413	3.0000	1
668	5188	2	0	7	Q3	1997	7.8600	3.7728	2.0000	1
668	5206	13	0	7	Q3	1997	15.7200	7.2312	4.0000	1
668	5501	17	0	3	Q1	1997	7.8600	2.7510	2.0000	1
668	5514	7	0	9	Q3	1997	11.7900	4.2444	3.0000	1
668	5542	16	0	6	Q2	1997	15.7200	5.6592	4.0000	1
668	5984	17	0	11	Q4	1997	15.7200	6.7596	4.0000	1
668	6169	13	0	7	Q3	1997	11.7900	4.8339	3.0000	1
668	6454	15	0	6	Q2	1997	7.8600	3.3798	2.0000	1
668	6526	13	0	5	Q2	1997	7.8600	2.6724	2.0000	1
668	6635	24	1845	1	Q1	1997	7.8600	2.5152	2.0000	1
668	6683	17	0	9	Q3	1997	11.7900	4.0086	3.0000	1
668	6751	22	0	7	Q3	1997	3.9300	1.6899	1.0000	1
668	6806	7	0	3	Q1	1997	19.6500	8.4495	5.0000	1
668	7971	24	1869	12	Q4	1997	11.7900	5.6592	3.0000	1
668	8181	17	0	1	Q1	1997	11.7900	3.8907	3.0000	1
668	8737	11	837	10	Q4	1997	11.7900	4.3623	3.0000	1
668	8744	11	0	3	Q1	1997	11.7900	3.7728	3.0000	1
668	8902	3	0	3	Q1	1997	15.7200	5.6592	4.0000	1
668	8948	24	1847	2	Q1	1997	15.7200	7.7028	4.0000	1
668	8993	24	1869	12	Q4	1997	11.7900	3.6549	3.0000	1
668	9206	17	0	9	Q3	1997	15.7200	6.9168	4.0000	1
668	9286	13	0	7	Q3	1997	15.7200	6.6024	4.0000	1
668	9431	6	0	12	Q4	1997	19.6500	8.6460	5.0000	1
668	9473	15	0	9	Q3	1997	11.7900	4.1265	3.0000	1
668	9503	24	1856	6	Q2	1997	7.8600	2.7510	2.0000	1
668	9530	13	0	1	Q1	1997	11.7900	4.1265	3.0000	1
668	9602	11	0	4	Q2	1997	11.7900	4.3623	3.0000	1
668	9664	2	0	10	Q4	1997	3.9300	1.8078	1.0000	1
668	10116	17	1294	2	Q1	1997	11.7900	5.8950	3.0000	1
668	10238	16	0	10	Q4	1997	11.7900	5.1876	3.0000	1
668	10262	17	0	2	Q1	1997	7.8600	3.3012	2.0000	1
669	335	17	0	6	Q2	1997	5.4000	2.1600	3.0000	1
669	481	24	0	10	Q4	1997	5.4000	2.4300	3.0000	1
669	612	22	0	9	Q3	1997	3.6000	1.1520	2.0000	1
669	976	16	1233	10	Q4	1997	5.4000	2.3220	3.0000	1
669	997	3	0	2	Q1	1997	5.4000	1.6740	3.0000	1
669	1281	3	0	5	Q2	1997	3.6000	1.4760	2.0000	1
669	1282	3	0	7	Q3	1997	7.2000	2.1600	4.0000	1
669	1415	16	1216	2	Q1	1997	7.2000	3.4560	4.0000	1
669	1681	13	0	3	Q1	1997	7.2000	2.7360	4.0000	1
669	1850	16	0	12	Q4	1997	5.4000	1.6200	3.0000	1
669	2224	16	0	8	Q3	1997	7.2000	2.5920	4.0000	1
669	2378	16	0	2	Q1	1997	5.4000	1.6740	3.0000	1
669	2921	16	1214	2	Q1	1997	3.6000	1.4400	2.0000	1
669	2968	13	980	3	Q1	1997	3.6000	1.3320	2.0000	1
669	3143	7	0	6	Q2	1997	3.6000	1.4040	2.0000	1
669	3188	6	0	9	Q3	1997	7.2000	2.8080	4.0000	1
669	3538	11	0	12	Q4	1997	5.4000	2.3760	3.0000	1
669	3844	6	0	7	Q3	1997	3.6000	1.3320	2.0000	1
669	3936	7	0	11	Q4	1997	3.6000	1.6560	2.0000	1
669	4069	17	0	12	Q4	1997	5.4000	2.3760	3.0000	1
669	4085	24	0	11	Q4	1997	7.2000	3.6000	4.0000	1
669	4118	17	0	12	Q4	1997	5.4000	1.9440	3.0000	1
669	4139	15	0	9	Q3	1997	5.4000	1.6740	3.0000	1
669	4142	6	526	12	Q4	1997	7.2000	3.5280	4.0000	1
669	4232	7	0	12	Q4	1997	7.2000	3.5280	4.0000	1
669	4391	16	1220	4	Q2	1997	5.4000	2.0520	3.0000	1
669	4417	3	0	1	Q1	1997	5.4000	2.2140	3.0000	1
669	4541	3	0	6	Q2	1997	3.6000	1.7640	2.0000	1
669	4615	17	0	7	Q3	1997	5.4000	2.3220	3.0000	1
669	4998	3	187	2	Q1	1997	5.4000	2.4840	3.0000	1
669	5048	15	0	5	Q2	1997	7.2000	2.8800	4.0000	1
669	5303	17	1312	10	Q4	1997	5.4000	2.5380	3.0000	1
669	5535	24	0	9	Q3	1997	5.4000	1.6740	3.0000	1
669	5590	17	0	1	Q1	1997	9.0000	2.7900	5.0000	1
669	5895	17	0	5	Q2	1997	3.6000	1.1520	2.0000	1
669	6014	7	517	8	Q3	1997	7.2000	3.5280	4.0000	1
669	6018	11	820	2	Q1	1997	5.4000	1.9440	3.0000	1
669	6577	15	0	7	Q3	1997	5.4000	2.2140	3.0000	1
669	6577	15	0	9	Q3	1997	5.4000	1.9980	3.0000	1
669	6861	11	842	12	Q4	1997	7.2000	3.0240	4.0000	1
669	7103	15	0	1	Q1	1997	7.2000	2.4480	4.0000	1
669	7449	24	1860	8	Q3	1997	5.4000	2.4300	3.0000	1
669	7486	3	0	4	Q2	1997	5.4000	1.7280	3.0000	1
669	7951	15	0	6	Q2	1997	5.4000	1.9980	3.0000	1
669	8758	7	504	2	Q1	1997	5.4000	1.8900	3.0000	1
669	8782	6	0	7	Q3	1997	5.4000	2.1600	3.0000	1
669	9510	16	0	10	Q4	1997	7.2000	2.3760	4.0000	1
669	9510	16	1214	2	Q1	1997	5.4000	2.3760	3.0000	1
669	10186	13	0	12	Q4	1997	5.4000	2.1060	3.0000	1
670	99	3	0	8	Q3	1997	5.3700	1.9869	3.0000	1
670	341	17	1314	11	Q4	1997	3.5800	1.5752	2.0000	1
670	363	6	0	6	Q2	1997	3.5800	1.7542	2.0000	1
670	387	22	0	4	Q2	1997	3.5800	1.2530	2.0000	1
670	475	7	0	4	Q2	1997	5.3700	2.4702	3.0000	1
670	689	24	0	9	Q3	1997	5.3700	1.8795	3.0000	1
670	770	17	0	10	Q4	1997	5.3700	2.4165	3.0000	1
670	790	13	0	12	Q4	1997	5.3700	1.6110	3.0000	1
670	937	6	0	3	Q1	1997	5.3700	2.2554	3.0000	1
670	1297	16	0	3	Q1	1997	7.1600	2.2912	4.0000	1
670	2390	17	0	11	Q4	1997	7.1600	3.2220	4.0000	1
670	2587	16	1231	9	Q3	1997	5.3700	2.3091	3.0000	1
670	2776	22	0	1	Q1	1997	1.7900	0.8592	1.0000	1
670	2831	14	0	11	Q4	1997	1.7900	0.8413	1.0000	1
670	2993	24	0	3	Q1	1997	5.3700	2.6313	3.0000	1
670	3092	15	1150	8	Q3	1997	5.3700	2.5776	3.0000	1
670	3218	3	207	11	Q4	1997	5.3700	1.7184	3.0000	1
670	3423	13	0	7	Q3	1997	5.3700	2.3628	3.0000	1
670	3552	17	1294	2	Q1	1997	7.1600	2.9356	4.0000	1
670	3676	3	0	2	Q1	1997	5.3700	1.8258	3.0000	1
670	4099	17	0	10	Q4	1997	7.1600	2.6492	4.0000	1
670	4204	17	0	4	Q2	1997	7.1600	2.4344	4.0000	1
670	4218	24	1845	1	Q1	1997	5.3700	2.3628	3.0000	1
670	4490	13	0	12	Q4	1997	3.5800	1.7184	2.0000	1
670	4497	17	0	12	Q4	1997	7.1600	2.1480	4.0000	1
670	4709	22	1694	4	Q2	1997	3.5800	1.2530	2.0000	1
670	4825	6	0	12	Q4	1997	7.1600	3.2936	4.0000	1
670	5370	24	0	7	Q3	1997	3.5800	1.5394	2.0000	1
670	6324	23	0	2	Q1	1997	7.1600	2.7924	4.0000	1
670	7659	6	0	4	Q2	1997	7.1600	3.5084	4.0000	1
670	7847	24	0	7	Q3	1997	5.3700	2.3091	3.0000	1
670	7861	15	0	8	Q3	1997	7.1600	2.5060	4.0000	1
670	7878	15	0	1	Q1	1997	5.3700	2.6313	3.0000	1
670	8013	14	0	3	Q1	1997	3.5800	1.7542	2.0000	1
670	8111	15	0	12	Q4	1997	5.3700	1.9869	3.0000	1
670	8181	17	0	3	Q1	1997	7.1600	3.2936	4.0000	1
670	8275	16	0	8	Q3	1997	5.3700	2.1480	3.0000	1
670	8289	17	1307	8	Q3	1997	5.3700	1.9869	3.0000	1
670	8485	15	0	7	Q3	1997	7.1600	3.3652	4.0000	1
670	8617	17	0	6	Q2	1997	5.3700	1.6647	3.0000	1
670	8694	7	0	4	Q2	1997	5.3700	2.1480	3.0000	1
670	8758	7	512	6	Q2	1997	5.3700	2.2017	3.0000	1
670	9013	11	0	9	Q3	1997	3.5800	1.5394	2.0000	1
670	9225	11	0	4	Q2	1997	7.1600	2.2196	4.0000	1
670	9324	3	195	5	Q2	1997	7.1600	3.3652	4.0000	1
670	9534	17	1307	8	Q3	1997	5.3700	1.9869	3.0000	1
670	9631	16	0	8	Q3	1997	3.5800	1.2172	2.0000	1
670	9664	2	0	8	Q3	1997	1.7900	0.6444	1.0000	1
670	9815	16	0	7	Q3	1997	5.3700	2.2017	3.0000	1
670	9867	13	0	7	Q3	1997	3.5800	1.3246	2.0000	1
670	10118	13	986	6	Q2	1997	5.3700	2.0406	3.0000	1
670	10167	17	1312	10	Q4	1997	5.3700	1.7184	3.0000	1
670	10173	16	0	5	Q2	1997	7.1600	2.3628	4.0000	1
671	169	13	0	4	Q2	1997	11.7200	5.8600	4.0000	1
671	477	15	0	1	Q1	1997	11.7200	4.8052	4.0000	1
671	514	14	0	10	Q4	1997	5.8600	2.7542	2.0000	1
671	644	13	0	5	Q2	1997	14.6500	5.4205	5.0000	1
671	661	6	0	7	Q3	1997	8.7900	3.6039	3.0000	1
671	1175	7	519	9	Q3	1997	5.8600	1.8166	2.0000	1
671	1415	16	0	1	Q1	1997	8.7900	3.8676	3.0000	1
671	1681	13	0	11	Q4	1997	11.7200	5.5084	4.0000	1
671	1736	13	0	5	Q2	1997	8.7900	3.6918	3.0000	1
671	1773	13	0	2	Q1	1997	11.7200	5.0396	4.0000	1
671	2412	7	0	11	Q4	1997	11.7200	4.9224	4.0000	1
671	2430	24	0	5	Q2	1997	8.7900	3.7797	3.0000	1
671	2587	16	0	5	Q2	1997	11.7200	5.6256	4.0000	1
671	2609	7	0	1	Q1	1997	5.8600	1.9338	2.0000	1
671	2636	17	1304	7	Q3	1997	5.8600	2.2854	2.0000	1
671	2871	15	1149	8	Q3	1997	8.7900	3.0765	3.0000	1
671	2908	11	0	3	Q1	1997	11.7200	3.7504	4.0000	1
671	3245	17	0	9	Q3	1997	11.7200	5.6256	4.0000	1
671	3819	23	1789	12	Q4	1997	11.7200	4.8052	4.0000	1
671	3994	15	1146	7	Q3	1997	8.7900	3.7797	3.0000	1
671	4029	17	0	4	Q2	1997	11.7200	3.6332	4.0000	1
671	4149	11	0	7	Q3	1997	8.7900	4.1313	3.0000	1
671	4376	24	0	3	Q1	1997	8.7900	3.2523	3.0000	1
671	4541	3	202	8	Q3	1997	8.7900	3.1644	3.0000	1
671	4909	6	523	11	Q4	1997	8.7900	3.2523	3.0000	1
671	4973	17	0	12	Q4	1997	8.7900	4.3071	3.0000	1
671	4985	23	0	3	Q1	1997	5.8600	2.2268	2.0000	1
671	5054	7	0	4	Q2	1997	8.7900	3.9555	3.0000	1
671	5095	6	0	12	Q4	1997	5.8600	2.1682	2.0000	1
671	5257	13	0	8	Q3	1997	14.6500	6.8855	5.0000	1
671	5341	17	1294	2	Q1	1997	8.7900	2.8128	3.0000	1
671	5743	13	0	8	Q3	1997	5.8600	1.8752	2.0000	1
671	5944	3	207	11	Q4	1997	11.7200	4.1020	4.0000	1
671	5957	11	0	5	Q2	1997	5.8600	2.8714	2.0000	1
671	5958	13	0	5	Q2	1997	5.8600	1.9338	2.0000	1
671	6195	6	0	7	Q3	1997	5.8600	2.5784	2.0000	1
671	6383	22	0	6	Q2	1997	2.9300	0.9669	1.0000	1
671	6439	7	501	1	Q1	1997	14.6500	4.3950	5.0000	1
671	6564	13	0	9	Q3	1997	8.7900	4.1313	3.0000	1
671	6708	24	0	11	Q4	1997	8.7900	3.6039	3.0000	1
671	6894	24	0	9	Q3	1997	8.7900	2.9886	3.0000	1
671	7056	3	0	9	Q3	1997	8.7900	4.1313	3.0000	1
671	7132	13	980	3	Q1	1997	5.8600	2.0510	2.0000	1
671	7182	13	0	9	Q3	1997	11.7200	3.7504	4.0000	1
671	7505	15	0	1	Q1	1997	11.7200	5.7428	4.0000	1
671	7762	6	0	4	Q2	1997	5.8600	2.6370	2.0000	1
671	7806	13	0	9	Q3	1997	5.8600	2.1682	2.0000	1
671	8511	16	0	7	Q3	1997	8.7900	2.9886	3.0000	1
671	8768	11	0	8	Q3	1997	8.7900	4.3950	3.0000	1
671	8930	7	0	8	Q3	1997	8.7900	3.3402	3.0000	1
671	8963	17	1314	11	Q4	1997	5.8600	2.9300	2.0000	1
671	9134	23	0	7	Q3	1997	8.7900	4.0434	3.0000	1
671	9167	11	0	3	Q1	1997	14.6500	7.1785	5.0000	1
671	9204	7	504	2	Q1	1997	8.7900	2.7249	3.0000	1
671	9213	11	0	5	Q2	1997	11.7200	4.2192	4.0000	1
671	9252	6	0	4	Q2	1997	5.8600	2.0510	2.0000	1
671	9534	17	0	3	Q1	1997	8.7900	3.4281	3.0000	1
671	9571	11	826	5	Q2	1997	8.7900	3.0765	3.0000	1
671	9652	14	0	9	Q3	1997	8.7900	3.4281	3.0000	1
671	9815	16	1220	4	Q2	1997	11.7200	5.1568	4.0000	1
671	9823	13	0	3	Q1	1997	8.7900	2.8128	3.0000	1
671	10018	24	1869	12	Q4	1997	8.7900	4.0434	3.0000	1
672	187	13	0	11	Q4	1997	10.0200	3.6072	3.0000	1
672	521	11	0	6	Q2	1997	6.6800	3.2732	2.0000	1
672	552	11	0	7	Q3	1997	13.3600	4.6760	4.0000	1
672	588	23	1765	1	Q1	1997	13.3600	4.0080	4.0000	1
672	663	16	0	1	Q1	1997	10.0200	4.1082	3.0000	1
672	1451	3	0	11	Q4	1997	10.0200	4.3086	3.0000	1
672	1633	3	0	12	Q4	1997	13.3600	5.6112	4.0000	1
672	1802	23	0	6	Q2	1997	10.0200	3.2064	3.0000	1
672	2046	7	0	8	Q3	1997	6.6800	2.3380	2.0000	1
672	2077	23	0	3	Q1	1997	13.3600	4.6760	4.0000	1
672	2168	24	1866	11	Q4	1997	10.0200	3.3066	3.0000	1
672	3028	7	504	2	Q1	1997	10.0200	4.0080	3.0000	1
672	3250	15	0	7	Q3	1997	13.3600	4.4088	4.0000	1
672	3441	3	0	1	Q1	1997	13.3600	4.9432	4.0000	1
672	4029	17	1293	1	Q1	1997	6.6800	2.2044	2.0000	1
672	4096	3	0	4	Q2	1997	10.0200	4.9098	3.0000	1
672	4287	15	1143	5	Q2	1997	10.0200	3.8076	3.0000	1
672	4328	7	0	11	Q4	1997	10.0200	4.6092	3.0000	1
672	4391	16	1214	2	Q1	1997	10.0200	4.8096	3.0000	1
672	4597	17	0	4	Q2	1997	13.3600	6.1456	4.0000	1
672	4676	16	1214	2	Q1	1997	10.0200	4.4088	3.0000	1
672	4863	2	0	4	Q2	1997	10.0200	4.0080	3.0000	1
672	5068	22	0	12	Q4	1997	6.6800	2.1376	2.0000	1
672	5511	7	521	10	Q4	1997	13.3600	4.9432	4.0000	1
672	5598	24	0	1	Q1	1997	10.0200	3.1062	3.0000	1
672	5715	11	0	5	Q2	1997	10.0200	3.1062	3.0000	1
672	5774	24	1860	8	Q3	1997	10.0200	4.6092	3.0000	1
672	6061	17	0	5	Q2	1997	10.0200	4.0080	3.0000	1
672	6499	17	0	11	Q4	1997	13.3600	5.0768	4.0000	1
672	6733	13	980	3	Q1	1997	6.6800	3.3400	2.0000	1
672	6742	15	0	2	Q1	1997	10.0200	4.7094	3.0000	1
672	7059	17	0	12	Q4	1997	6.6800	2.5384	2.0000	1
672	8165	15	1138	3	Q1	1997	10.0200	4.2084	3.0000	1
672	8254	17	0	7	Q3	1997	6.6800	2.2044	2.0000	1
672	8669	23	0	9	Q3	1997	6.6800	3.2732	2.0000	1
672	8757	6	508	4	Q2	1997	6.6800	2.0708	2.0000	1
672	8768	11	0	6	Q2	1997	13.3600	4.6760	4.0000	1
672	8772	11	0	6	Q2	1997	13.3600	4.2752	4.0000	1
672	8794	17	1311	10	Q4	1997	13.3600	4.9432	4.0000	1
672	8944	14	0	3	Q1	1997	6.6800	3.2064	2.0000	1
672	9256	13	0	9	Q3	1997	6.6800	3.2732	2.0000	1
672	9510	16	0	7	Q3	1997	16.7000	7.6820	5.0000	1
672	9703	24	1847	2	Q1	1997	13.3600	4.9432	4.0000	1
672	9801	11	0	9	Q3	1997	10.0200	4.1082	3.0000	1
672	10081	15	0	12	Q4	1997	10.0200	3.1062	3.0000	1
673	265	11	0	9	Q3	1997	10.9600	3.5072	4.0000	1
673	543	13	0	10	Q4	1997	5.4800	2.3564	2.0000	1
673	551	7	0	4	Q2	1997	8.2200	3.2058	3.0000	1
673	647	3	0	3	Q1	1997	8.2200	2.8770	3.0000	1
673	783	11	0	11	Q4	1997	5.4800	1.9728	2.0000	1
673	1556	17	1294	2	Q1	1997	8.2200	2.7126	3.0000	1
673	1609	14	1070	8	Q3	1997	2.7400	1.1234	1.0000	1
673	1780	24	0	10	Q4	1997	10.9600	4.0552	4.0000	1
673	2201	16	1223	6	Q2	1997	5.4800	2.4660	2.0000	1
673	2313	24	1859	8	Q3	1997	5.4800	2.3016	2.0000	1
673	2448	16	0	6	Q2	1997	8.2200	3.0414	3.0000	1
673	2735	24	0	10	Q4	1997	8.2200	2.4660	3.0000	1
673	3113	13	0	12	Q4	1997	5.4800	2.7400	2.0000	1
673	3128	6	0	10	Q4	1997	10.9600	5.4800	4.0000	1
673	3211	2	0	3	Q1	1997	5.4800	2.4112	2.0000	1
673	3283	15	0	6	Q2	1997	8.2200	3.7812	3.0000	1
673	3404	24	1858	7	Q3	1997	8.2200	3.1236	3.0000	1
673	3476	3	0	5	Q2	1997	8.2200	2.4660	3.0000	1
673	3831	7	0	11	Q4	1997	8.2200	4.0278	3.0000	1
673	4175	16	0	10	Q4	1997	5.4800	2.3016	2.0000	1
673	4270	6	513	6	Q2	1997	8.2200	3.5346	3.0000	1
673	4351	23	0	1	Q1	1997	13.7000	5.4800	5.0000	1
673	4427	24	1869	12	Q4	1997	8.2200	3.6168	3.0000	1
673	4439	15	0	1	Q1	1997	10.9600	3.9456	4.0000	1
673	4670	17	0	9	Q3	1997	5.4800	1.7536	2.0000	1
673	4705	15	0	12	Q4	1997	5.4800	1.6988	2.0000	1
673	5037	24	0	1	Q1	1997	10.9600	4.0552	4.0000	1
673	5063	3	199	7	Q3	1997	8.2200	3.2880	3.0000	1
673	5143	17	0	12	Q4	1997	10.9600	3.5072	4.0000	1
673	5293	6	504	2	Q1	1997	10.9600	4.7128	4.0000	1
673	5338	24	0	4	Q2	1997	5.4800	2.1372	2.0000	1
673	5346	3	0	6	Q2	1997	10.9600	4.3840	4.0000	1
673	5361	24	0	12	Q4	1997	5.4800	2.4660	2.0000	1
673	5742	16	0	9	Q3	1997	8.2200	3.1236	3.0000	1
673	5747	15	0	11	Q4	1997	10.9600	4.7128	4.0000	1
673	5877	17	0	6	Q2	1997	8.2200	3.9456	3.0000	1
673	5920	6	0	12	Q4	1997	5.4800	2.1920	2.0000	1
673	5999	23	0	9	Q3	1997	8.2200	3.2880	3.0000	1
673	6522	13	980	3	Q1	1997	8.2200	4.0278	3.0000	1
673	6530	17	0	4	Q2	1997	5.4800	2.0276	2.0000	1
673	6574	13	988	7	Q3	1997	8.2200	3.5346	3.0000	1
673	6792	13	0	2	Q1	1997	10.9600	3.6168	4.0000	1
673	6982	13	0	7	Q3	1997	5.4800	2.7400	2.0000	1
673	6982	13	0	11	Q4	1997	8.2200	3.6168	3.0000	1
673	7004	11	0	12	Q4	1997	10.9600	4.8224	4.0000	1
673	7331	11	0	7	Q3	1997	10.9600	3.9456	4.0000	1
673	7843	2	0	6	Q2	1997	2.7400	0.9316	1.0000	1
673	8199	17	0	3	Q1	1997	10.9600	5.0416	4.0000	1
673	8467	13	0	4	Q2	1997	8.2200	3.8634	3.0000	1
673	8511	16	0	2	Q1	1997	8.2200	2.7948	3.0000	1
673	8823	7	0	5	Q2	1997	8.2200	3.7812	3.0000	1
673	8886	11	821	3	Q1	1997	8.2200	3.6168	3.0000	1
673	9184	3	0	4	Q2	1997	5.4800	2.4660	2.0000	1
673	9361	7	0	4	Q2	1997	8.2200	3.9456	3.0000	1
673	9815	16	0	8	Q3	1997	8.2200	2.8770	3.0000	1
674	44	7	0	10	Q4	1997	12.7200	5.9784	4.0000	1
674	599	2	126	10	Q4	1997	6.3600	2.9256	2.0000	1
674	792	6	0	5	Q2	1997	6.3600	1.9716	2.0000	1
674	817	17	0	10	Q4	1997	9.5400	4.2930	3.0000	1
674	893	13	980	3	Q1	1997	12.7200	3.8160	4.0000	1
674	953	15	0	2	Q1	1997	9.5400	4.1022	3.0000	1
674	968	15	0	11	Q4	1997	12.7200	6.2328	4.0000	1
674	968	15	1141	4	Q2	1997	12.7200	3.8160	4.0000	1
674	976	16	1235	11	Q4	1997	6.3600	2.9256	2.0000	1
674	1071	13	0	1	Q1	1997	9.5400	4.2930	3.0000	1
674	1080	6	0	5	Q2	1997	9.5400	3.1482	3.0000	1
674	1271	13	0	10	Q4	1997	9.5400	4.1022	3.0000	1
674	1360	13	0	12	Q4	1997	6.3600	2.4168	2.0000	1
674	1813	17	1314	11	Q4	1997	12.7200	6.2328	4.0000	1
674	1868	7	0	11	Q4	1997	12.7200	6.2328	4.0000	1
674	2019	16	1233	10	Q4	1997	12.7200	5.5968	4.0000	1
674	2035	15	1143	5	Q2	1997	9.5400	2.9574	3.0000	1
674	2298	3	210	12	Q4	1997	9.5400	4.1976	3.0000	1
674	2304	13	0	9	Q3	1997	12.7200	6.1056	4.0000	1
674	2570	16	1223	6	Q2	1997	12.7200	4.9608	4.0000	1
674	2715	15	0	8	Q3	1997	12.7200	5.4696	4.0000	1
674	2976	7	0	8	Q3	1997	9.5400	4.1022	3.0000	1
674	3333	7	0	7	Q3	1997	6.3600	2.0988	2.0000	1
674	3359	11	0	12	Q4	1997	9.5400	4.2930	3.0000	1
674	3500	15	0	7	Q3	1997	12.7200	5.5968	4.0000	1
674	3716	17	1304	7	Q3	1997	6.3600	3.0528	2.0000	1
674	4168	13	0	12	Q4	1997	12.7200	4.1976	4.0000	1
674	4307	7	516	8	Q3	1997	6.3600	2.4168	2.0000	1
674	4606	3	0	8	Q3	1997	12.7200	6.3600	4.0000	1
674	4856	15	1140	4	Q2	1997	9.5400	4.5792	3.0000	1
674	5105	11	0	4	Q2	1997	12.7200	6.1056	4.0000	1
674	5123	11	826	5	Q2	1997	9.5400	3.9114	3.0000	1
674	5584	15	1138	3	Q1	1997	6.3600	2.5440	2.0000	1
674	5635	7	0	4	Q2	1997	6.3600	3.1164	2.0000	1
674	5686	3	210	12	Q4	1997	9.5400	3.6252	3.0000	1
674	5731	6	0	12	Q4	1997	12.7200	5.9784	4.0000	1
674	5887	7	0	5	Q2	1997	12.7200	5.7240	4.0000	1
674	6288	13	984	5	Q2	1997	9.5400	4.7700	3.0000	1
674	6432	24	1866	11	Q4	1997	9.5400	3.3390	3.0000	1
674	6511	6	0	12	Q4	1997	9.5400	4.1022	3.0000	1
674	6560	17	0	12	Q4	1997	9.5400	4.2930	3.0000	1
674	6651	11	0	9	Q3	1997	12.7200	6.1056	4.0000	1
674	6832	3	0	5	Q2	1997	9.5400	4.1976	3.0000	1
674	7534	13	0	3	Q1	1997	6.3600	2.0988	2.0000	1
674	8074	17	0	7	Q3	1997	12.7200	5.4696	4.0000	1
674	8098	13	0	8	Q3	1997	6.3600	2.4168	2.0000	1
674	8324	24	0	5	Q2	1997	9.5400	4.1022	3.0000	1
674	8324	24	0	9	Q3	1997	9.5400	4.1022	3.0000	1
674	8382	15	0	6	Q2	1997	9.5400	3.8160	3.0000	1
674	8612	22	0	8	Q3	1997	3.1800	1.3992	1.0000	1
674	8619	13	0	5	Q2	1997	6.3600	2.0352	2.0000	1
674	8840	17	0	10	Q4	1997	12.7200	5.5968	4.0000	1
674	9017	15	0	6	Q2	1997	12.7200	4.8336	4.0000	1
674	9643	13	0	10	Q4	1997	9.5400	2.8620	3.0000	1
674	9851	3	0	9	Q3	1997	9.5400	3.9114	3.0000	1
674	9884	11	0	2	Q1	1997	9.5400	4.6746	3.0000	1
674	9928	16	0	1	Q1	1997	12.7200	5.9784	4.0000	1
674	10034	15	0	2	Q1	1997	9.5400	4.4838	3.0000	1
675	177	13	0	9	Q3	1997	10.7700	4.9542	3.0000	1
675	782	17	0	10	Q4	1997	14.3600	6.1748	4.0000	1
675	1098	15	0	10	Q4	1997	10.7700	3.2310	3.0000	1
675	1297	16	1220	4	Q2	1997	14.3600	4.7388	4.0000	1
675	1429	13	0	2	Q1	1997	10.7700	4.0926	3.0000	1
675	1525	7	0	12	Q4	1997	10.7700	4.4157	3.0000	1
675	1528	16	0	1	Q1	1997	14.3600	4.5952	4.0000	1
675	1528	16	0	9	Q3	1997	14.3600	4.4516	4.0000	1
675	1607	17	1307	8	Q3	1997	10.7700	4.0926	3.0000	1
675	1832	23	0	5	Q2	1997	14.3600	6.8928	4.0000	1
675	1973	15	0	7	Q3	1997	14.3600	6.8928	4.0000	1
675	2682	23	0	2	Q1	1997	10.7700	4.4157	3.0000	1
675	2695	13	0	9	Q3	1997	10.7700	3.4464	3.0000	1
675	2882	24	1858	7	Q3	1997	10.7700	4.0926	3.0000	1
675	3149	11	0	2	Q1	1997	10.7700	3.5541	3.0000	1
675	3325	13	0	7	Q3	1997	10.7700	4.6311	3.0000	1
675	3443	15	0	8	Q3	1997	14.3600	6.8928	4.0000	1
675	3460	11	0	5	Q2	1997	10.7700	5.0619	3.0000	1
675	4031	14	0	4	Q2	1997	3.5900	1.6514	1.0000	1
675	4305	15	1140	4	Q2	1997	7.1800	2.7284	2.0000	1
675	4488	7	0	12	Q4	1997	7.1800	2.2976	2.0000	1
675	4490	13	980	3	Q1	1997	10.7700	4.2003	3.0000	1
675	5107	6	0	4	Q2	1997	7.1800	2.7284	2.0000	1
675	5346	3	0	12	Q4	1997	14.3600	4.3080	4.0000	1
675	5644	17	0	11	Q4	1997	7.1800	3.4464	2.0000	1
675	5984	17	0	7	Q3	1997	14.3600	6.7492	4.0000	1
675	6019	6	0	6	Q2	1997	10.7700	3.7695	3.0000	1
675	6105	23	1765	1	Q1	1997	10.7700	5.1696	3.0000	1
675	6320	24	0	10	Q4	1997	7.1800	3.5900	2.0000	1
675	6523	24	0	10	Q4	1997	10.7700	3.2310	3.0000	1
675	6792	13	0	4	Q2	1997	14.3600	6.8928	4.0000	1
675	7207	13	0	2	Q1	1997	14.3600	6.7492	4.0000	1
675	7250	13	0	2	Q1	1997	14.3600	5.3132	4.0000	1
675	7450	2	0	8	Q3	1997	10.7700	3.3387	3.0000	1
675	7689	15	0	10	Q4	1997	17.9500	8.6160	5.0000	1
675	7695	6	526	12	Q4	1997	10.7700	3.4464	3.0000	1
675	7717	11	833	8	Q3	1997	7.1800	3.5182	2.0000	1
675	7808	7	0	10	Q4	1997	10.7700	3.9849	3.0000	1
675	7870	15	0	12	Q4	1997	14.3600	5.0260	4.0000	1
675	8062	24	0	1	Q1	1997	10.7700	5.0619	3.0000	1
675	8083	24	0	10	Q4	1997	14.3600	6.6056	4.0000	1
675	8555	11	0	8	Q3	1997	7.1800	2.6566	2.0000	1
675	8693	6	511	5	Q2	1997	14.3600	6.0312	4.0000	1
675	8731	3	185	1	Q1	1997	7.1800	3.4464	2.0000	1
675	8845	7	0	9	Q3	1997	10.7700	3.3387	3.0000	1
675	9111	17	0	1	Q1	1997	7.1800	2.8720	2.0000	1
675	9111	17	0	9	Q3	1997	17.9500	8.2570	5.0000	1
675	9218	7	504	2	Q1	1997	10.7700	4.4157	3.0000	1
675	9524	3	0	7	Q3	1997	10.7700	3.4464	3.0000	1
675	9781	3	0	5	Q2	1997	10.7700	5.3850	3.0000	1
675	9840	6	0	12	Q4	1997	10.7700	4.7388	3.0000	1
675	9924	15	0	12	Q4	1997	7.1800	2.2976	2.0000	1
675	9992	24	0	2	Q1	1997	7.1800	2.5130	2.0000	1
675	10145	13	980	3	Q1	1997	10.7700	3.3387	3.0000	1
675	10225	23	1773	4	Q2	1997	10.7700	3.3387	3.0000	1
676	657	7	0	4	Q2	1997	9.8700	4.4415	3.0000	1
676	805	6	0	9	Q3	1997	9.8700	4.3428	3.0000	1
676	1289	23	0	9	Q3	1997	16.4500	5.4285	5.0000	1
676	1415	16	0	11	Q4	1997	9.8700	4.3428	3.0000	1
676	1511	11	0	11	Q4	1997	9.8700	3.9480	3.0000	1
676	2019	16	0	9	Q3	1997	9.8700	3.0597	3.0000	1
676	2059	17	0	4	Q2	1997	6.5800	2.1714	2.0000	1
676	2077	23	0	9	Q3	1997	6.5800	3.1584	2.0000	1
676	2272	17	0	3	Q1	1997	9.8700	4.2441	3.0000	1
676	2389	7	504	2	Q1	1997	6.5800	2.5662	2.0000	1
676	2864	24	0	2	Q1	1997	13.1600	4.8692	4.0000	1
676	2981	23	0	9	Q3	1997	13.1600	6.4484	4.0000	1
676	3287	14	0	4	Q2	1997	3.2900	1.3160	1.0000	1
676	3293	11	826	5	Q2	1997	9.8700	4.7376	3.0000	1
676	3297	6	506	3	Q1	1997	9.8700	3.6519	3.0000	1
676	3305	13	0	10	Q4	1997	13.1600	5.7904	4.0000	1
676	3471	11	0	2	Q1	1997	16.4500	6.7445	5.0000	1
676	3480	6	522	10	Q4	1997	9.8700	4.3428	3.0000	1
676	3817	6	508	4	Q2	1997	9.8700	4.7376	3.0000	1
676	3838	17	1314	11	Q4	1997	13.1600	5.2640	4.0000	1
676	4029	17	0	5	Q2	1997	13.1600	4.0796	4.0000	1
676	4142	6	526	12	Q4	1997	9.8700	3.3558	3.0000	1
676	4161	7	0	4	Q2	1997	9.8700	3.1584	3.0000	1
676	4368	6	508	4	Q2	1997	6.5800	2.8952	2.0000	1
676	4460	3	0	12	Q4	1997	9.8700	3.9480	3.0000	1
676	4490	13	0	7	Q3	1997	9.8700	3.8493	3.0000	1
676	4676	16	0	9	Q3	1997	13.1600	5.2640	4.0000	1
676	5501	17	1303	6	Q2	1997	9.8700	3.6519	3.0000	1
676	5528	24	1847	2	Q1	1997	13.1600	6.5800	4.0000	1
676	5531	7	0	5	Q2	1997	6.5800	2.4346	2.0000	1
676	5597	3	0	8	Q3	1997	9.8700	3.2571	3.0000	1
676	5597	3	0	9	Q3	1997	9.8700	4.6389	3.0000	1
676	5616	17	0	4	Q2	1997	9.8700	3.0597	3.0000	1
676	6107	3	0	4	Q2	1997	13.1600	6.4484	4.0000	1
676	6575	11	0	12	Q4	1997	13.1600	4.3428	4.0000	1
676	6690	17	0	5	Q2	1997	9.8700	4.0467	3.0000	1
676	7250	13	0	7	Q3	1997	9.8700	4.0467	3.0000	1
676	7361	11	842	12	Q4	1997	9.8700	4.4415	3.0000	1
676	7534	13	0	7	Q3	1997	6.5800	2.1714	2.0000	1
676	7683	22	0	2	Q1	1997	3.2900	1.4147	1.0000	1
676	7831	17	0	5	Q2	1997	13.1600	4.3428	4.0000	1
676	7930	11	0	3	Q1	1997	13.1600	6.1852	4.0000	1
676	8336	17	1303	6	Q2	1997	9.8700	3.4545	3.0000	1
676	8404	3	0	2	Q1	1997	13.1600	6.3168	4.0000	1
676	8578	23	0	10	Q4	1997	9.8700	3.9480	3.0000	1
676	9006	17	0	1	Q1	1997	6.5800	2.3030	2.0000	1
676	9501	13	0	2	Q1	1997	9.8700	3.4545	3.0000	1
676	9715	17	0	9	Q3	1997	13.1600	6.1852	4.0000	1
676	9794	2	0	5	Q2	1997	6.5800	2.3030	2.0000	1
676	9974	6	511	5	Q2	1997	13.1600	5.3956	4.0000	1
676	10056	7	0	8	Q3	1997	9.8700	4.2441	3.0000	1
677	252	24	0	9	Q3	1997	8.8800	3.9960	3.0000	1
677	533	15	0	11	Q4	1997	8.8800	3.0192	3.0000	1
677	663	16	0	12	Q4	1997	8.8800	3.9960	3.0000	1
677	697	13	0	10	Q4	1997	8.8800	3.4632	3.0000	1
677	780	13	0	1	Q1	1997	8.8800	4.0848	3.0000	1
677	940	7	0	9	Q3	1997	8.8800	3.8184	3.0000	1
677	950	13	992	9	Q3	1997	8.8800	4.0848	3.0000	1
677	1205	15	1152	9	Q3	1997	11.8400	4.3808	4.0000	1
677	1304	13	0	11	Q4	1997	11.8400	5.3280	4.0000	1
677	1991	13	0	7	Q3	1997	8.8800	3.6408	3.0000	1
677	1994	15	1136	2	Q1	1997	5.9200	2.2496	2.0000	1
677	2897	15	0	2	Q1	1997	11.8400	5.6832	4.0000	1
677	3130	13	0	3	Q1	1997	8.8800	4.1736	3.0000	1
677	3173	11	0	11	Q4	1997	8.8800	3.9960	3.0000	1
677	3231	17	0	3	Q1	1997	5.9200	2.0720	2.0000	1
677	3448	3	0	10	Q4	1997	8.8800	3.2856	3.0000	1
677	4007	15	0	6	Q2	1997	8.8800	3.2856	3.0000	1
677	4019	11	0	7	Q3	1997	14.8000	6.6600	5.0000	1
677	4176	24	1856	6	Q2	1997	11.8400	4.1440	4.0000	1
677	4204	17	0	6	Q2	1997	14.8000	4.8840	5.0000	1
677	4246	6	0	9	Q3	1997	11.8400	3.9072	4.0000	1
677	4349	15	0	7	Q3	1997	8.8800	3.5520	3.0000	1
677	4443	11	821	3	Q1	1997	8.8800	4.3512	3.0000	1
677	4461	11	842	12	Q4	1997	8.8800	3.9072	3.0000	1
677	4583	13	0	7	Q3	1997	8.8800	3.2856	3.0000	1
677	4618	3	0	1	Q1	1997	8.8800	3.6408	3.0000	1
677	4618	3	0	6	Q2	1997	8.8800	4.2624	3.0000	1
677	5000	11	826	5	Q2	1997	11.8400	4.3808	4.0000	1
677	5204	23	0	9	Q3	1997	5.9200	2.0720	2.0000	1
677	5210	17	0	7	Q3	1997	8.8800	2.9304	3.0000	1
677	5734	13	0	12	Q4	1997	8.8800	2.9304	3.0000	1
677	5756	24	1860	8	Q3	1997	8.8800	2.8416	3.0000	1
677	5820	17	0	6	Q2	1997	5.9200	2.0720	2.0000	1
677	5948	6	0	2	Q1	1997	11.8400	5.2096	4.0000	1
677	5970	13	0	5	Q2	1997	5.9200	2.9008	2.0000	1
677	5970	13	0	11	Q4	1997	8.8800	3.2856	3.0000	1
677	6266	15	0	4	Q2	1997	8.8800	3.8184	3.0000	1
677	6596	24	0	5	Q2	1997	5.9200	2.9008	2.0000	1
677	6985	11	0	10	Q4	1997	11.8400	4.1440	4.0000	1
677	7051	16	0	5	Q2	1997	5.9200	1.9536	2.0000	1
677	7186	15	0	2	Q1	1997	11.8400	3.5520	4.0000	1
677	7543	2	0	7	Q3	1997	2.9600	1.3024	1.0000	1
677	8122	11	0	5	Q2	1997	5.9200	1.8944	2.0000	1
677	8142	6	0	8	Q3	1997	8.8800	3.1968	3.0000	1
677	8247	6	510	5	Q2	1997	8.8800	3.8184	3.0000	1
677	8851	6	518	8	Q3	1997	11.8400	4.3808	4.0000	1
677	8947	3	0	10	Q4	1997	8.8800	3.7296	3.0000	1
677	9181	24	1856	6	Q2	1997	11.8400	4.0256	4.0000	1
677	9366	17	1307	8	Q3	1997	11.8400	5.6832	4.0000	1
677	9405	7	0	8	Q3	1997	8.8800	3.1968	3.0000	1
677	9535	11	824	4	Q2	1997	8.8800	3.9072	3.0000	1
677	9751	24	0	8	Q3	1997	8.8800	3.9072	3.0000	1
677	9791	15	0	6	Q2	1997	8.8800	2.8416	3.0000	1
677	9928	16	0	8	Q3	1997	8.8800	2.8416	3.0000	1
678	666	24	0	12	Q4	1997	7.3800	3.1734	2.0000	1
678	792	7	0	9	Q3	1997	18.4500	8.1180	5.0000	1
678	863	17	0	8	Q3	1997	11.0700	3.8745	3.0000	1
678	878	3	0	5	Q2	1997	11.0700	3.5424	3.0000	1
678	1049	11	833	8	Q3	1997	18.4500	7.0110	5.0000	1
678	1246	11	0	8	Q3	1997	11.0700	4.3173	3.0000	1
678	2171	23	0	3	Q1	1997	11.0700	4.5387	3.0000	1
678	2201	16	1214	2	Q1	1997	7.3800	3.3210	2.0000	1
678	2431	3	0	12	Q4	1997	14.7600	5.9040	4.0000	1
678	2493	17	0	11	Q4	1997	11.0700	3.8745	3.0000	1
678	2588	23	0	6	Q2	1997	7.3800	3.6162	2.0000	1
678	2663	16	0	10	Q4	1997	14.7600	7.2324	4.0000	1
678	2670	24	0	6	Q2	1997	11.0700	4.4280	3.0000	1
678	2825	11	829	6	Q2	1997	14.7600	4.4280	4.0000	1
678	3679	24	1858	7	Q3	1997	11.0700	3.4317	3.0000	1
678	3759	13	0	7	Q3	1997	11.0700	4.8708	3.0000	1
678	4096	3	0	5	Q2	1997	11.0700	5.4243	3.0000	1
678	4231	17	1293	1	Q1	1997	7.3800	3.6900	2.0000	1
678	4295	11	0	6	Q2	1997	14.7600	5.7564	4.0000	1
678	4958	23	1778	7	Q3	1997	11.0700	4.8708	3.0000	1
678	5009	7	0	1	Q1	1997	7.3800	2.3616	2.0000	1
678	5214	7	521	10	Q4	1997	14.7600	4.7232	4.0000	1
678	5389	7	0	9	Q3	1997	14.7600	7.2324	4.0000	1
678	5501	17	0	9	Q3	1997	11.0700	5.3136	3.0000	1
678	5929	15	0	3	Q1	1997	7.3800	2.9520	2.0000	1
678	6207	6	0	6	Q2	1997	11.0700	3.9852	3.0000	1
678	6299	6	0	4	Q2	1997	7.3800	2.7306	2.0000	1
678	6500	7	0	11	Q4	1997	14.7600	6.9372	4.0000	1
678	6843	15	0	2	Q1	1997	11.0700	5.0922	3.0000	1
678	7182	13	0	10	Q4	1997	7.3800	3.6900	2.0000	1
678	7274	13	0	3	Q1	1997	14.7600	5.0184	4.0000	1
678	7456	2	0	4	Q2	1997	3.6900	1.1808	1.0000	1
678	7617	11	0	5	Q2	1997	14.7600	5.9040	4.0000	1
678	7725	14	0	2	Q1	1997	7.3800	3.3948	2.0000	1
678	8436	15	0	9	Q3	1997	11.0700	4.6494	3.0000	1
678	8541	15	1150	8	Q3	1997	14.7600	7.2324	4.0000	1
678	8815	7	0	10	Q4	1997	11.0700	3.5424	3.0000	1
678	8859	15	0	11	Q4	1997	11.0700	4.5387	3.0000	1
678	8902	3	197	6	Q2	1997	7.3800	3.5424	2.0000	1
678	9080	11	0	11	Q4	1997	11.0700	3.8745	3.0000	1
678	9668	13	984	5	Q2	1997	11.0700	3.3210	3.0000	1
678	9986	7	0	3	Q1	1997	7.3800	2.2878	2.0000	1
678	10035	15	0	1	Q1	1997	14.7600	5.9040	4.0000	1
678	10240	3	0	1	Q1	1997	7.3800	2.8044	2.0000	1
679	461	11	833	8	Q3	1997	4.4700	1.8774	3.0000	1
679	596	15	0	11	Q4	1997	4.4700	1.4751	3.0000	1
679	673	11	0	11	Q4	1997	2.9800	1.4900	2.0000	1
679	780	13	0	7	Q3	1997	4.4700	1.3410	3.0000	1
679	924	3	0	8	Q3	1997	4.4700	1.6539	3.0000	1
679	992	7	0	9	Q3	1997	4.4700	1.7433	3.0000	1
679	1124	3	0	12	Q4	1997	5.9600	2.2052	4.0000	1
679	1281	3	0	5	Q2	1997	2.9800	0.9536	2.0000	1
679	1290	15	1154	10	Q4	1997	4.4700	1.4304	3.0000	1
679	1332	11	824	4	Q2	1997	5.9600	2.3244	4.0000	1
679	1491	16	0	3	Q1	1997	2.9800	1.4304	2.0000	1
679	1538	7	504	2	Q1	1997	5.9600	2.3840	4.0000	1
679	1676	3	207	11	Q4	1997	5.9600	2.0264	4.0000	1
679	1706	13	0	1	Q1	1997	4.4700	1.9221	3.0000	1
679	1916	13	0	12	Q4	1997	5.9600	2.1456	4.0000	1
679	2147	13	0	1	Q1	1997	4.4700	1.9221	3.0000	1
679	2171	23	0	11	Q4	1997	5.9600	2.4436	4.0000	1
679	2331	24	1845	1	Q1	1997	4.4700	2.1009	3.0000	1
679	2335	17	1292	1	Q1	1997	4.4700	2.1903	3.0000	1
679	2716	13	0	8	Q3	1997	7.4500	3.6505	5.0000	1
679	3243	13	0	7	Q3	1997	5.9600	1.9668	4.0000	1
679	3397	17	0	3	Q1	1997	2.9800	1.4602	2.0000	1
679	3719	23	0	8	Q3	1997	4.4700	1.9221	3.0000	1
679	3810	7	0	3	Q1	1997	2.9800	0.9536	2.0000	1
679	3839	14	1071	8	Q3	1997	1.4900	0.5513	1.0000	1
679	4401	11	0	7	Q3	1997	5.9600	2.3244	4.0000	1
679	4426	7	504	2	Q1	1997	5.9600	2.6224	4.0000	1
679	4651	22	0	5	Q2	1997	2.9800	1.3112	2.0000	1
679	4727	16	1233	10	Q4	1997	4.4700	1.4304	3.0000	1
679	4824	3	0	11	Q4	1997	2.9800	1.4006	2.0000	1
679	4836	11	0	6	Q2	1997	5.9600	2.8608	4.0000	1
679	4943	24	1869	12	Q4	1997	5.9600	2.2052	4.0000	1
679	5174	16	1220	4	Q2	1997	4.4700	1.9221	3.0000	1
679	5303	17	0	12	Q4	1997	5.9600	2.8012	4.0000	1
679	5419	17	0	6	Q2	1997	4.4700	1.6092	3.0000	1
679	5644	17	0	12	Q4	1997	4.4700	1.8774	3.0000	1
679	5782	13	0	3	Q1	1997	5.9600	2.0860	4.0000	1
679	6059	7	0	10	Q4	1997	5.9600	2.0860	4.0000	1
679	6442	7	0	7	Q3	1997	2.9800	1.2814	2.0000	1
679	7083	14	0	5	Q2	1997	1.4900	0.4619	1.0000	1
679	7215	11	842	12	Q4	1997	2.9800	1.4006	2.0000	1
679	7274	13	0	7	Q3	1997	5.9600	2.0264	4.0000	1
679	7396	11	842	12	Q4	1997	5.9600	1.9668	4.0000	1
679	7457	13	0	2	Q1	1997	4.4700	1.6539	3.0000	1
679	7496	13	0	2	Q1	1997	4.4700	1.6092	3.0000	1
679	7910	15	0	9	Q3	1997	2.9800	1.0430	2.0000	1
679	8254	17	0	12	Q4	1997	5.9600	2.5628	4.0000	1
679	8427	16	0	10	Q4	1997	5.9600	2.3244	4.0000	1
679	8452	16	0	10	Q4	1997	7.4500	3.2780	5.0000	1
679	8594	6	510	5	Q2	1997	4.4700	1.8327	3.0000	1
679	8597	7	0	10	Q4	1997	5.9600	2.6224	4.0000	1
679	9535	11	0	11	Q4	1997	7.4500	2.3840	5.0000	1
679	9638	11	0	9	Q3	1997	2.9800	1.2516	2.0000	1
679	9671	13	0	7	Q3	1997	2.9800	1.4304	2.0000	1
679	10250	17	0	12	Q4	1997	4.4700	1.5198	3.0000	1
680	39	13	0	12	Q4	1997	4.4100	1.7199	3.0000	1
680	125	6	0	4	Q2	1997	2.9400	1.0290	2.0000	1
680	159	11	0	5	Q2	1997	4.4100	1.8522	3.0000	1
680	252	24	0	12	Q4	1997	4.4100	2.0727	3.0000	1
680	769	16	0	9	Q3	1997	4.4100	1.7640	3.0000	1
680	924	3	0	9	Q3	1997	4.4100	1.8963	3.0000	1
680	1298	17	0	10	Q4	1997	4.4100	1.4553	3.0000	1
680	1445	15	0	5	Q2	1997	2.9400	0.9702	2.0000	1
680	1567	16	0	11	Q4	1997	5.8800	1.8816	4.0000	1
680	1706	13	980	3	Q1	1997	4.4100	2.0286	3.0000	1
680	1758	3	0	1	Q1	1997	4.4100	2.2050	3.0000	1
680	1862	17	0	12	Q4	1997	2.9400	1.2642	2.0000	1
680	2075	13	0	5	Q2	1997	4.4100	1.8081	3.0000	1
680	2201	16	0	10	Q4	1997	2.9400	1.1466	2.0000	1
680	2210	13	0	9	Q3	1997	2.9400	1.0878	2.0000	1
680	2396	6	502	1	Q1	1997	4.4100	2.1609	3.0000	1
680	2588	23	0	3	Q1	1997	4.4100	2.1168	3.0000	1
680	2664	17	0	10	Q4	1997	5.8800	2.7636	4.0000	1
680	2667	7	0	10	Q4	1997	5.8800	1.7640	4.0000	1
680	2775	24	0	5	Q2	1997	5.8800	2.3520	4.0000	1
680	3319	11	0	7	Q3	1997	2.9400	1.2054	2.0000	1
680	3434	24	0	8	Q3	1997	8.8200	3.3516	6.0000	1
680	4204	17	1312	10	Q4	1997	5.8800	1.9992	4.0000	1
680	4267	7	0	1	Q1	1997	4.4100	1.8963	3.0000	1
680	4391	16	0	4	Q2	1997	2.9400	1.0878	2.0000	1
680	4611	15	1140	4	Q2	1997	4.4100	1.4994	3.0000	1
680	4682	15	0	1	Q1	1997	7.3500	2.4255	5.0000	1
680	5013	6	0	11	Q4	1997	4.4100	2.1609	3.0000	1
680	5019	23	1783	9	Q3	1997	4.4100	2.0286	3.0000	1
680	5038	17	0	2	Q1	1997	4.4100	1.4553	3.0000	1
680	5143	17	0	9	Q3	1997	4.4100	1.3671	3.0000	1
680	5353	23	1783	9	Q3	1997	4.4100	2.0727	3.0000	1
680	5984	17	1293	1	Q1	1997	4.4100	1.8963	3.0000	1
680	6221	24	0	12	Q4	1997	2.9400	1.2642	2.0000	1
680	6957	16	0	3	Q1	1997	4.4100	1.8081	3.0000	1
680	7348	11	0	11	Q4	1997	4.4100	1.9404	3.0000	1
680	7525	2	0	9	Q3	1997	1.4700	0.5733	1.0000	1
680	7529	17	0	8	Q3	1997	4.4100	1.7640	3.0000	1
680	7715	13	980	3	Q1	1997	2.9400	1.0584	2.0000	1
680	7809	2	118	6	Q2	1997	1.4700	0.4557	1.0000	1
680	8003	3	207	11	Q4	1997	2.9400	1.1172	2.0000	1
680	8164	13	0	1	Q1	1997	4.4100	1.4994	3.0000	1
680	8304	13	0	6	Q2	1997	7.3500	2.9400	5.0000	1
680	8628	7	0	12	Q4	1997	5.8800	2.8224	4.0000	1
680	8634	6	519	9	Q3	1997	5.8800	2.7636	4.0000	1
680	8849	11	0	7	Q3	1997	5.8800	2.5872	4.0000	1
680	9022	24	0	9	Q3	1997	2.9400	1.3818	2.0000	1
680	9631	16	0	5	Q2	1997	5.8800	1.9992	4.0000	1
680	10140	17	0	3	Q1	1997	2.9400	1.1760	2.0000	1
680	10182	24	1869	12	Q4	1997	5.8800	2.2932	4.0000	1
681	505	7	0	3	Q1	1997	6.9000	3.3120	3.0000	1
681	505	7	516	8	Q3	1997	9.2000	3.6800	4.0000	1
681	523	6	0	4	Q2	1997	6.9000	2.9670	3.0000	1
681	527	7	0	1	Q1	1997	6.9000	2.5530	3.0000	1
681	964	7	501	1	Q1	1997	6.9000	2.2080	3.0000	1
681	1479	24	1856	6	Q2	1997	9.2000	4.0480	4.0000	1
681	1718	13	0	7	Q3	1997	6.9000	3.1740	3.0000	1
681	2382	15	1138	3	Q1	1997	9.2000	3.7720	4.0000	1
681	2406	24	0	10	Q4	1997	4.6000	1.7480	2.0000	1
681	2507	3	210	12	Q4	1997	6.9000	2.2770	3.0000	1
681	2672	24	0	7	Q3	1997	4.6000	1.6100	2.0000	1
681	2869	7	501	1	Q1	1997	9.2000	4.0480	4.0000	1
681	2894	22	0	11	Q4	1997	6.9000	3.1050	3.0000	1
681	2976	7	0	7	Q3	1997	9.2000	4.6000	4.0000	1
681	3057	7	0	3	Q1	1997	6.9000	2.5530	3.0000	1
681	3252	24	1850	3	Q1	1997	9.2000	3.7720	4.0000	1
681	3401	11	0	12	Q4	1997	4.6000	1.7940	2.0000	1
681	3412	11	0	1	Q1	1997	6.9000	2.9670	3.0000	1
681	3604	15	0	2	Q1	1997	4.6000	2.2080	2.0000	1
681	3918	7	0	3	Q1	1997	11.5000	3.5650	5.0000	1
681	3994	15	0	6	Q2	1997	6.9000	3.1050	3.0000	1
681	4151	6	0	4	Q2	1997	4.6000	1.4260	2.0000	1
681	4391	16	0	9	Q3	1997	6.9000	2.4150	3.0000	1
681	4417	3	202	8	Q3	1997	6.9000	3.0360	3.0000	1
681	4671	11	0	3	Q1	1997	4.6000	1.9780	2.0000	1
681	4973	17	0	9	Q3	1997	6.9000	2.0700	3.0000	1
681	5255	24	0	8	Q3	1997	6.9000	2.8290	3.0000	1
681	5644	17	0	4	Q2	1997	6.9000	2.2080	3.0000	1
681	5790	17	0	7	Q3	1997	6.9000	3.3120	3.0000	1
681	6307	16	0	11	Q4	1997	4.6000	1.3800	2.0000	1
681	6708	24	0	11	Q4	1997	6.9000	2.2770	3.0000	1
681	6712	16	0	5	Q2	1997	6.9000	2.8980	3.0000	1
681	6912	16	0	12	Q4	1997	11.5000	4.0250	5.0000	1
681	7257	15	0	7	Q3	1997	6.9000	2.5530	3.0000	1
681	7582	11	0	7	Q3	1997	4.6000	1.7480	2.0000	1
681	7694	13	0	5	Q2	1997	4.6000	1.5180	2.0000	1
681	7849	3	0	3	Q1	1997	6.9000	2.6910	3.0000	1
681	7862	16	0	3	Q1	1997	6.9000	3.4500	3.0000	1
681	8123	24	0	4	Q2	1997	9.2000	3.6800	4.0000	1
681	8241	17	0	7	Q3	1997	9.2000	4.2320	4.0000	1
681	8242	17	0	12	Q4	1997	6.9000	2.8290	3.0000	1
681	8308	17	0	5	Q2	1997	4.6000	2.2540	2.0000	1
681	8407	15	0	9	Q3	1997	4.6000	2.0700	2.0000	1
681	8737	11	833	8	Q3	1997	4.6000	1.9320	2.0000	1
681	8797	11	0	10	Q4	1997	6.9000	2.9670	3.0000	1
681	9111	17	0	11	Q4	1997	9.2000	4.5080	4.0000	1
681	9161	24	0	2	Q1	1997	6.9000	3.4500	3.0000	1
681	9441	14	0	11	Q4	1997	2.3000	0.8740	1.0000	1
681	9567	15	0	6	Q2	1997	6.9000	2.3460	3.0000	1
681	9671	13	0	4	Q2	1997	4.6000	2.2080	2.0000	1
681	10126	6	0	12	Q4	1997	6.9000	2.5530	3.0000	1
681	10249	7	0	3	Q1	1997	9.2000	4.0480	4.0000	1
681	10250	17	0	2	Q1	1997	11.5000	3.7950	5.0000	1
682	197	24	1847	2	Q1	1997	1.8300	0.7686	3.0000	1
682	255	6	0	6	Q2	1997	1.8300	0.7503	3.0000	1
682	361	11	0	5	Q2	1997	1.8300	0.7869	3.0000	1
682	406	7	504	2	Q1	1997	1.8300	0.8601	3.0000	1
682	532	13	0	6	Q2	1997	1.2200	0.5124	2.0000	1
682	553	7	0	3	Q1	1997	1.2200	0.4636	2.0000	1
682	663	16	0	1	Q1	1997	1.2200	0.3904	2.0000	1
682	723	7	0	6	Q2	1997	1.2200	0.4880	2.0000	1
682	819	13	980	3	Q1	1997	2.4400	0.9760	4.0000	1
682	852	15	0	10	Q4	1997	1.2200	0.4148	2.0000	1
682	1253	13	986	6	Q2	1997	2.4400	0.9516	4.0000	1
682	1310	16	0	1	Q1	1997	1.8300	0.8967	3.0000	1
682	1741	11	829	6	Q2	1997	1.8300	0.6771	3.0000	1
682	1750	7	505	2	Q1	1997	2.4400	0.9516	4.0000	1
682	1820	6	510	5	Q2	1997	2.4400	1.0492	4.0000	1
682	2195	7	0	5	Q2	1997	1.8300	0.5490	3.0000	1
682	2471	15	0	12	Q4	1997	1.2200	0.4636	2.0000	1
682	2787	17	0	5	Q2	1997	1.8300	0.6039	3.0000	1
682	2836	14	0	7	Q3	1997	0.6100	0.2013	1.0000	1
682	3130	13	0	8	Q3	1997	1.2200	0.4636	2.0000	1
682	3711	3	185	1	Q1	1997	1.2200	0.5490	2.0000	1
682	3799	13	0	1	Q1	1997	2.4400	1.0004	4.0000	1
682	3952	6	524	11	Q4	1997	1.8300	0.5856	3.0000	1
682	4330	13	0	9	Q3	1997	2.4400	1.0980	4.0000	1
682	4767	16	0	10	Q4	1997	2.4400	1.1956	4.0000	1
682	4925	16	0	8	Q3	1997	1.2200	0.4636	2.0000	1
682	5026	17	0	12	Q4	1997	1.2200	0.5490	2.0000	1
682	5038	17	0	1	Q1	1997	1.8300	0.8601	3.0000	1
682	5171	7	504	2	Q1	1997	1.8300	0.8052	3.0000	1
682	5304	15	0	8	Q3	1997	2.4400	0.8784	4.0000	1
682	5501	17	0	12	Q4	1997	1.8300	0.8601	3.0000	1
682	5791	11	0	9	Q3	1997	1.8300	0.8967	3.0000	1
682	5882	11	0	11	Q4	1997	2.4400	0.8052	4.0000	1
682	6114	16	1235	11	Q4	1997	2.4400	1.1712	4.0000	1
682	6445	24	0	7	Q3	1997	2.4400	0.9272	4.0000	1
682	6766	24	0	7	Q3	1997	1.8300	0.7137	3.0000	1
682	6766	24	1859	8	Q3	1997	2.4400	1.1712	4.0000	1
682	6889	15	0	11	Q4	1997	1.8300	0.9150	3.0000	1
682	7075	15	1141	4	Q2	1997	1.8300	0.5490	3.0000	1
682	7190	23	0	6	Q2	1997	1.8300	0.7503	3.0000	1
682	7251	15	0	11	Q4	1997	1.8300	0.7503	3.0000	1
682	7717	11	833	8	Q3	1997	1.8300	0.7320	3.0000	1
682	8963	17	0	12	Q4	1997	1.8300	0.6771	3.0000	1
682	9144	13	1000	12	Q4	1997	1.2200	0.4880	2.0000	1
682	9331	11	820	2	Q1	1997	2.4400	0.7808	4.0000	1
682	9622	6	522	10	Q4	1997	2.4400	0.9028	4.0000	1
682	10099	24	0	10	Q4	1997	2.4400	0.7564	4.0000	1
683	335	17	0	11	Q4	1997	6.4800	2.7216	3.0000	1
683	619	13	0	11	Q4	1997	8.6400	4.3200	4.0000	1
683	620	15	0	9	Q3	1997	6.4800	2.0088	3.0000	1
683	739	23	0	2	Q1	1997	8.6400	2.5920	4.0000	1
683	806	17	0	4	Q2	1997	6.4800	2.7864	3.0000	1
683	1124	3	0	4	Q2	1997	6.4800	2.0088	3.0000	1
683	1168	17	1303	6	Q2	1997	6.4800	2.3976	3.0000	1
683	1718	13	0	11	Q4	1997	6.4800	2.7864	3.0000	1
683	1850	16	0	3	Q1	1997	6.4800	2.5920	3.0000	1
683	1984	24	1856	6	Q2	1997	6.4800	2.3976	3.0000	1
683	2003	24	0	6	Q2	1997	6.4800	2.0736	3.0000	1
683	2033	14	0	8	Q3	1997	2.1600	0.7776	1.0000	1
683	2302	15	0	11	Q4	1997	4.3200	1.5120	2.0000	1
683	2769	16	0	11	Q4	1997	8.6400	3.3696	4.0000	1
683	2791	11	820	2	Q1	1997	10.8000	4.8600	5.0000	1
683	2869	7	0	4	Q2	1997	6.4800	2.1384	3.0000	1
683	2968	13	0	1	Q1	1997	10.8000	4.9680	5.0000	1
683	3092	15	0	1	Q1	1997	6.4800	2.2680	3.0000	1
683	3097	6	0	4	Q2	1997	6.4800	2.6568	3.0000	1
683	3373	15	0	2	Q1	1997	6.4800	2.5272	3.0000	1
683	3442	3	0	7	Q3	1997	6.4800	2.3976	3.0000	1
683	3533	3	0	7	Q3	1997	6.4800	1.9440	3.0000	1
683	4021	16	0	11	Q4	1997	8.6400	2.7648	4.0000	1
683	4175	16	1235	11	Q4	1997	4.3200	1.8576	2.0000	1
683	4750	11	0	8	Q3	1997	4.3200	1.8576	2.0000	1
683	4798	6	0	3	Q1	1997	4.3200	1.9008	2.0000	1
683	4798	7	0	10	Q4	1997	4.3200	1.8576	2.0000	1
683	4995	13	0	8	Q3	1997	6.4800	2.9160	3.0000	1
683	5016	7	0	1	Q1	1997	6.4800	2.1384	3.0000	1
683	5453	22	0	6	Q2	1997	4.3200	1.7280	2.0000	1
683	6065	15	1157	12	Q4	1997	6.4800	2.5272	3.0000	1
683	6459	24	0	8	Q3	1997	6.4800	2.9808	3.0000	1
683	6488	13	0	5	Q2	1997	4.3200	2.0736	2.0000	1
683	6544	13	0	10	Q4	1997	6.4800	2.0736	3.0000	1
683	6792	13	0	7	Q3	1997	8.6400	4.3200	4.0000	1
683	7109	11	0	1	Q1	1997	8.6400	4.1472	4.0000	1
683	7109	11	0	10	Q4	1997	8.6400	4.1472	4.0000	1
683	7171	23	0	2	Q1	1997	6.4800	2.1384	3.0000	1
683	7247	24	0	12	Q4	1997	8.6400	3.1968	4.0000	1
683	7331	11	0	11	Q4	1997	10.8000	4.4280	5.0000	1
683	7357	24	0	7	Q3	1997	4.3200	1.4256	2.0000	1
683	7362	11	833	8	Q3	1997	6.4800	2.3976	3.0000	1
683	7743	3	0	7	Q3	1997	6.4800	2.6568	3.0000	1
683	7780	13	0	5	Q2	1997	6.4800	2.9808	3.0000	1
683	7813	17	0	10	Q4	1997	6.4800	2.4624	3.0000	1
683	7851	6	0	3	Q1	1997	10.8000	4.6440	5.0000	1
683	7961	2	0	3	Q1	1997	2.1600	0.8208	1.0000	1
683	8116	13	0	1	Q1	1997	8.6400	3.8880	4.0000	1
683	8254	17	0	9	Q3	1997	6.4800	2.7864	3.0000	1
683	8442	17	0	11	Q4	1997	4.3200	1.4256	2.0000	1
683	9064	17	0	11	Q4	1997	8.6400	2.8512	4.0000	1
683	9169	23	0	11	Q4	1997	8.6400	3.0240	4.0000	1
683	9248	15	0	12	Q4	1997	6.4800	2.7864	3.0000	1
683	9507	6	0	6	Q2	1997	6.4800	2.0088	3.0000	1
683	9530	13	0	8	Q3	1997	8.6400	2.8512	4.0000	1
683	9825	13	0	7	Q3	1997	6.4800	2.0736	3.0000	1
683	10058	15	0	7	Q3	1997	10.8000	3.8880	5.0000	1
683	10064	24	0	11	Q4	1997	6.4800	2.7216	3.0000	1
684	76	3	0	9	Q3	1997	1.3600	0.5984	2.0000	1
684	208	13	0	11	Q4	1997	1.3600	0.5304	2.0000	1
684	378	16	0	7	Q3	1997	2.0400	0.8160	3.0000	1
684	682	7	526	12	Q4	1997	1.3600	0.5984	2.0000	1
684	849	7	517	8	Q3	1997	3.4000	1.2580	5.0000	1
684	997	3	0	7	Q3	1997	2.0400	0.7548	3.0000	1
684	1157	24	0	3	Q1	1997	2.0400	0.8568	3.0000	1
684	1175	6	508	4	Q2	1997	2.0400	0.6528	3.0000	1
684	1333	2	0	9	Q3	1997	2.0400	0.7344	3.0000	1
684	1681	13	1000	12	Q4	1997	1.3600	0.4760	2.0000	1
684	2443	13	0	5	Q2	1997	2.7200	1.1424	4.0000	1
684	2507	3	0	5	Q2	1997	2.0400	0.6324	3.0000	1
684	2640	6	0	4	Q2	1997	2.0400	0.8568	3.0000	1
684	3680	6	0	1	Q1	1997	2.7200	0.8432	4.0000	1
684	3828	24	0	3	Q1	1997	2.7200	1.3056	4.0000	1
684	4261	13	0	11	Q4	1997	3.4000	1.0540	5.0000	1
684	4340	17	1314	11	Q4	1997	2.7200	0.8432	4.0000	1
684	4417	3	0	8	Q3	1997	1.3600	0.5032	2.0000	1
684	4436	3	199	7	Q3	1997	2.0400	0.7344	3.0000	1
684	4575	15	0	3	Q1	1997	2.7200	1.1696	4.0000	1
684	4611	15	1140	4	Q2	1997	2.7200	0.8976	4.0000	1
684	4750	11	0	3	Q1	1997	1.3600	0.5848	2.0000	1
684	4868	16	1216	2	Q1	1997	1.3600	0.5712	2.0000	1
684	4948	13	0	6	Q2	1997	2.0400	0.8772	3.0000	1
684	5056	15	0	2	Q1	1997	3.4000	1.2240	5.0000	1
684	5072	6	0	7	Q3	1997	2.0400	0.8772	3.0000	1
684	5116	15	1149	8	Q3	1997	1.3600	0.4624	2.0000	1
684	5162	22	0	10	Q4	1997	0.6800	0.2584	1.0000	1
684	5188	2	112	3	Q1	1997	1.3600	0.4352	2.0000	1
684	5354	15	0	11	Q4	1997	2.0400	0.6528	3.0000	1
684	5597	3	0	10	Q4	1997	2.7200	1.1968	4.0000	1
684	5639	11	0	12	Q4	1997	2.0400	0.6732	3.0000	1
684	5935	6	0	4	Q2	1997	1.3600	0.5168	2.0000	1
684	6114	16	1236	12	Q4	1997	2.7200	1.2784	4.0000	1
684	6510	13	0	3	Q1	1997	2.7200	1.0064	4.0000	1
684	6560	17	0	11	Q4	1997	1.3600	0.5032	2.0000	1
684	6609	7	0	9	Q3	1997	2.7200	1.3056	4.0000	1
684	6720	15	0	12	Q4	1997	1.3600	0.4352	2.0000	1
684	7149	13	0	7	Q3	1997	2.0400	0.8364	3.0000	1
684	7269	13	0	7	Q3	1997	2.7200	1.1968	4.0000	1
684	7275	17	0	7	Q3	1997	2.7200	1.0880	4.0000	1
684	7704	3	0	1	Q1	1997	1.3600	0.6256	2.0000	1
684	7822	3	207	11	Q4	1997	2.0400	0.9384	3.0000	1
684	8141	22	0	5	Q2	1997	1.3600	0.4352	2.0000	1
684	8319	24	0	5	Q2	1997	2.7200	1.0064	4.0000	1
684	9068	7	0	8	Q3	1997	2.0400	0.7548	3.0000	1
684	9074	11	0	10	Q4	1997	2.0400	0.7956	3.0000	1
684	9115	11	829	6	Q2	1997	2.0400	0.9180	3.0000	1
684	9331	11	0	3	Q1	1997	2.0400	0.6528	3.0000	1
684	9667	23	0	3	Q1	1997	2.7200	1.2784	4.0000	1
684	9997	17	0	7	Q3	1997	2.0400	0.7752	3.0000	1
684	10131	17	0	5	Q2	1997	2.7200	1.0336	4.0000	1
684	10215	15	0	7	Q3	1997	1.3600	0.5168	2.0000	1
685	41	11	836	9	Q3	1997	4.5900	1.9278	3.0000	1
685	545	13	0	11	Q4	1997	4.5900	1.6065	3.0000	1
685	1485	15	0	2	Q1	1997	6.1200	2.7540	4.0000	1
685	1861	15	0	11	Q4	1997	3.0600	1.0098	2.0000	1
685	2019	16	1225	7	Q3	1997	4.5900	1.3770	3.0000	1
685	2690	3	0	5	Q2	1997	6.1200	2.2644	4.0000	1
685	2737	15	0	11	Q4	1997	4.5900	2.0655	3.0000	1
685	2908	11	0	7	Q3	1997	6.1200	2.1420	4.0000	1
685	3201	11	820	2	Q1	1997	6.1200	1.8360	4.0000	1
685	3401	11	0	7	Q3	1997	3.0600	1.2546	2.0000	1
685	3423	13	0	12	Q4	1997	4.5900	1.6524	3.0000	1
685	3467	15	0	6	Q2	1997	4.5900	1.9737	3.0000	1
685	3499	13	0	11	Q4	1997	3.0600	1.1016	2.0000	1
685	3680	7	512	6	Q2	1997	7.6500	2.3715	5.0000	1
685	3787	3	197	6	Q2	1997	3.0600	1.3770	2.0000	1
685	3802	6	0	1	Q1	1997	4.5900	2.2950	3.0000	1
685	3976	17	1314	11	Q4	1997	6.1200	2.4480	4.0000	1
685	4067	11	833	8	Q3	1997	4.5900	2.0655	3.0000	1
685	4357	7	505	2	Q1	1997	6.1200	3.0600	4.0000	1
685	4693	3	0	5	Q2	1997	6.1200	3.0600	4.0000	1
685	5101	15	0	11	Q4	1997	3.0600	1.4994	2.0000	1
685	5173	15	1138	3	Q1	1997	4.5900	1.7442	3.0000	1
685	5177	11	0	12	Q4	1997	4.5900	1.9737	3.0000	1
685	5238	17	1304	7	Q3	1997	4.5900	1.3770	3.0000	1
685	5285	7	0	3	Q1	1997	6.1200	1.9584	4.0000	1
685	5508	6	0	6	Q2	1997	6.1200	2.9988	4.0000	1
685	5684	24	0	6	Q2	1997	6.1200	2.2644	4.0000	1
685	5914	24	0	4	Q2	1997	3.0600	1.4688	2.0000	1
685	6488	13	0	3	Q1	1997	3.0600	1.4688	2.0000	1
685	6745	6	0	6	Q2	1997	6.1200	2.2032	4.0000	1
685	6816	11	0	10	Q4	1997	4.5900	1.9737	3.0000	1
685	6866	17	0	9	Q3	1997	4.5900	1.6065	3.0000	1
685	6951	15	0	11	Q4	1997	3.0600	1.2546	2.0000	1
685	7149	13	0	7	Q3	1997	4.5900	2.1573	3.0000	1
685	7246	7	0	8	Q3	1997	6.1200	2.3256	4.0000	1
685	7305	24	1869	12	Q4	1997	3.0600	1.1628	2.0000	1
685	7434	11	829	6	Q2	1997	6.1200	2.0196	4.0000	1
685	7514	17	0	11	Q4	1997	6.1200	2.5092	4.0000	1
685	7569	13	0	10	Q4	1997	4.5900	1.9737	3.0000	1
685	7795	7	501	1	Q1	1997	6.1200	1.9584	4.0000	1
685	8060	22	1701	7	Q3	1997	3.0600	1.2546	2.0000	1
685	8116	13	0	9	Q3	1997	3.0600	1.1628	2.0000	1
685	8597	7	0	10	Q4	1997	6.1200	2.9988	4.0000	1
685	8912	6	0	9	Q3	1997	7.6500	2.7540	5.0000	1
685	9307	11	0	6	Q2	1997	6.1200	2.2032	4.0000	1
685	9340	11	0	3	Q1	1997	6.1200	2.2644	4.0000	1
685	9391	11	829	6	Q2	1997	6.1200	2.3256	4.0000	1
685	9719	11	0	9	Q3	1997	7.6500	2.4480	5.0000	1
685	9753	11	0	5	Q2	1997	6.1200	2.2032	4.0000	1
685	9810	24	0	3	Q1	1997	6.1200	2.9988	4.0000	1
685	9815	16	0	4	Q2	1997	7.6500	3.3660	5.0000	1
685	10133	24	1850	3	Q1	1997	4.5900	1.8819	3.0000	1
685	10226	23	0	6	Q2	1997	4.5900	1.4229	3.0000	1
686	484	13	0	5	Q2	1997	5.4600	2.7300	3.0000	1
686	760	3	0	1	Q1	1997	5.4600	2.7300	3.0000	1
686	928	15	0	3	Q1	1997	7.2800	3.4944	4.0000	1
686	1097	23	0	8	Q3	1997	3.6400	1.6744	2.0000	1
686	1539	6	0	3	Q1	1997	5.4600	2.4570	3.0000	1
686	1545	15	0	9	Q3	1997	5.4600	2.0202	3.0000	1
686	1549	7	0	9	Q3	1997	5.4600	2.0748	3.0000	1
686	1736	13	0	1	Q1	1997	5.4600	2.3478	3.0000	1
686	1921	15	0	8	Q3	1997	3.6400	1.6016	2.0000	1
686	2211	17	0	11	Q4	1997	5.4600	1.8018	3.0000	1
686	2314	6	0	10	Q4	1997	5.4600	2.3478	3.0000	1
686	2861	6	511	5	Q2	1997	5.4600	2.0202	3.0000	1
686	2916	13	976	1	Q1	1997	5.4600	1.6380	3.0000	1
686	3386	24	1845	1	Q1	1997	7.2800	3.4216	4.0000	1
686	3567	16	0	5	Q2	1997	3.6400	1.8200	2.0000	1
686	3719	23	1788	11	Q4	1997	7.2800	2.6936	4.0000	1
686	3849	15	0	10	Q4	1997	7.2800	3.5672	4.0000	1
686	4289	24	0	9	Q3	1997	5.4600	2.4570	3.0000	1
686	4417	3	0	1	Q1	1997	5.4600	2.5116	3.0000	1
686	4490	13	0	10	Q4	1997	5.4600	2.4570	3.0000	1
686	4564	17	0	10	Q4	1997	3.6400	1.2376	2.0000	1
686	4614	11	0	8	Q3	1997	3.6400	1.2012	2.0000	1
686	5379	17	0	6	Q2	1997	5.4600	2.3478	3.0000	1
686	5612	15	0	1	Q1	1997	7.2800	3.6400	4.0000	1
686	5768	3	0	12	Q4	1997	5.4600	2.0748	3.0000	1
686	5944	3	0	3	Q1	1997	3.6400	1.6016	2.0000	1
686	6083	24	0	4	Q2	1997	5.4600	2.3478	3.0000	1
686	6107	3	0	4	Q2	1997	3.6400	1.3832	2.0000	1
686	6268	24	0	5	Q2	1997	5.4600	2.4570	3.0000	1
686	6268	24	0	9	Q3	1997	5.4600	2.4570	3.0000	1
686	6301	15	0	1	Q1	1997	5.4600	2.0202	3.0000	1
686	6565	15	0	3	Q1	1997	3.6400	1.3832	2.0000	1
686	6754	7	0	11	Q4	1997	3.6400	1.3832	2.0000	1
686	7028	15	0	10	Q4	1997	5.4600	2.0202	3.0000	1
686	7037	11	818	1	Q1	1997	5.4600	2.2932	3.0000	1
686	7569	13	0	3	Q1	1997	5.4600	2.3478	3.0000	1
686	7584	7	514	7	Q3	1997	9.1000	3.7310	5.0000	1
686	7831	17	1311	10	Q4	1997	3.6400	1.6016	2.0000	1
686	7905	13	980	3	Q1	1997	7.2800	2.1840	4.0000	1
686	8254	17	1294	2	Q1	1997	5.4600	1.8564	3.0000	1
686	8289	17	0	12	Q4	1997	5.4600	2.6208	3.0000	1
686	8373	13	0	4	Q2	1997	7.2800	2.9120	4.0000	1
686	8401	14	0	1	Q1	1997	1.8200	0.7098	1.0000	1
686	8483	15	0	3	Q1	1997	5.4600	1.8564	3.0000	1
686	8551	17	0	1	Q1	1997	9.1000	3.4580	5.0000	1
686	8769	23	0	6	Q2	1997	5.4600	2.4570	3.0000	1
686	9013	11	0	9	Q3	1997	7.2800	2.7664	4.0000	1
686	9340	11	0	3	Q1	1997	7.2800	2.3296	4.0000	1
686	9612	15	1136	2	Q1	1997	7.2800	2.4024	4.0000	1
686	9795	11	841	12	Q4	1997	7.2800	2.6208	4.0000	1
686	9998	7	526	12	Q4	1997	7.2800	3.5672	4.0000	1
686	10173	16	0	11	Q4	1997	7.2800	3.1304	4.0000	1
687	363	7	0	1	Q1	1997	2.9100	1.3386	3.0000	1
687	399	6	519	9	Q3	1997	2.9100	1.1640	3.0000	1
687	1142	13	986	6	Q2	1997	3.8800	1.5132	4.0000	1
687	1192	17	0	4	Q2	1997	2.9100	1.2513	3.0000	1
687	1442	3	0	10	Q4	1997	3.8800	1.4356	4.0000	1
687	1442	3	201	8	Q3	1997	3.8800	1.1640	4.0000	1
687	1724	7	0	11	Q4	1997	3.8800	1.7460	4.0000	1
687	1736	13	0	5	Q2	1997	2.9100	1.3968	3.0000	1
687	1759	6	510	5	Q2	1997	3.8800	1.8624	4.0000	1
687	2626	11	0	11	Q4	1997	1.9400	0.6014	2.0000	1
687	2738	15	0	2	Q1	1997	3.8800	1.4744	4.0000	1
687	2751	7	516	8	Q3	1997	3.8800	1.1640	4.0000	1
687	2910	15	0	9	Q3	1997	2.9100	1.1931	3.0000	1
687	3164	7	526	12	Q4	1997	2.9100	0.9603	3.0000	1
687	3222	7	0	6	Q2	1997	2.9100	1.0185	3.0000	1
687	3243	13	1000	12	Q4	1997	3.8800	1.4356	4.0000	1
687	3311	11	0	5	Q2	1997	3.8800	1.1640	4.0000	1
687	3352	7	0	9	Q3	1997	2.9100	1.2513	3.0000	1
687	3682	13	0	7	Q3	1997	3.8800	1.2416	4.0000	1
687	3779	2	0	2	Q1	1997	0.9700	0.3492	1.0000	1
687	4118	17	0	8	Q3	1997	3.8800	1.8624	4.0000	1
687	4342	13	0	1	Q1	1997	4.8500	1.5035	5.0000	1
687	4351	23	0	2	Q1	1997	4.8500	1.6975	5.0000	1
687	4541	3	0	3	Q1	1997	2.9100	1.0476	3.0000	1
687	5013	7	504	2	Q1	1997	2.9100	0.9312	3.0000	1
687	5295	16	0	3	Q1	1997	2.9100	1.0767	3.0000	1
687	5388	11	841	12	Q4	1997	2.9100	1.2513	3.0000	1
687	5809	13	0	12	Q4	1997	1.9400	0.7372	2.0000	1
687	6136	7	0	3	Q1	1997	3.8800	1.4744	4.0000	1
687	6462	13	0	8	Q3	1997	2.9100	1.1640	3.0000	1
687	6486	13	0	6	Q2	1997	1.9400	0.6790	2.0000	1
687	6560	17	1303	6	Q2	1997	2.9100	1.1931	3.0000	1
687	6567	15	0	8	Q3	1997	2.9100	1.1349	3.0000	1
687	6708	24	1860	8	Q3	1997	2.9100	1.3677	3.0000	1
687	7189	13	0	5	Q2	1997	2.9100	1.1058	3.0000	1
687	7265	24	0	7	Q3	1997	2.9100	0.9021	3.0000	1
687	7433	11	0	3	Q1	1997	3.8800	1.4356	4.0000	1
687	7487	6	0	9	Q3	1997	2.9100	1.0767	3.0000	1
687	7702	16	0	10	Q4	1997	3.8800	1.5520	4.0000	1
687	7741	15	1149	8	Q3	1997	3.8800	1.8236	4.0000	1
687	7791	15	0	5	Q2	1997	3.8800	1.4356	4.0000	1
687	8129	7	504	2	Q1	1997	2.9100	0.8730	3.0000	1
687	8246	24	0	6	Q2	1997	3.8800	1.8236	4.0000	1
687	9237	11	0	1	Q1	1997	1.9400	0.5820	2.0000	1
687	9307	11	0	7	Q3	1997	3.8800	1.5520	4.0000	1
687	9631	16	1220	4	Q2	1997	4.8500	2.2795	5.0000	1
687	9671	13	0	7	Q3	1997	3.8800	1.7072	4.0000	1
687	9903	6	524	11	Q4	1997	1.9400	0.8924	2.0000	1
687	10273	17	0	9	Q3	1997	3.8800	1.5132	4.0000	1
688	81	11	0	9	Q3	1997	7.1100	3.5550	3.0000	1
688	565	15	1140	4	Q2	1997	11.8500	5.5695	5.0000	1
688	1037	7	0	10	Q4	1997	4.7400	1.6116	2.0000	1
688	1215	7	501	1	Q1	1997	4.7400	1.6116	2.0000	1
688	1347	13	0	11	Q4	1997	7.1100	2.7729	3.0000	1
688	1445	15	0	10	Q4	1997	9.4800	3.2232	4.0000	1
688	1774	14	1058	2	Q1	1997	2.3700	0.7110	1.0000	1
688	1977	23	0	12	Q4	1997	4.7400	2.2278	2.0000	1
688	1981	11	836	9	Q3	1997	4.7400	2.0856	2.0000	1
688	2468	13	976	1	Q1	1997	9.4800	3.9816	4.0000	1
688	2556	3	0	10	Q4	1997	9.4800	3.0336	4.0000	1
688	2769	16	1214	2	Q1	1997	4.7400	1.7538	2.0000	1
688	2961	7	0	8	Q3	1997	9.4800	3.9816	4.0000	1
688	3065	3	0	11	Q4	1997	4.7400	2.3226	2.0000	1
688	3130	13	0	7	Q3	1997	4.7400	2.3226	2.0000	1
688	3243	13	982	4	Q2	1997	9.4800	3.5076	4.0000	1
688	3682	13	0	5	Q2	1997	9.4800	3.0336	4.0000	1
688	3691	17	0	9	Q3	1997	7.1100	2.1330	3.0000	1
688	3725	23	1786	10	Q4	1997	7.1100	3.0573	3.0000	1
688	3838	17	0	9	Q3	1997	4.7400	2.3700	2.0000	1
688	3976	17	0	1	Q1	1997	7.1100	2.2041	3.0000	1
688	4105	3	0	2	Q1	1997	4.7400	2.0382	2.0000	1
688	4417	3	0	9	Q3	1997	7.1100	3.5550	3.0000	1
688	4507	13	988	7	Q3	1997	7.1100	3.1995	3.0000	1
688	4556	13	0	11	Q4	1997	7.1100	3.1995	3.0000	1
688	4567	23	0	6	Q2	1997	9.4800	3.6972	4.0000	1
688	4625	15	0	1	Q1	1997	9.4800	4.5504	4.0000	1
688	5054	6	0	8	Q3	1997	9.4800	4.1712	4.0000	1
688	5097	14	1079	12	Q4	1997	4.7400	1.9434	2.0000	1
688	5501	17	0	4	Q2	1997	9.4800	4.7400	4.0000	1
688	5597	3	0	11	Q4	1997	9.4800	4.2660	4.0000	1
688	6153	16	0	3	Q1	1997	4.7400	1.6590	2.0000	1
688	6372	17	0	9	Q3	1997	7.1100	2.8440	3.0000	1
688	6560	17	0	12	Q4	1997	7.1100	2.9151	3.0000	1
688	6775	15	1141	4	Q2	1997	7.1100	2.1330	3.0000	1
688	6904	13	0	8	Q3	1997	9.4800	3.6024	4.0000	1
688	7190	23	0	6	Q2	1997	7.1100	2.7018	3.0000	1
688	7355	13	0	12	Q4	1997	9.4800	4.7400	4.0000	1
688	7359	13	0	6	Q2	1997	9.4800	3.2232	4.0000	1
688	8068	3	0	7	Q3	1997	7.1100	3.0573	3.0000	1
688	8230	24	0	7	Q3	1997	7.1100	2.1330	3.0000	1
688	8452	16	1235	11	Q4	1997	11.8500	5.2140	5.0000	1
688	8466	17	0	1	Q1	1997	9.4800	3.4128	4.0000	1
688	8647	3	0	11	Q4	1997	7.1100	2.1330	3.0000	1
688	8734	6	502	1	Q1	1997	7.1100	2.8440	3.0000	1
688	8772	11	0	4	Q2	1997	7.1100	3.0573	3.0000	1
688	8777	17	0	8	Q3	1997	4.7400	1.6590	2.0000	1
688	9224	17	0	12	Q4	1997	9.4800	4.5504	4.0000	1
688	9353	15	0	11	Q4	1997	4.7400	1.5168	2.0000	1
688	9688	7	523	11	Q4	1997	4.7400	1.8960	2.0000	1
688	9697	23	1789	12	Q4	1997	4.7400	1.5642	2.0000	1
688	9703	24	1847	2	Q1	1997	7.1100	3.0573	3.0000	1
688	9815	16	1225	7	Q3	1997	9.4800	3.6972	4.0000	1
688	10173	16	0	8	Q3	1997	9.4800	4.0764	4.0000	1
689	208	13	0	9	Q3	1997	3.5200	1.4432	2.0000	1
689	435	17	0	11	Q4	1997	5.2800	2.6400	3.0000	1
689	532	13	0	1	Q1	1997	3.5200	1.6192	2.0000	1
689	571	3	0	11	Q4	1997	5.2800	2.0592	3.0000	1
689	663	16	0	11	Q4	1997	5.2800	2.3760	3.0000	1
689	665	7	504	2	Q1	1997	7.0400	2.3936	4.0000	1
689	750	13	0	8	Q3	1997	7.0400	3.5200	4.0000	1
689	769	16	0	4	Q2	1997	5.2800	2.2704	3.0000	1
689	1210	6	0	2	Q1	1997	5.2800	2.2704	3.0000	1
689	1633	3	0	12	Q4	1997	7.0400	2.3232	4.0000	1
689	2224	16	1235	11	Q4	1997	5.2800	2.0592	3.0000	1
689	2715	15	0	7	Q3	1997	3.5200	1.7600	2.0000	1
689	3003	7	0	11	Q4	1997	3.5200	1.1616	2.0000	1
689	3015	15	1143	5	Q2	1997	3.5200	1.3024	2.0000	1
689	3160	17	0	7	Q3	1997	5.2800	2.1120	3.0000	1
689	3200	14	1064	5	Q2	1997	3.5200	1.6896	2.0000	1
689	3253	13	0	10	Q4	1997	5.2800	1.5840	3.0000	1
689	3297	7	0	5	Q2	1997	5.2800	2.5344	3.0000	1
689	3387	11	0	7	Q3	1997	5.2800	2.1120	3.0000	1
689	3415	15	0	8	Q3	1997	7.0400	3.1680	4.0000	1
689	3418	3	0	7	Q3	1997	5.2800	1.6896	3.0000	1
689	3469	24	0	9	Q3	1997	7.0400	3.3088	4.0000	1
689	3767	6	524	11	Q4	1997	5.2800	2.4816	3.0000	1
689	3825	22	0	6	Q2	1997	3.5200	1.6192	2.0000	1
689	4029	17	0	9	Q3	1997	7.0400	2.8864	4.0000	1
689	4211	11	0	6	Q2	1997	7.0400	2.1120	4.0000	1
689	4330	13	0	9	Q3	1997	7.0400	3.0976	4.0000	1
689	4516	22	0	10	Q4	1997	1.7600	0.5456	1.0000	1
689	4522	17	0	11	Q4	1997	3.5200	1.1968	2.0000	1
689	4547	13	0	8	Q3	1997	3.5200	1.3376	2.0000	1
689	4643	22	0	10	Q4	1997	1.7600	0.6688	1.0000	1
689	4693	3	204	9	Q3	1997	5.2800	1.9536	3.0000	1
689	5560	13	0	2	Q1	1997	3.5200	1.5488	2.0000	1
689	5625	24	1866	11	Q4	1997	7.0400	2.6048	4.0000	1
689	6347	17	0	7	Q3	1997	3.5200	1.2320	2.0000	1
689	6846	15	1143	5	Q2	1997	5.2800	2.2704	3.0000	1
689	6948	24	0	9	Q3	1997	7.0400	2.6048	4.0000	1
689	7059	17	0	12	Q4	1997	5.2800	1.6896	3.0000	1
689	7132	13	980	3	Q1	1997	5.2800	1.9008	3.0000	1
689	7266	24	0	10	Q4	1997	5.2800	1.5840	3.0000	1
689	7355	13	0	5	Q2	1997	7.0400	3.5200	4.0000	1
689	7457	13	0	9	Q3	1997	7.0400	2.2528	4.0000	1
689	7474	6	0	9	Q3	1997	5.2800	2.0592	3.0000	1
689	8062	24	0	5	Q2	1997	7.0400	2.2528	4.0000	1
689	8577	23	0	2	Q1	1997	3.5200	1.2320	2.0000	1
689	8577	23	0	10	Q4	1997	7.0400	2.3232	4.0000	1
689	8647	3	0	9	Q3	1997	3.5200	1.6192	2.0000	1
689	8769	23	0	11	Q4	1997	7.0400	2.8160	4.0000	1
689	8945	23	1773	4	Q2	1997	5.2800	1.9536	3.0000	1
689	9281	24	1853	5	Q2	1997	5.2800	1.6896	3.0000	1
689	9524	3	199	7	Q3	1997	3.5200	1.1264	2.0000	1
689	9757	24	0	10	Q4	1997	5.2800	2.1648	3.0000	1
689	9866	3	0	6	Q2	1997	7.0400	3.4496	4.0000	1
689	9871	13	0	7	Q3	1997	5.2800	2.4288	3.0000	1
689	9928	16	0	12	Q4	1997	3.5200	1.1264	2.0000	1
689	10144	7	504	2	Q1	1997	7.0400	2.7456	4.0000	1
689	10190	15	1142	5	Q2	1997	3.5200	1.5136	2.0000	1
689	10225	23	0	2	Q1	1997	3.5200	1.1264	2.0000	1
690	99	3	0	6	Q2	1997	4.3200	1.3392	3.0000	1
690	454	17	0	9	Q3	1997	4.3200	1.9440	3.0000	1
690	625	13	0	12	Q4	1997	5.7600	1.9008	4.0000	1
690	897	6	0	8	Q3	1997	2.8800	0.9504	2.0000	1
690	950	13	0	10	Q4	1997	4.3200	2.0736	3.0000	1
690	1053	13	0	10	Q4	1997	5.7600	2.1312	4.0000	1
690	1293	2	120	7	Q3	1997	2.8800	1.2672	2.0000	1
690	1511	11	0	5	Q2	1997	4.3200	2.0736	3.0000	1
690	1611	13	984	5	Q2	1997	4.3200	2.1168	3.0000	1
690	1780	24	0	4	Q2	1997	2.8800	0.9504	2.0000	1
690	1850	16	1225	7	Q3	1997	2.8800	1.1520	2.0000	1
690	2201	16	0	5	Q2	1997	2.8800	1.0656	2.0000	1
690	2441	17	0	12	Q4	1997	4.3200	2.0736	3.0000	1
690	2587	16	1223	6	Q2	1997	4.3200	1.3392	3.0000	1
690	2815	22	0	7	Q3	1997	1.4400	0.5328	1.0000	1
690	3267	23	0	7	Q3	1997	2.8800	1.1232	2.0000	1
690	3268	13	0	7	Q3	1997	5.7600	2.1312	4.0000	1
690	3328	17	0	3	Q1	1997	5.7600	2.3040	4.0000	1
690	3593	3	0	1	Q1	1997	5.7600	2.7072	4.0000	1
690	4039	24	0	4	Q2	1997	4.3200	1.5552	3.0000	1
690	4096	3	0	3	Q1	1997	4.3200	1.7712	3.0000	1
690	4474	6	502	1	Q1	1997	5.7600	2.8800	4.0000	1
690	4498	17	0	7	Q3	1997	2.8800	1.2384	2.0000	1
690	4507	13	0	1	Q1	1997	5.7600	2.2464	4.0000	1
690	4643	22	1708	11	Q4	1997	1.4400	0.6624	1.0000	1
690	4858	17	0	12	Q4	1997	5.7600	2.1888	4.0000	1
690	4867	24	0	3	Q1	1997	4.3200	1.9008	3.0000	1
690	5123	11	826	5	Q2	1997	4.3200	2.0304	3.0000	1
690	5204	23	1786	10	Q4	1997	4.3200	1.5552	3.0000	1
690	5450	24	0	5	Q2	1997	4.3200	1.3392	3.0000	1
690	5895	17	0	9	Q3	1997	4.3200	1.3824	3.0000	1
690	6114	16	1236	12	Q4	1997	2.8800	1.3248	2.0000	1
690	6153	16	1216	2	Q1	1997	5.7600	2.7648	4.0000	1
690	6237	13	0	7	Q3	1997	2.8800	1.3248	2.0000	1
690	6248	24	1858	7	Q3	1997	5.7600	2.2464	4.0000	1
690	6434	14	1065	6	Q2	1997	1.4400	0.4320	1.0000	1
690	6522	13	986	6	Q2	1997	5.7600	2.1312	4.0000	1
690	6686	13	0	7	Q3	1997	4.3200	1.3824	3.0000	1
690	7298	11	826	5	Q2	1997	2.8800	0.8928	2.0000	1
690	7416	13	0	10	Q4	1997	5.7600	2.7072	4.0000	1
690	7473	6	0	11	Q4	1997	4.3200	2.0304	3.0000	1
690	7524	15	0	9	Q3	1997	2.8800	1.0944	2.0000	1
690	8308	17	0	4	Q2	1997	5.7600	2.3040	4.0000	1
690	8323	7	0	12	Q4	1997	4.3200	1.9440	3.0000	1
690	8351	16	0	6	Q2	1997	4.3200	1.7712	3.0000	1
690	8456	15	0	11	Q4	1997	4.3200	2.1168	3.0000	1
690	8667	13	0	7	Q3	1997	4.3200	1.7280	3.0000	1
690	8695	15	1141	4	Q2	1997	5.7600	2.3040	4.0000	1
690	8699	6	511	5	Q2	1997	4.3200	1.6416	3.0000	1
690	9213	11	820	2	Q1	1997	5.7600	2.0160	4.0000	1
690	9324	3	195	5	Q2	1997	2.8800	1.4112	2.0000	1
690	9452	15	0	12	Q4	1997	2.8800	1.2384	2.0000	1
690	9534	17	1304	7	Q3	1997	4.3200	2.0736	3.0000	1
690	9534	17	1314	11	Q4	1997	5.7600	2.7648	4.0000	1
690	9554	13	0	1	Q1	1997	4.3200	1.6848	3.0000	1
690	10007	7	0	11	Q4	1997	4.3200	1.7280	3.0000	1
690	10032	6	0	12	Q4	1997	5.7600	1.8432	4.0000	1
690	10190	15	0	1	Q1	1997	4.3200	1.6416	3.0000	1
691	378	16	0	1	Q1	1997	8.5500	3.7620	3.0000	1
691	617	17	0	3	Q1	1997	11.4000	3.8760	4.0000	1
691	625	13	0	10	Q4	1997	8.5500	2.7360	3.0000	1
691	636	17	0	12	Q4	1997	8.5500	3.8475	3.0000	1
691	654	24	0	12	Q4	1997	8.5500	3.5055	3.0000	1
691	757	15	0	2	Q1	1997	8.5500	3.2490	3.0000	1
691	955	7	0	10	Q4	1997	8.5500	3.6765	3.0000	1
691	1358	15	0	7	Q3	1997	11.4000	5.0160	4.0000	1
691	1451	3	0	11	Q4	1997	11.4000	4.2180	4.0000	1
691	1633	3	0	4	Q2	1997	11.4000	3.7620	4.0000	1
691	1706	13	0	1	Q1	1997	8.5500	3.2490	3.0000	1
691	2003	24	0	3	Q1	1997	11.4000	5.4720	4.0000	1
691	2019	16	0	3	Q1	1997	8.5500	2.9070	3.0000	1
691	2168	24	0	4	Q2	1997	11.4000	5.4720	4.0000	1
691	2311	6	0	12	Q4	1997	8.5500	4.0185	3.0000	1
691	2371	16	1216	2	Q1	1997	8.5500	2.8215	3.0000	1
691	2973	15	0	7	Q3	1997	8.5500	2.9925	3.0000	1
691	3160	17	1304	7	Q3	1997	8.5500	3.4200	3.0000	1
691	3271	13	0	11	Q4	1997	5.7000	2.7360	2.0000	1
691	3474	15	1154	10	Q4	1997	11.4000	3.7620	4.0000	1
691	3528	17	0	2	Q1	1997	5.7000	2.4510	2.0000	1
691	3538	11	0	1	Q1	1997	8.5500	3.6765	3.0000	1
691	3632	6	0	8	Q3	1997	11.4000	4.5600	4.0000	1
691	3728	13	0	11	Q4	1997	5.7000	2.1090	2.0000	1
691	3939	7	0	3	Q1	1997	5.7000	1.7100	2.0000	1
691	4021	16	0	6	Q2	1997	11.4000	4.2180	4.0000	1
691	4307	7	516	8	Q3	1997	8.5500	2.7360	3.0000	1
691	4340	17	1311	10	Q4	1997	5.7000	2.8500	2.0000	1
691	4659	13	980	3	Q1	1997	8.5500	3.5055	3.0000	1
691	4958	23	1778	7	Q3	1997	8.5500	2.8215	3.0000	1
691	5019	23	0	11	Q4	1997	11.4000	3.5340	4.0000	1
691	5063	3	0	10	Q4	1997	11.4000	3.7620	4.0000	1
691	5174	16	0	9	Q3	1997	8.5500	4.2750	3.0000	1
691	5346	3	0	9	Q3	1997	8.5500	3.5910	3.0000	1
691	5353	23	0	2	Q1	1997	11.4000	3.5340	4.0000	1
691	5407	24	0	6	Q2	1997	5.7000	1.7100	2.0000	1
691	5637	15	0	12	Q4	1997	14.2500	4.8450	5.0000	1
691	6021	13	0	4	Q2	1997	8.5500	3.2490	3.0000	1
691	6047	17	0	12	Q4	1997	11.4000	5.4720	4.0000	1
691	6074	2	0	9	Q3	1997	5.7000	2.6790	2.0000	1
691	6167	24	1847	2	Q1	1997	8.5500	3.5055	3.0000	1
691	6291	3	0	12	Q4	1997	8.5500	3.2490	3.0000	1
691	6420	14	0	8	Q3	1997	5.7000	2.3370	2.0000	1
691	6933	15	1142	5	Q2	1997	8.5500	3.6765	3.0000	1
691	7204	11	0	2	Q1	1997	8.5500	2.6505	3.0000	1
691	7446	13	0	3	Q1	1997	8.5500	2.6505	3.0000	1
691	7828	11	0	12	Q4	1997	11.4000	5.0160	4.0000	1
691	8068	3	0	1	Q1	1997	14.2500	6.6975	5.0000	1
691	8452	16	0	6	Q2	1997	11.4000	4.5600	4.0000	1
691	8667	13	0	8	Q3	1997	14.2500	5.1300	5.0000	1
691	8693	6	511	5	Q2	1997	11.4000	3.7620	4.0000	1
691	8742	3	210	12	Q4	1997	8.5500	2.7360	3.0000	1
691	8901	13	0	5	Q2	1997	11.4000	4.2180	4.0000	1
691	9263	16	0	5	Q2	1997	8.5500	3.1635	3.0000	1
691	9532	11	0	10	Q4	1997	8.5500	2.9070	3.0000	1
691	9555	17	0	5	Q2	1997	8.5500	2.8215	3.0000	1
691	9715	17	0	9	Q3	1997	11.4000	4.4460	4.0000	1
691	9721	15	1146	7	Q3	1997	8.5500	4.1040	3.0000	1
691	9736	15	0	1	Q1	1997	11.4000	5.3580	4.0000	1
692	19	14	0	7	Q3	1997	3.1000	1.4570	2.0000	1
692	121	6	0	10	Q4	1997	4.6500	2.2320	3.0000	1
692	280	13	0	8	Q3	1997	6.2000	2.7900	4.0000	1
692	354	23	1771	3	Q1	1997	6.2000	1.9220	4.0000	1
692	873	24	0	11	Q4	1997	7.7500	3.0225	5.0000	1
692	1176	24	0	9	Q3	1997	6.2000	2.2320	4.0000	1
692	1193	13	0	6	Q2	1997	4.6500	1.9065	3.0000	1
692	1442	3	0	7	Q3	1997	6.2000	1.8600	4.0000	1
692	1497	17	1293	1	Q1	1997	6.2000	2.6660	4.0000	1
692	1556	17	1292	1	Q1	1997	4.6500	2.1390	3.0000	1
692	1743	7	0	3	Q1	1997	4.6500	1.7670	3.0000	1
692	1991	13	0	11	Q4	1997	4.6500	1.9995	3.0000	1
692	2032	23	0	9	Q3	1997	4.6500	1.4415	3.0000	1
692	2078	24	1846	2	Q1	1997	4.6500	1.7670	3.0000	1
692	2194	6	526	12	Q4	1997	4.6500	1.6275	3.0000	1
692	2521	7	512	6	Q2	1997	4.6500	1.9995	3.0000	1
692	2682	23	0	2	Q1	1997	4.6500	2.1855	3.0000	1
692	2745	15	1136	2	Q1	1997	3.1000	1.1780	2.0000	1
692	3153	13	0	11	Q4	1997	4.6500	2.1390	3.0000	1
692	3386	24	0	7	Q3	1997	3.1000	1.0850	2.0000	1
692	3558	24	0	4	Q2	1997	6.2000	2.9760	4.0000	1
692	3663	7	0	3	Q1	1997	4.6500	1.6740	3.0000	1
692	3838	17	0	12	Q4	1997	4.6500	2.3250	3.0000	1
692	3849	15	0	10	Q4	1997	6.2000	2.1080	4.0000	1
692	3908	6	0	12	Q4	1997	4.6500	1.8600	3.0000	1
692	3938	13	0	1	Q1	1997	3.1000	1.3330	2.0000	1
692	4096	3	190	3	Q1	1997	4.6500	1.9530	3.0000	1
692	4179	24	1869	12	Q4	1997	4.6500	1.7670	3.0000	1
692	4391	16	0	11	Q4	1997	6.2000	2.2320	4.0000	1
692	4417	3	0	3	Q1	1997	3.1000	1.3330	2.0000	1
692	4436	3	210	12	Q4	1997	3.1000	1.0850	2.0000	1
692	4445	17	0	3	Q1	1997	4.6500	2.0460	3.0000	1
692	4518	13	0	11	Q4	1997	4.6500	1.7205	3.0000	1
692	4659	13	0	7	Q3	1997	4.6500	1.9065	3.0000	1
692	4767	16	1235	11	Q4	1997	6.2000	3.0380	4.0000	1
692	4861	7	0	5	Q2	1997	6.2000	2.3560	4.0000	1
692	4998	3	187	2	Q1	1997	6.2000	2.4180	4.0000	1
692	5026	17	0	7	Q3	1997	4.6500	1.4415	3.0000	1
692	5054	6	0	8	Q3	1997	6.2000	2.9140	4.0000	1
692	5152	24	0	8	Q3	1997	4.6500	1.4415	3.0000	1
692	5162	22	0	4	Q2	1997	3.1000	0.9920	2.0000	1
692	5341	17	1303	6	Q2	1997	4.6500	2.0925	3.0000	1
692	5608	7	0	11	Q4	1997	4.6500	2.2320	3.0000	1
692	5647	15	1142	5	Q2	1997	6.2000	3.0380	4.0000	1
692	5694	11	829	6	Q2	1997	4.6500	1.9065	3.0000	1
692	5739	11	0	2	Q1	1997	4.6500	1.5345	3.0000	1
692	5962	17	0	11	Q4	1997	4.6500	2.2320	3.0000	1
692	6021	13	992	9	Q3	1997	4.6500	1.7670	3.0000	1
692	6664	15	1146	7	Q3	1997	4.6500	1.8135	3.0000	1
692	6966	24	0	6	Q2	1997	4.6500	2.1390	3.0000	1
692	7001	3	0	4	Q2	1997	6.2000	2.9140	4.0000	1
692	7132	13	0	7	Q3	1997	4.6500	1.4415	3.0000	1
692	7611	7	0	6	Q2	1997	6.2000	3.0380	4.0000	1
692	7724	15	0	8	Q3	1997	4.6500	2.3250	3.0000	1
692	7823	7	0	1	Q1	1997	6.2000	2.4800	4.0000	1
692	7828	11	0	5	Q2	1997	6.2000	2.9140	4.0000	1
692	8263	11	0	8	Q3	1997	6.2000	2.9760	4.0000	1
692	8291	13	0	4	Q2	1997	6.2000	2.9760	4.0000	1
692	8336	17	0	3	Q1	1997	4.6500	2.2785	3.0000	1
692	8687	23	0	12	Q4	1997	4.6500	1.7205	3.0000	1
692	8731	3	207	11	Q4	1997	4.6500	1.3950	3.0000	1
692	9362	6	526	12	Q4	1997	4.6500	1.7670	3.0000	1
692	9745	17	0	5	Q2	1997	6.2000	2.6660	4.0000	1
692	9770	7	504	2	Q1	1997	6.2000	1.9840	4.0000	1
692	10099	24	0	1	Q1	1997	6.2000	2.1700	4.0000	1
692	10262	17	1314	11	Q4	1997	3.1000	1.4570	2.0000	1
693	120	11	837	10	Q4	1997	5.9700	2.9850	3.0000	1
693	289	6	0	2	Q1	1997	5.9700	1.8507	3.0000	1
693	806	17	1297	3	Q1	1997	3.9800	1.7910	2.0000	1
693	1415	16	1220	4	Q2	1997	3.9800	1.8706	2.0000	1
693	1415	16	1233	10	Q4	1997	5.9700	2.5671	3.0000	1
693	1429	13	0	12	Q4	1997	3.9800	1.7910	2.0000	1
693	1539	6	518	8	Q3	1997	5.9700	2.5671	3.0000	1
693	1718	13	0	12	Q4	1997	3.9800	1.3532	2.0000	1
693	1738	7	0	4	Q2	1997	7.9600	3.5024	4.0000	1
693	1751	15	0	2	Q1	1997	5.9700	2.3880	3.0000	1
693	2249	14	0	2	Q1	1997	5.9700	2.6865	3.0000	1
693	2327	13	0	1	Q1	1997	3.9800	1.9104	2.0000	1
693	2331	24	0	8	Q3	1997	7.9600	3.0248	4.0000	1
693	2638	13	0	1	Q1	1997	5.9700	2.8656	3.0000	1
693	2864	24	0	2	Q1	1997	5.9700	2.5671	3.0000	1
693	2965	2	0	2	Q1	1997	1.9900	0.9154	1.0000	1
693	3216	7	514	7	Q3	1997	5.9700	2.5671	3.0000	1
693	3271	13	0	7	Q3	1997	3.9800	1.9104	2.0000	1
693	3298	6	0	4	Q2	1997	7.9600	3.3432	4.0000	1
693	3547	11	829	6	Q2	1997	5.9700	1.9701	3.0000	1
693	4498	17	0	1	Q1	1997	5.9700	2.2686	3.0000	1
693	4584	11	833	8	Q3	1997	5.9700	2.2686	3.0000	1
693	4618	3	0	1	Q1	1997	5.9700	2.8059	3.0000	1
693	4892	17	0	6	Q2	1997	7.9600	3.8208	4.0000	1
693	4980	24	0	10	Q4	1997	3.9800	1.7910	2.0000	1
693	5216	3	0	5	Q2	1997	5.9700	2.6268	3.0000	1
693	5592	16	1231	9	Q3	1997	5.9700	2.3880	3.0000	1
693	5686	3	207	11	Q4	1997	7.9600	3.5820	4.0000	1
693	5744	3	199	7	Q3	1997	7.9600	3.1840	4.0000	1
693	6098	3	197	6	Q2	1997	3.9800	1.5124	2.0000	1
693	6132	3	0	9	Q3	1997	3.9800	1.5124	2.0000	1
693	6238	24	0	2	Q1	1997	7.9600	3.7412	4.0000	1
693	6265	23	0	12	Q4	1997	5.9700	2.4477	3.0000	1
693	6891	7	0	7	Q3	1997	9.9500	3.1840	5.0000	1
693	7004	11	0	10	Q4	1997	5.9700	2.6865	3.0000	1
693	7198	24	1869	12	Q4	1997	5.9700	2.6268	3.0000	1
693	7209	11	826	5	Q2	1997	7.9600	2.6268	4.0000	1
693	7357	24	1869	12	Q4	1997	5.9700	2.3880	3.0000	1
693	7556	17	0	11	Q4	1997	7.9600	3.5024	4.0000	1
693	7806	13	0	10	Q4	1997	7.9600	2.9452	4.0000	1
693	7988	11	0	7	Q3	1997	3.9800	1.9900	2.0000	1
693	8199	17	0	7	Q3	1997	5.9700	2.8059	3.0000	1
693	8242	17	0	11	Q4	1997	9.9500	3.6815	5.0000	1
693	8275	16	0	8	Q3	1997	5.9700	2.8656	3.0000	1
693	8746	23	0	6	Q2	1997	7.9600	3.9800	4.0000	1
693	8953	24	0	9	Q3	1997	7.9600	2.9452	4.0000	1
693	9065	13	0	3	Q1	1997	5.9700	2.6268	3.0000	1
693	9296	2	129	11	Q4	1997	1.9900	0.9154	1.0000	1
693	9501	13	0	1	Q1	1997	9.9500	3.6815	5.0000	1
693	9770	7	512	6	Q2	1997	7.9600	2.9452	4.0000	1
693	9933	2	0	6	Q2	1997	1.9900	0.7363	1.0000	1
693	10144	6	0	4	Q2	1997	7.9600	3.8208	4.0000	1
694	514	14	0	10	Q4	1997	2.9500	0.9145	1.0000	1
694	760	3	0	3	Q1	1997	5.9000	2.3600	2.0000	1
694	845	6	0	4	Q2	1997	8.8500	2.9205	3.0000	1
694	1567	16	0	11	Q4	1997	11.8000	3.7760	4.0000	1
694	1991	13	0	7	Q3	1997	8.8500	4.1595	3.0000	1
694	2002	15	0	5	Q2	1997	8.8500	3.0090	3.0000	1
694	2019	16	0	12	Q4	1997	8.8500	3.5400	3.0000	1
694	2636	17	0	12	Q4	1997	14.7500	5.9000	5.0000	1
694	2735	24	0	10	Q4	1997	8.8500	3.6285	3.0000	1
694	3181	24	0	12	Q4	1997	11.8000	5.4280	4.0000	1
694	3538	11	0	7	Q3	1997	11.8000	5.0740	4.0000	1
694	3738	7	518	8	Q3	1997	5.9000	2.5960	2.0000	1
694	4056	11	0	12	Q4	1997	14.7500	5.9000	5.0000	1
694	4479	6	0	9	Q3	1997	8.8500	3.3630	3.0000	1
694	4609	23	0	1	Q1	1997	5.9000	2.5960	2.0000	1
694	5000	11	826	5	Q2	1997	8.8500	3.8055	3.0000	1
694	5060	13	0	12	Q4	1997	11.8000	4.6020	4.0000	1
694	5125	17	0	12	Q4	1997	5.9000	2.1830	2.0000	1
694	5220	6	0	4	Q2	1997	8.8500	3.0975	3.0000	1
694	5474	24	1869	12	Q4	1997	8.8500	2.7435	3.0000	1
694	6039	13	0	7	Q3	1997	8.8500	3.3630	3.0000	1
694	6559	3	0	11	Q4	1997	14.7500	5.4575	5.0000	1
694	6617	6	513	6	Q2	1997	8.8500	3.3630	3.0000	1
694	6788	7	0	5	Q2	1997	5.9000	2.2420	2.0000	1
694	6894	24	0	9	Q3	1997	5.9000	2.8320	2.0000	1
694	7014	24	1845	1	Q1	1997	8.8500	4.0710	3.0000	1
694	7457	13	0	9	Q3	1997	11.8000	3.5400	4.0000	1
694	7457	13	0	11	Q4	1997	5.9000	1.8290	2.0000	1
694	7743	3	0	12	Q4	1997	11.8000	4.1300	4.0000	1
694	7747	6	0	1	Q1	1997	14.7500	6.6375	5.0000	1
694	7813	17	0	12	Q4	1997	8.8500	2.9205	3.0000	1
694	8007	24	0	11	Q4	1997	11.8000	3.5400	4.0000	1
694	8089	17	0	1	Q1	1997	11.8000	4.6020	4.0000	1
694	8242	17	0	10	Q4	1997	8.8500	3.4515	3.0000	1
694	8418	22	0	7	Q3	1997	2.9500	0.8850	1.0000	1
694	8452	16	0	12	Q4	1997	8.8500	3.0975	3.0000	1
694	9421	22	0	6	Q2	1997	5.9000	2.5960	2.0000	1
694	9631	16	0	8	Q3	1997	11.8000	4.2480	4.0000	1
694	9781	3	201	8	Q3	1997	5.9000	1.8880	2.0000	1
694	9826	13	0	4	Q2	1997	5.9000	1.8290	2.0000	1
695	472	17	0	9	Q3	1997	10.5600	4.6464	3.0000	1
695	554	23	0	1	Q1	1997	7.0400	3.4496	2.0000	1
695	997	3	201	8	Q3	1997	10.5600	4.2240	3.0000	1
695	1373	7	0	1	Q1	1997	14.0800	6.7584	4.0000	1
695	1381	15	0	5	Q2	1997	14.0800	4.9280	4.0000	1
695	1624	11	833	8	Q3	1997	7.0400	2.8160	2.0000	1
695	1690	16	0	12	Q4	1997	10.5600	3.3792	3.0000	1
695	1844	3	0	7	Q3	1997	14.0800	6.7584	4.0000	1
695	1977	23	0	10	Q4	1997	14.0800	6.0544	4.0000	1
695	1979	3	0	6	Q2	1997	14.0800	6.1952	4.0000	1
695	2075	13	0	1	Q1	1997	10.5600	4.5408	3.0000	1
695	2129	6	0	11	Q4	1997	14.0800	5.2096	4.0000	1
695	2695	13	0	10	Q4	1997	10.5600	4.5408	3.0000	1
695	2712	6	515	7	Q3	1997	10.5600	5.0688	3.0000	1
695	3369	24	0	9	Q3	1997	10.5600	3.3792	3.0000	1
695	3513	7	505	2	Q1	1997	10.5600	4.2240	3.0000	1
695	3900	24	0	12	Q4	1997	7.0400	3.5200	2.0000	1
695	4076	2	0	12	Q4	1997	7.0400	2.8864	2.0000	1
695	4081	24	0	8	Q3	1997	10.5600	4.0128	3.0000	1
695	4094	16	0	12	Q4	1997	10.5600	3.3792	3.0000	1
695	4417	3	0	2	Q1	1997	10.5600	4.1184	3.0000	1
695	4487	2	124	9	Q3	1997	7.0400	2.8864	2.0000	1
695	4564	17	0	2	Q1	1997	7.0400	3.0976	2.0000	1
695	4917	14	0	5	Q2	1997	10.5600	3.1680	3.0000	1
695	5018	7	0	4	Q2	1997	14.0800	5.0688	4.0000	1
695	5047	11	820	2	Q1	1997	7.0400	2.9568	2.0000	1
695	5410	17	0	12	Q4	1997	14.0800	4.2240	4.0000	1
695	5635	7	0	4	Q2	1997	10.5600	3.4848	3.0000	1
695	5637	15	0	12	Q4	1997	17.6000	5.8080	5.0000	1
695	5831	3	197	6	Q2	1997	7.0400	2.6048	2.0000	1
695	5899	13	0	2	Q1	1997	10.5600	4.6464	3.0000	1
695	6061	17	0	2	Q1	1997	10.5600	5.0688	3.0000	1
695	6500	7	505	2	Q1	1997	10.5600	4.6464	3.0000	1
695	6758	11	829	6	Q2	1997	10.5600	3.9072	3.0000	1
695	6966	24	0	9	Q3	1997	7.0400	3.1680	2.0000	1
695	7153	3	207	11	Q4	1997	10.5600	4.5408	3.0000	1
695	7182	13	0	3	Q1	1997	7.0400	3.3792	2.0000	1
695	7269	13	0	3	Q1	1997	14.0800	4.2240	4.0000	1
695	7281	17	1307	8	Q3	1997	7.0400	2.7456	2.0000	1
695	7287	24	0	12	Q4	1997	10.5600	3.2736	3.0000	1
695	7354	3	0	6	Q2	1997	14.0800	5.6320	4.0000	1
695	7629	15	0	3	Q1	1997	10.5600	3.3792	3.0000	1
695	7938	24	0	9	Q3	1997	10.5600	4.5408	3.0000	1
695	8010	24	0	11	Q4	1997	10.5600	4.5408	3.0000	1
695	8442	17	0	12	Q4	1997	10.5600	3.6960	3.0000	1
695	8966	3	0	3	Q1	1997	10.5600	3.3792	3.0000	1
695	9064	17	0	5	Q2	1997	14.0800	6.1952	4.0000	1
695	9377	24	1856	6	Q2	1997	14.0800	6.0544	4.0000	1
695	9397	11	0	11	Q4	1997	17.6000	7.7440	5.0000	1
695	9497	15	0	1	Q1	1997	14.0800	4.7872	4.0000	1
695	9734	17	1311	10	Q4	1997	14.0800	4.6464	4.0000	1
695	10058	15	1140	4	Q2	1997	14.0800	6.7584	4.0000	1
695	10104	6	0	10	Q4	1997	10.5600	4.5408	3.0000	1
696	192	16	0	11	Q4	1997	2.8800	1.0656	4.0000	1
696	378	16	1233	10	Q4	1997	2.1600	0.9504	3.0000	1
696	400	23	0	5	Q2	1997	2.1600	0.7560	3.0000	1
696	420	22	1710	12	Q4	1997	1.4400	0.5904	2.0000	1
696	543	13	0	10	Q4	1997	2.1600	0.9288	3.0000	1
696	705	7	512	6	Q2	1997	2.8800	1.3248	4.0000	1
696	921	23	1769	3	Q1	1997	2.8800	0.8640	4.0000	1
696	976	16	1216	2	Q1	1997	2.8800	1.0656	4.0000	1
696	1159	11	0	8	Q3	1997	2.1600	0.7128	3.0000	1
696	1266	13	980	3	Q1	1997	2.8800	1.1232	4.0000	1
696	1309	24	0	9	Q3	1997	2.1600	1.0584	3.0000	1
696	1360	13	0	3	Q1	1997	1.4400	0.6192	2.0000	1
696	1611	13	984	5	Q2	1997	2.1600	0.7560	3.0000	1
696	2075	13	0	5	Q2	1997	2.1600	1.0152	3.0000	1
696	2266	7	516	8	Q3	1997	1.4400	0.6768	2.0000	1
696	2389	7	504	2	Q1	1997	2.8800	0.9792	4.0000	1
696	2638	13	0	4	Q2	1997	2.1600	0.8856	3.0000	1
696	2916	13	0	8	Q3	1997	2.1600	0.9288	3.0000	1
696	2951	24	0	7	Q3	1997	2.1600	0.8856	3.0000	1
696	2964	15	1134	1	Q1	1997	1.4400	0.5472	2.0000	1
696	3069	15	0	12	Q4	1997	2.8800	1.3824	4.0000	1
696	3352	7	0	8	Q3	1997	2.1600	0.8424	3.0000	1
696	3476	3	197	6	Q2	1997	2.1600	0.8208	3.0000	1
696	3532	7	526	12	Q4	1997	2.8800	1.2096	4.0000	1
696	3572	11	0	6	Q2	1997	1.4400	0.6480	2.0000	1
696	3938	13	0	7	Q3	1997	2.1600	0.6912	3.0000	1
696	4392	7	505	2	Q1	1997	2.1600	0.6696	3.0000	1
696	4666	13	0	9	Q3	1997	2.1600	0.8208	3.0000	1
696	4694	6	0	4	Q2	1997	2.1600	0.8424	3.0000	1
696	4803	23	0	12	Q4	1997	2.1600	0.8208	3.0000	1
696	5063	3	199	7	Q3	1997	2.1600	1.0368	3.0000	1
696	5302	11	0	1	Q1	1997	2.1600	0.9288	3.0000	1
696	5410	17	0	9	Q3	1997	2.1600	0.6696	3.0000	1
696	5419	17	0	3	Q1	1997	2.8800	0.9216	4.0000	1
696	5501	17	0	10	Q4	1997	2.1600	0.8640	3.0000	1
696	5636	15	1152	9	Q3	1997	2.1600	0.6696	3.0000	1
696	5707	23	0	2	Q1	1997	2.8800	1.2960	4.0000	1
696	5913	7	0	5	Q2	1997	3.6000	1.5840	5.0000	1
696	5924	13	0	5	Q2	1997	2.8800	1.3824	4.0000	1
696	5924	13	0	10	Q4	1997	2.1600	1.0800	3.0000	1
696	6423	17	0	4	Q2	1997	2.8800	1.1232	4.0000	1
696	6529	17	0	12	Q4	1997	2.1600	0.8640	3.0000	1
696	6640	11	842	12	Q4	1997	1.4400	0.5472	2.0000	1
696	6681	17	0	12	Q4	1997	2.1600	0.7560	3.0000	1
696	6690	17	0	5	Q2	1997	1.4400	0.5328	2.0000	1
696	7031	11	0	4	Q2	1997	2.1600	0.9288	3.0000	1
696	7190	23	1772	4	Q2	1997	2.1600	0.7128	3.0000	1
696	7269	13	0	7	Q3	1997	2.8800	0.8640	4.0000	1
696	7274	13	976	1	Q1	1997	2.1600	1.0800	3.0000	1
696	7441	24	0	11	Q4	1997	2.1600	0.9720	3.0000	1
696	7470	13	0	7	Q3	1997	2.1600	0.6696	3.0000	1
696	7881	24	1845	1	Q1	1997	2.8800	1.2672	4.0000	1
696	7965	15	0	1	Q1	1997	2.1600	1.0800	3.0000	1
696	8288	7	0	8	Q3	1997	1.4400	0.5616	2.0000	1
696	8536	24	1866	11	Q4	1997	2.1600	0.8640	3.0000	1
696	9928	16	1216	2	Q1	1997	1.4400	0.5472	2.0000	1
696	9933	2	0	5	Q2	1997	0.7200	0.2304	1.0000	1
696	10068	23	0	11	Q4	1997	1.4400	0.5184	2.0000	1
697	206	2	0	3	Q1	1997	2.6600	0.9842	2.0000	1
697	530	24	0	4	Q2	1997	3.9900	1.9152	3.0000	1
697	986	15	0	3	Q1	1997	3.9900	1.5162	3.0000	1
697	1145	17	0	12	Q4	1997	3.9900	1.6758	3.0000	1
697	1187	13	0	12	Q4	1997	5.3200	2.1280	4.0000	1
697	1499	13	0	11	Q4	1997	5.3200	2.1812	4.0000	1
697	1499	13	0	12	Q4	1997	5.3200	1.9152	4.0000	1
697	1533	3	205	10	Q4	1997	3.9900	1.5960	3.0000	1
697	1716	24	0	8	Q3	1997	5.3200	1.8620	4.0000	1
697	2011	23	1789	12	Q4	1997	5.3200	2.5536	4.0000	1
697	2044	15	0	9	Q3	1997	2.6600	1.1172	2.0000	1
697	2049	24	0	3	Q1	1997	2.6600	0.9576	2.0000	1
697	2368	3	0	5	Q2	1997	3.9900	1.4364	3.0000	1
697	2448	16	0	1	Q1	1997	2.6600	1.1438	2.0000	1
697	2878	3	0	4	Q2	1997	6.6500	3.2585	5.0000	1
697	2878	3	0	10	Q4	1997	5.3200	2.0748	4.0000	1
697	3252	24	1850	3	Q1	1997	5.3200	1.9684	4.0000	1
697	3882	13	0	2	Q1	1997	3.9900	1.3566	3.0000	1
697	4397	16	0	9	Q3	1997	5.3200	2.5536	4.0000	1
697	4497	17	0	7	Q3	1997	3.9900	1.9950	3.0000	1
697	4643	22	0	6	Q2	1997	1.3300	0.5852	1.0000	1
697	4693	3	0	4	Q2	1997	5.3200	2.4472	4.0000	1
697	4892	17	1303	6	Q2	1997	5.3200	2.1280	4.0000	1
697	5295	16	0	12	Q4	1997	3.9900	1.8753	3.0000	1
697	5398	17	1303	6	Q2	1997	2.6600	1.2236	2.0000	1
697	5410	17	0	12	Q4	1997	5.3200	1.9152	4.0000	1
697	5452	13	980	3	Q1	1997	5.3200	2.5536	4.0000	1
697	5500	11	0	12	Q4	1997	5.3200	2.3408	4.0000	1
697	5537	3	0	6	Q2	1997	3.9900	1.5561	3.0000	1
697	5574	24	0	12	Q4	1997	2.6600	1.0906	2.0000	1
697	5650	2	0	4	Q2	1997	2.6600	1.2236	2.0000	1
697	5820	17	0	5	Q2	1997	3.9900	1.9950	3.0000	1
697	5895	17	1293	1	Q1	1997	3.9900	1.5960	3.0000	1
697	6574	13	0	9	Q3	1997	3.9900	1.8354	3.0000	1
697	6713	13	0	7	Q3	1997	2.6600	0.8512	2.0000	1
697	7141	17	0	10	Q4	1997	3.9900	1.3566	3.0000	1
697	7655	17	0	5	Q2	1997	3.9900	1.6758	3.0000	1
697	7683	22	0	3	Q1	1997	1.3300	0.4921	1.0000	1
697	7905	13	0	10	Q4	1997	3.9900	1.6758	3.0000	1
697	7930	11	820	2	Q1	1997	2.6600	1.2236	2.0000	1
697	8172	17	0	5	Q2	1997	3.9900	1.7157	3.0000	1
697	8241	17	0	2	Q1	1997	3.9900	1.8753	3.0000	1
697	8275	16	1220	4	Q2	1997	3.9900	1.4763	3.0000	1
697	8483	15	0	7	Q3	1997	3.9900	1.4364	3.0000	1
697	8906	11	0	1	Q1	1997	2.6600	1.3034	2.0000	1
697	9532	11	842	12	Q4	1997	5.3200	1.5960	4.0000	1
697	9624	14	1066	6	Q2	1997	2.6600	1.1704	2.0000	1
697	9697	23	1771	3	Q1	1997	3.9900	1.5960	3.0000	1
697	10100	15	1157	12	Q4	1997	2.6600	0.8778	2.0000	1
698	131	24	0	3	Q1	1997	9.3200	4.3804	4.0000	1
698	463	23	0	6	Q2	1997	6.9900	3.1455	3.0000	1
698	782	17	0	10	Q4	1997	6.9900	3.0057	3.0000	1
698	878	3	199	7	Q3	1997	4.6600	1.5844	2.0000	1
698	924	3	0	9	Q3	1997	9.3200	4.6600	4.0000	1
698	2105	24	1850	3	Q1	1997	4.6600	1.6776	2.0000	1
698	2158	11	833	8	Q3	1997	6.9900	2.1669	3.0000	1
698	2224	16	0	12	Q4	1997	6.9900	3.1455	3.0000	1
698	2224	16	1233	10	Q4	1997	6.9900	2.1669	3.0000	1
698	2507	3	0	9	Q3	1997	4.6600	2.2834	2.0000	1
698	2556	3	0	7	Q3	1997	6.9900	2.0970	3.0000	1
698	2621	7	526	12	Q4	1997	6.9900	2.5863	3.0000	1
698	2686	11	0	9	Q3	1997	6.9900	2.7960	3.0000	1
698	2757	6	508	4	Q2	1997	11.6500	5.2425	5.0000	1
698	2921	16	1220	4	Q2	1997	9.3200	3.2620	4.0000	1
698	3087	6	508	4	Q2	1997	6.9900	3.2154	3.0000	1
698	3153	13	0	11	Q4	1997	6.9900	3.0756	3.0000	1
698	3491	16	0	1	Q1	1997	6.9900	3.3552	3.0000	1
698	3750	6	0	3	Q1	1997	9.3200	4.5668	4.0000	1
698	4021	16	0	1	Q1	1997	9.3200	3.2620	4.0000	1
698	4219	11	0	3	Q1	1997	4.6600	1.8174	2.0000	1
698	4562	11	0	9	Q3	1997	6.9900	3.2154	3.0000	1
698	4610	23	1765	1	Q1	1997	6.9900	2.0970	3.0000	1
698	4858	17	0	10	Q4	1997	9.3200	4.1940	4.0000	1
698	5511	6	513	6	Q2	1997	9.3200	4.6600	4.0000	1
698	5970	13	0	5	Q2	1997	6.9900	2.3067	3.0000	1
698	6172	15	0	11	Q4	1997	9.3200	2.9824	4.0000	1
698	6542	7	0	3	Q1	1997	6.9900	3.0057	3.0000	1
698	6564	13	0	9	Q3	1997	6.9900	2.0970	3.0000	1
698	6712	16	0	12	Q4	1997	9.3200	2.9824	4.0000	1
698	6781	15	0	12	Q4	1997	6.9900	2.6562	3.0000	1
698	6802	6	0	2	Q1	1997	6.9900	3.2154	3.0000	1
698	7037	11	0	8	Q3	1997	4.6600	2.2368	2.0000	1
698	7056	3	0	2	Q1	1997	4.6600	1.7242	2.0000	1
698	7060	7	0	6	Q2	1997	9.3200	2.8892	4.0000	1
698	7251	15	0	11	Q4	1997	6.9900	3.2853	3.0000	1
698	7265	24	1866	11	Q4	1997	9.3200	3.6348	4.0000	1
698	7601	24	0	2	Q1	1997	6.9900	2.5164	3.0000	1
698	7828	11	0	12	Q4	1997	9.3200	4.5668	4.0000	1
698	7831	17	0	9	Q3	1997	4.6600	1.5378	2.0000	1
698	8370	11	837	10	Q4	1997	9.3200	3.7280	4.0000	1
698	8407	15	1140	4	Q2	1997	6.9900	3.2154	3.0000	1
698	8730	6	524	11	Q4	1997	6.9900	3.3552	3.0000	1
698	8958	22	1711	12	Q4	1997	2.3300	1.0718	1.0000	1
698	8960	3	207	11	Q4	1997	4.6600	1.5378	2.0000	1
698	9441	14	0	11	Q4	1997	2.3300	0.6990	1.0000	1
698	9795	11	0	1	Q1	1997	6.9900	2.6562	3.0000	1
699	317	15	0	11	Q4	1997	2.8400	0.8520	2.0000	1
699	1007	11	829	6	Q2	1997	2.8400	1.0224	2.0000	1
699	1310	16	1216	2	Q1	1997	4.2600	1.8744	3.0000	1
699	1319	11	0	8	Q3	1997	4.2600	2.0448	3.0000	1
699	1423	13	0	11	Q4	1997	4.2600	1.2780	3.0000	1
699	1497	17	0	11	Q4	1997	5.6800	1.9880	4.0000	1
699	1690	16	1216	2	Q1	1997	4.2600	1.3632	3.0000	1
699	1965	17	1314	11	Q4	1997	4.2600	1.4484	3.0000	1
699	1979	3	0	7	Q3	1997	7.1000	2.3430	5.0000	1
699	2244	17	0	4	Q2	1997	7.1000	2.9820	5.0000	1
699	2277	6	0	6	Q2	1997	2.8400	1.1360	2.0000	1
699	2422	13	0	1	Q1	1997	2.8400	1.3348	2.0000	1
699	2639	15	0	9	Q3	1997	5.6800	2.3856	4.0000	1
699	2690	3	0	6	Q2	1997	5.6800	1.8176	4.0000	1
699	3127	6	502	1	Q1	1997	4.2600	1.8318	3.0000	1
699	3327	7	0	12	Q4	1997	4.2600	1.6188	3.0000	1
699	3639	24	0	12	Q4	1997	4.2600	1.9596	3.0000	1
699	3742	11	0	2	Q1	1997	4.2600	1.5762	3.0000	1
699	3980	13	0	6	Q2	1997	4.2600	2.0022	3.0000	1
699	4570	2	126	10	Q4	1997	2.8400	1.1076	2.0000	1
699	4711	3	204	9	Q3	1997	5.6800	2.4424	4.0000	1
699	4791	24	1846	2	Q1	1997	4.2600	1.7040	3.0000	1
699	5063	3	190	3	Q1	1997	5.6800	2.2152	4.0000	1
699	5174	16	0	3	Q1	1997	5.6800	2.1016	4.0000	1
699	5259	7	521	10	Q4	1997	5.6800	2.2152	4.0000	1
699	5350	22	0	4	Q2	1997	1.4200	0.6106	1.0000	1
699	5442	6	523	11	Q4	1997	2.8400	1.1360	2.0000	1
699	5724	11	841	12	Q4	1997	5.6800	1.7040	4.0000	1
699	5744	3	199	7	Q3	1997	4.2600	1.3206	3.0000	1
699	5765	7	0	6	Q2	1997	4.2600	1.3206	3.0000	1
699	5829	22	0	5	Q2	1997	4.2600	1.3632	3.0000	1
699	5877	17	1307	8	Q3	1997	4.2600	2.1300	3.0000	1
699	5895	17	0	9	Q3	1997	4.2600	1.8318	3.0000	1
699	5895	17	1311	10	Q4	1997	4.2600	1.7466	3.0000	1
699	6086	6	0	7	Q3	1997	4.2600	1.3206	3.0000	1
699	6577	15	0	7	Q3	1997	4.2600	1.8318	3.0000	1
699	6832	3	0	3	Q1	1997	4.2600	1.4484	3.0000	1
699	7203	13	0	4	Q2	1997	5.6800	2.2152	4.0000	1
699	7522	13	0	10	Q4	1997	5.6800	2.1016	4.0000	1
699	7608	15	0	9	Q3	1997	2.8400	1.3916	2.0000	1
699	7910	15	0	9	Q3	1997	4.2600	1.6614	3.0000	1
699	7913	17	1303	6	Q2	1997	4.2600	2.1300	3.0000	1
699	8892	13	0	6	Q2	1997	4.2600	1.4484	3.0000	1
699	10056	7	0	8	Q3	1997	4.2600	1.8318	3.0000	1
700	161	24	0	8	Q3	1997	8.0400	2.6532	3.0000	1
700	916	7	0	4	Q2	1997	8.0400	2.5728	3.0000	1
700	997	3	0	7	Q3	1997	8.0400	3.2160	3.0000	1
700	1086	11	0	12	Q4	1997	10.7200	3.9664	4.0000	1
700	1423	13	0	9	Q3	1997	8.0400	3.6984	3.0000	1
700	1451	3	0	4	Q2	1997	5.3600	1.7152	2.0000	1
700	1994	15	0	9	Q3	1997	10.7200	3.9664	4.0000	1
700	2523	6	518	8	Q3	1997	8.0400	4.0200	3.0000	1
700	2664	17	0	12	Q4	1997	8.0400	3.9396	3.0000	1
700	2756	3	0	1	Q1	1997	10.7200	3.9664	4.0000	1
700	3052	6	0	3	Q1	1997	10.7200	5.0384	4.0000	1
700	3796	11	0	12	Q4	1997	8.0400	3.9396	3.0000	1
700	3845	24	0	7	Q3	1997	10.7200	4.6096	4.0000	1
700	3996	6	513	6	Q2	1997	8.0400	3.5376	3.0000	1
700	4094	16	1236	12	Q4	1997	8.0400	2.5728	3.0000	1
700	4589	13	0	9	Q3	1997	8.0400	2.9748	3.0000	1
700	4616	6	0	12	Q4	1997	5.3600	2.3584	2.0000	1
700	4629	13	984	5	Q2	1997	8.0400	3.1356	3.0000	1
700	4644	11	0	12	Q4	1997	10.7200	3.9664	4.0000	1
700	5931	24	1856	6	Q2	1997	10.7200	3.7520	4.0000	1
700	5962	17	0	6	Q2	1997	8.0400	3.5376	3.0000	1
700	5990	6	0	7	Q3	1997	8.0400	2.5728	3.0000	1
700	6332	6	0	11	Q4	1997	8.0400	3.8592	3.0000	1
700	6666	17	0	12	Q4	1997	8.0400	2.8944	3.0000	1
700	6681	17	0	3	Q1	1997	8.0400	2.6532	3.0000	1
700	6690	17	0	2	Q1	1997	5.3600	1.9832	2.0000	1
700	6766	24	0	3	Q1	1997	10.7200	3.9664	4.0000	1
700	6800	24	1860	8	Q3	1997	5.3600	1.7152	2.0000	1
700	6846	15	0	9	Q3	1997	8.0400	3.0552	3.0000	1
700	7056	3	210	12	Q4	1997	10.7200	4.1808	4.0000	1
700	7210	7	523	11	Q4	1997	8.0400	3.0552	3.0000	1
700	7323	24	0	8	Q3	1997	10.7200	5.1456	4.0000	1
700	7589	17	0	9	Q3	1997	8.0400	3.7788	3.0000	1
700	7913	17	0	12	Q4	1997	8.0400	4.0200	3.0000	1
700	8215	11	836	9	Q3	1997	5.3600	2.3584	2.0000	1
700	8477	3	0	9	Q3	1997	10.7200	4.2880	4.0000	1
700	9123	3	0	7	Q3	1997	8.0400	3.2964	3.0000	1
700	9324	3	0	8	Q3	1997	8.0400	2.6532	3.0000	1
700	9716	15	1138	3	Q1	1997	8.0400	2.4924	3.0000	1
700	10064	24	0	11	Q4	1997	8.0400	3.7788	3.0000	1
701	151	14	0	2	Q1	1997	0.7500	0.2850	1.0000	1
701	378	16	1216	2	Q1	1997	2.2500	0.8325	3.0000	1
701	661	6	0	7	Q3	1997	2.2500	0.9675	3.0000	1
701	1387	11	0	7	Q3	1997	1.5000	0.7200	2.0000	1
701	1839	11	0	4	Q2	1997	2.2500	0.8550	3.0000	1
701	1964	11	0	7	Q3	1997	3.0000	0.9600	4.0000	1
701	2198	13	0	7	Q3	1997	3.0000	1.3200	4.0000	1
701	2366	6	508	4	Q2	1997	3.7500	1.4250	5.0000	1
701	2588	23	0	3	Q1	1997	3.0000	1.2300	4.0000	1
701	2787	17	1307	8	Q3	1997	3.0000	1.4400	4.0000	1
701	3163	7	0	9	Q3	1997	3.0000	1.1400	4.0000	1
701	4029	17	0	9	Q3	1997	1.5000	0.6300	2.0000	1
701	4105	3	205	10	Q4	1997	2.2500	0.9225	3.0000	1
701	4186	7	0	3	Q1	1997	3.0000	1.4400	4.0000	1
701	4440	7	514	7	Q3	1997	1.5000	0.6300	2.0000	1
701	4461	11	0	2	Q1	1997	2.2500	0.9000	3.0000	1
701	4468	11	841	12	Q4	1997	3.0000	0.9900	4.0000	1
701	4649	17	0	2	Q1	1997	1.5000	0.7500	2.0000	1
701	4676	16	1220	4	Q2	1997	2.2500	0.8550	3.0000	1
701	4849	15	0	8	Q3	1997	2.2500	1.0350	3.0000	1
701	4868	16	0	11	Q4	1997	3.0000	1.4700	4.0000	1
701	4900	13	0	12	Q4	1997	1.5000	0.5400	2.0000	1
701	5782	13	992	9	Q3	1997	3.0000	1.4400	4.0000	1
701	6423	17	0	12	Q4	1997	3.0000	1.3500	4.0000	1
701	6529	17	0	1	Q1	1997	3.0000	1.4700	4.0000	1
701	6806	7	0	3	Q1	1997	3.0000	1.3200	4.0000	1
701	6966	24	1856	6	Q2	1997	2.2500	0.9900	3.0000	1
701	7346	24	1846	2	Q1	1997	3.0000	1.4400	4.0000	1
701	7359	13	0	7	Q3	1997	2.2500	1.0575	3.0000	1
701	7852	11	829	6	Q2	1997	3.0000	0.9300	4.0000	1
701	8275	16	0	6	Q2	1997	2.2500	0.8325	3.0000	1
701	8452	16	1228	8	Q3	1997	3.0000	1.4100	4.0000	1
701	8765	15	0	7	Q3	1997	1.5000	0.4950	2.0000	1
701	8881	7	0	8	Q3	1997	2.2500	1.0575	3.0000	1
701	9134	23	0	8	Q3	1997	2.2500	0.9225	3.0000	1
701	9505	15	0	12	Q4	1997	3.0000	0.9000	4.0000	1
701	9554	13	0	1	Q1	1997	2.2500	0.9675	3.0000	1
701	9673	13	980	3	Q1	1997	2.2500	0.8550	3.0000	1
701	9692	11	0	12	Q4	1997	3.0000	0.9000	4.0000	1
701	9787	13	0	8	Q3	1997	1.5000	0.5250	2.0000	1
701	10133	24	1850	3	Q1	1997	2.2500	1.0575	3.0000	1
702	529	24	0	5	Q2	1997	19.2000	8.0640	5.0000	1
702	532	13	0	8	Q3	1997	7.6800	2.8416	2.0000	1
702	753	3	0	1	Q1	1997	11.5200	4.4928	3.0000	1
702	993	13	0	5	Q2	1997	15.3600	5.6832	4.0000	1
702	1173	13	0	7	Q3	1997	11.5200	5.0688	3.0000	1
702	1360	13	0	11	Q4	1997	15.3600	6.1440	4.0000	1
702	1697	14	0	12	Q4	1997	3.8400	1.2672	1.0000	1
702	1743	6	0	4	Q2	1997	11.5200	5.0688	3.0000	1
702	1921	15	0	8	Q3	1997	15.3600	5.9904	4.0000	1
702	2444	13	0	7	Q3	1997	7.6800	3.6096	2.0000	1
702	2709	7	516	8	Q3	1997	15.3600	5.6832	4.0000	1
702	2850	3	0	4	Q2	1997	7.6800	3.3024	2.0000	1
702	3082	6	521	10	Q4	1997	11.5200	4.9536	3.0000	1
702	3316	7	523	11	Q4	1997	11.5200	4.4928	3.0000	1
702	3633	15	1141	4	Q2	1997	11.5200	3.6864	3.0000	1
702	3719	23	0	7	Q3	1997	15.3600	7.0656	4.0000	1
702	3882	13	0	7	Q3	1997	15.3600	5.5296	4.0000	1
702	4269	15	1143	5	Q2	1997	15.3600	7.0656	4.0000	1
702	4315	17	0	12	Q4	1997	15.3600	5.5296	4.0000	1
702	4315	17	1304	7	Q3	1997	15.3600	7.6800	4.0000	1
702	4498	17	0	10	Q4	1997	15.3600	6.2976	4.0000	1
702	4557	22	1701	7	Q3	1997	7.6800	3.5328	2.0000	1
702	4813	7	0	1	Q1	1997	11.5200	4.4928	3.0000	1
702	5219	17	1311	10	Q4	1997	11.5200	3.4560	3.0000	1
702	6014	7	517	8	Q3	1997	7.6800	3.7632	2.0000	1
702	6060	11	0	7	Q3	1997	7.6800	2.3040	2.0000	1
702	6304	6	0	4	Q2	1997	15.3600	5.5296	4.0000	1
702	6304	6	0	8	Q3	1997	11.5200	5.5296	3.0000	1
702	6307	16	0	8	Q3	1997	15.3600	5.3760	4.0000	1
702	6496	3	0	5	Q2	1997	15.3600	5.2224	4.0000	1
702	6970	6	502	1	Q1	1997	7.6800	2.6880	2.0000	1
702	7298	11	826	5	Q2	1997	7.6800	2.6112	2.0000	1
702	7546	13	0	2	Q1	1997	11.5200	5.1840	3.0000	1
702	7999	24	0	1	Q1	1997	11.5200	5.4144	3.0000	1
702	8248	6	0	1	Q1	1997	19.2000	7.1040	5.0000	1
702	8466	17	1307	8	Q3	1997	15.3600	6.1440	4.0000	1
702	8477	3	0	11	Q4	1997	15.3600	5.9904	4.0000	1
702	8797	11	833	8	Q3	1997	7.6800	3.4560	2.0000	1
702	9252	6	515	7	Q3	1997	7.6800	3.1488	2.0000	1
702	9584	13	0	4	Q2	1997	11.5200	3.4560	3.0000	1
702	10058	15	0	5	Q2	1997	11.5200	4.1472	3.0000	1
703	709	7	0	1	Q1	1997	5.9400	2.1384	2.0000	1
703	711	17	0	3	Q1	1997	8.9100	3.9204	3.0000	1
703	755	6	519	9	Q3	1997	11.8800	5.7024	4.0000	1
703	927	7	0	7	Q3	1997	5.9400	2.0196	2.0000	1
703	1057	2	124	9	Q3	1997	5.9400	2.9106	2.0000	1
703	1153	13	0	5	Q2	1997	8.9100	2.8512	3.0000	1
703	1310	16	0	8	Q3	1997	8.9100	3.2076	3.0000	1
703	2878	3	0	9	Q3	1997	8.9100	2.8512	3.0000	1
703	3149	11	837	10	Q4	1997	8.9100	3.5640	3.0000	1
703	3500	15	0	7	Q3	1997	5.9400	2.9700	2.0000	1
703	3589	13	0	6	Q2	1997	5.9400	2.6136	2.0000	1
703	4115	7	523	11	Q4	1997	5.9400	2.3760	2.0000	1
703	4411	2	129	11	Q4	1997	5.9400	2.1384	2.0000	1
703	4498	17	0	1	Q1	1997	11.8800	4.7520	4.0000	1
703	4767	16	0	10	Q4	1997	8.9100	3.6531	3.0000	1
703	4783	13	980	3	Q1	1997	11.8800	4.6332	4.0000	1
703	4784	11	818	1	Q1	1997	14.8500	6.6825	5.0000	1
703	4858	17	1304	7	Q3	1997	8.9100	3.8313	3.0000	1
703	4985	23	1771	3	Q1	1997	11.8800	5.8212	4.0000	1
703	4987	15	0	6	Q2	1997	8.9100	3.2967	3.0000	1
703	5276	15	0	1	Q1	1997	14.8500	6.5340	5.0000	1
703	5295	16	0	5	Q2	1997	11.8800	4.8708	4.0000	1
703	5610	13	0	9	Q3	1997	8.9100	3.6531	3.0000	1
703	5782	13	0	7	Q3	1997	11.8800	5.7024	4.0000	1
703	5791	11	0	4	Q2	1997	11.8800	3.5640	4.0000	1
703	5944	3	0	3	Q1	1997	11.8800	4.5144	4.0000	1
703	6059	6	522	10	Q4	1997	11.8800	4.1580	4.0000	1
703	6766	24	1859	8	Q3	1997	11.8800	4.7520	4.0000	1
703	7370	23	0	2	Q1	1997	11.8800	3.8016	4.0000	1
703	7489	24	0	3	Q1	1997	5.9400	2.4948	2.0000	1
703	7797	15	0	10	Q4	1997	8.9100	3.5640	3.0000	1
703	7909	3	0	10	Q4	1997	8.9100	4.1877	3.0000	1
703	7920	17	0	1	Q1	1997	8.9100	3.9204	3.0000	1
703	7997	13	0	12	Q4	1997	11.8800	4.7520	4.0000	1
703	8137	15	0	9	Q3	1997	8.9100	3.9204	3.0000	1
703	8252	13	0	9	Q3	1997	11.8800	4.3956	4.0000	1
703	8404	3	0	12	Q4	1997	8.9100	4.1877	3.0000	1
703	8561	15	0	10	Q4	1997	5.9400	2.6136	2.0000	1
703	8699	7	0	12	Q4	1997	5.9400	1.8414	2.0000	1
703	8768	11	0	11	Q4	1997	11.8800	4.3956	4.0000	1
703	8810	6	0	9	Q3	1997	8.9100	2.7621	3.0000	1
703	8898	11	841	12	Q4	1997	8.9100	3.8313	3.0000	1
703	9027	7	0	6	Q2	1997	8.9100	4.1877	3.0000	1
703	9510	16	1225	7	Q3	1997	8.9100	3.0294	3.0000	1
703	9897	16	0	9	Q3	1997	11.8800	5.2272	4.0000	1
704	250	11	0	1	Q1	1997	4.8900	1.6626	3.0000	1
704	523	6	0	4	Q2	1997	4.8900	2.1516	3.0000	1
704	663	16	0	12	Q4	1997	4.8900	1.7115	3.0000	1
704	769	16	0	12	Q4	1997	4.8900	2.2494	3.0000	1
704	1005	3	0	12	Q4	1997	4.8900	1.7115	3.0000	1
704	1282	3	0	6	Q2	1997	8.1500	2.7710	5.0000	1
704	1347	13	0	7	Q3	1997	4.8900	1.9560	3.0000	1
704	1938	24	0	3	Q1	1997	3.2600	1.1084	2.0000	1
704	2246	13	984	5	Q2	1997	6.5200	3.1296	4.0000	1
704	2293	7	0	12	Q4	1997	4.8900	2.0049	3.0000	1
704	2509	7	0	9	Q3	1997	3.2600	1.5322	2.0000	1
704	2893	24	0	12	Q4	1997	6.5200	2.8688	4.0000	1
704	2933	24	0	1	Q1	1997	6.5200	2.0864	4.0000	1
704	3334	17	1293	1	Q1	1997	6.5200	2.6080	4.0000	1
704	3414	6	0	6	Q2	1997	4.8900	2.1027	3.0000	1
704	3882	13	0	7	Q3	1997	6.5200	2.4124	4.0000	1
704	4222	6	0	6	Q2	1997	3.2600	1.3366	2.0000	1
704	4808	11	837	10	Q4	1997	4.8900	1.9071	3.0000	1
704	5331	24	1866	11	Q4	1997	3.2600	1.3692	2.0000	1
704	5353	23	0	7	Q3	1997	6.5200	2.0864	4.0000	1
704	5646	14	0	9	Q3	1997	1.6300	0.5542	1.0000	1
704	6047	17	0	10	Q4	1997	4.8900	1.5648	3.0000	1
704	6195	6	0	7	Q3	1997	3.2600	1.4996	2.0000	1
704	6551	11	821	3	Q1	1997	6.5200	2.2820	4.0000	1
704	6930	24	0	8	Q3	1997	4.8900	1.5159	3.0000	1
704	7006	15	0	11	Q4	1997	6.5200	2.8688	4.0000	1
704	7365	13	0	8	Q3	1997	4.8900	1.5648	3.0000	1
704	7381	7	0	9	Q3	1997	3.2600	1.3692	2.0000	1
704	7507	6	0	12	Q4	1997	4.8900	1.8093	3.0000	1
704	7543	2	0	9	Q3	1997	3.2600	1.0106	2.0000	1
704	7641	13	980	3	Q1	1997	4.8900	1.5159	3.0000	1
704	7959	15	1138	3	Q1	1997	3.2600	1.2388	2.0000	1
704	8108	17	0	2	Q1	1997	3.2600	1.3366	2.0000	1
704	8172	17	0	6	Q2	1997	3.2600	1.6300	2.0000	1
704	8238	15	1140	4	Q2	1997	4.8900	2.2005	3.0000	1
704	8255	11	842	12	Q4	1997	6.5200	2.1516	4.0000	1
704	8275	16	1233	10	Q4	1997	4.8900	1.8093	3.0000	1
704	8335	6	0	3	Q1	1997	4.8900	2.1516	3.0000	1
704	8960	3	0	5	Q2	1997	4.8900	2.1027	3.0000	1
704	8975	15	1154	10	Q4	1997	3.2600	1.4018	2.0000	1
704	9016	23	0	4	Q2	1997	4.8900	2.3472	3.0000	1
704	9110	15	0	4	Q2	1997	4.8900	1.8582	3.0000	1
704	9167	11	0	3	Q1	1997	6.5200	3.1948	4.0000	1
704	9327	17	0	6	Q2	1997	6.5200	2.5428	4.0000	1
704	9357	6	0	1	Q1	1997	6.5200	3.1948	4.0000	1
704	9401	13	992	9	Q3	1997	4.8900	1.8093	3.0000	1
704	9758	15	0	5	Q2	1997	4.8900	2.0049	3.0000	1
704	9825	13	0	1	Q1	1997	3.2600	1.0432	2.0000	1
704	9866	3	0	7	Q3	1997	6.5200	2.4124	4.0000	1
705	361	11	0	5	Q2	1997	2.6400	1.1616	3.0000	1
705	420	22	0	6	Q2	1997	0.8800	0.4136	1.0000	1
705	714	22	0	11	Q4	1997	0.8800	0.3784	1.0000	1
705	1138	7	0	6	Q2	1997	2.6400	0.9768	3.0000	1
705	1178	11	0	10	Q4	1997	3.5200	1.1968	4.0000	1
705	1297	16	1214	2	Q1	1997	3.5200	1.3024	4.0000	1
705	1346	15	1152	9	Q3	1997	3.5200	1.5488	4.0000	1
705	1576	6	0	2	Q1	1997	3.5200	1.2320	4.0000	1
705	1977	23	0	12	Q4	1997	2.6400	1.0032	3.0000	1
705	2001	7	523	11	Q4	1997	3.5200	1.0912	4.0000	1
705	2143	17	0	10	Q4	1997	2.6400	0.8976	3.0000	1
705	2338	15	0	12	Q4	1997	2.6400	1.3200	3.0000	1
705	2444	13	0	7	Q3	1997	2.6400	1.0824	3.0000	1
705	2614	13	0	7	Q3	1997	2.6400	0.7920	3.0000	1
705	2896	3	0	3	Q1	1997	3.5200	1.3376	4.0000	1
705	3166	24	1845	1	Q1	1997	2.6400	1.0296	3.0000	1
705	3216	7	514	7	Q3	1997	2.6400	0.8448	3.0000	1
705	3524	13	0	8	Q3	1997	3.5200	1.1968	4.0000	1
705	4078	3	0	10	Q4	1997	1.7600	0.5808	2.0000	1
705	4295	11	0	6	Q2	1997	2.6400	1.2936	3.0000	1
705	4543	13	1000	12	Q4	1997	2.6400	1.2672	3.0000	1
705	4567	23	0	6	Q2	1997	2.6400	1.2672	3.0000	1
705	4711	3	197	6	Q2	1997	2.6400	0.9768	3.0000	1
705	4767	16	0	3	Q1	1997	2.6400	1.1616	3.0000	1
705	5018	6	0	10	Q4	1997	3.5200	1.6544	4.0000	1
705	5230	13	0	10	Q4	1997	2.6400	1.1880	3.0000	1
705	5644	17	0	6	Q2	1997	3.5200	1.3024	4.0000	1
705	5655	7	504	2	Q1	1997	3.5200	1.0560	4.0000	1
705	5805	11	836	9	Q3	1997	2.6400	1.1616	3.0000	1
705	5958	13	0	6	Q2	1997	2.6400	1.2408	3.0000	1
705	5958	13	0	11	Q4	1997	2.6400	1.1088	3.0000	1
705	6001	17	1314	11	Q4	1997	2.6400	0.8184	3.0000	1
705	6395	15	0	2	Q1	1997	2.6400	1.0032	3.0000	1
705	6496	3	0	11	Q4	1997	3.5200	1.2320	4.0000	1
705	7085	11	0	8	Q3	1997	2.6400	0.9768	3.0000	1
705	7276	23	0	3	Q1	1997	2.6400	0.8976	3.0000	1
705	7526	17	0	9	Q3	1997	1.7600	0.6864	2.0000	1
705	7556	17	0	6	Q2	1997	3.5200	1.3376	4.0000	1
705	7607	17	0	5	Q2	1997	3.5200	1.5488	4.0000	1
705	7607	17	0	7	Q3	1997	1.7600	0.6512	2.0000	1
705	7672	7	0	12	Q4	1997	1.7600	0.6688	2.0000	1
705	7725	14	0	2	Q1	1997	0.8800	0.3872	1.0000	1
705	7806	13	0	10	Q4	1997	2.6400	0.8448	3.0000	1
705	7906	13	0	12	Q4	1997	2.6400	1.0032	3.0000	1
705	8526	11	0	4	Q2	1997	3.5200	1.3024	4.0000	1
705	8562	15	0	4	Q2	1997	2.6400	0.9504	3.0000	1
705	8794	17	1311	10	Q4	1997	1.7600	0.8272	2.0000	1
705	9019	7	523	11	Q4	1997	2.6400	1.0824	3.0000	1
705	9412	15	0	11	Q4	1997	2.6400	1.2408	3.0000	1
705	9581	24	1851	4	Q2	1997	3.5200	1.4784	4.0000	1
705	9937	17	1303	6	Q2	1997	2.6400	1.2672	3.0000	1
706	430	16	0	8	Q3	1997	10.3800	4.0482	3.0000	1
706	644	13	0	9	Q3	1997	17.3000	6.9200	5.0000	1
706	669	6	0	12	Q4	1997	13.8400	6.0896	4.0000	1
706	754	3	0	1	Q1	1997	10.3800	5.0862	3.0000	1
706	806	17	0	4	Q2	1997	10.3800	4.5672	3.0000	1
706	879	7	504	2	Q1	1997	13.8400	4.7056	4.0000	1
706	997	3	0	1	Q1	1997	10.3800	3.8406	3.0000	1
706	1309	24	0	4	Q2	1997	13.8400	5.1208	4.0000	1
706	1437	7	504	2	Q1	1997	13.8400	6.5048	4.0000	1
706	1499	13	0	9	Q3	1997	13.8400	6.5048	4.0000	1
706	1551	3	0	2	Q1	1997	10.3800	3.2178	3.0000	1
706	1844	3	0	8	Q3	1997	13.8400	6.7816	4.0000	1
706	1848	11	826	5	Q2	1997	10.3800	4.5672	3.0000	1
706	1864	15	0	12	Q4	1997	13.8400	6.0896	4.0000	1
706	1896	22	0	11	Q4	1997	3.4600	1.5916	1.0000	1
706	2143	17	0	1	Q1	1997	10.3800	3.3216	3.0000	1
706	2224	16	1220	4	Q2	1997	6.9200	2.5604	2.0000	1
706	2295	17	1292	1	Q1	1997	10.3800	4.3596	3.0000	1
706	2320	2	0	6	Q2	1997	3.4600	1.5224	1.0000	1
706	2690	3	0	8	Q3	1997	6.9200	2.0760	2.0000	1
706	2830	7	0	8	Q3	1997	13.8400	5.1208	4.0000	1
706	3418	3	0	9	Q3	1997	10.3800	3.5292	3.0000	1
706	3725	23	0	7	Q3	1997	10.3800	3.6330	3.0000	1
706	3889	3	0	7	Q3	1997	10.3800	4.8786	3.0000	1
706	4340	17	1303	6	Q2	1997	13.8400	4.9824	4.0000	1
706	4401	11	0	7	Q3	1997	10.3800	5.0862	3.0000	1
706	4554	24	0	7	Q3	1997	10.3800	5.1900	3.0000	1
706	4609	23	1769	3	Q1	1997	13.8400	6.2280	4.0000	1
706	4657	17	0	7	Q3	1997	6.9200	2.9064	2.0000	1
706	4692	15	0	5	Q2	1997	13.8400	6.6432	4.0000	1
706	4727	16	0	8	Q3	1997	10.3800	4.8786	3.0000	1
706	4803	23	0	9	Q3	1997	13.8400	5.5360	4.0000	1
706	4814	11	0	5	Q2	1997	17.3000	5.3630	5.0000	1
706	5060	13	0	1	Q1	1997	10.3800	3.7368	3.0000	1
706	5368	24	1845	1	Q1	1997	10.3800	4.0482	3.0000	1
706	5514	6	0	10	Q4	1997	10.3800	4.2558	3.0000	1
706	5903	13	0	12	Q4	1997	10.3800	4.4634	3.0000	1
706	6134	15	1154	10	Q4	1997	10.3800	4.5672	3.0000	1
706	6161	17	0	1	Q1	1997	10.3800	4.9824	3.0000	1
706	6168	17	0	7	Q3	1997	17.3000	7.0930	5.0000	1
706	6237	13	0	7	Q3	1997	6.9200	2.6988	2.0000	1
706	6288	13	0	7	Q3	1997	10.3800	4.6710	3.0000	1
706	6997	13	0	3	Q1	1997	17.3000	6.4010	5.0000	1
706	7035	6	0	12	Q4	1997	6.9200	2.2144	2.0000	1
706	7079	11	0	12	Q4	1997	13.8400	5.2592	4.0000	1
706	7150	14	0	8	Q3	1997	6.9200	2.6988	2.0000	1
706	8017	7	523	11	Q4	1997	10.3800	4.7748	3.0000	1
706	8084	22	0	12	Q4	1997	6.9200	2.8372	2.0000	1
706	8110	13	0	10	Q4	1997	13.8400	4.7056	4.0000	1
706	8556	11	0	4	Q2	1997	10.3800	4.7748	3.0000	1
706	8760	24	1845	1	Q1	1997	13.8400	6.6432	4.0000	1
706	9016	23	0	11	Q4	1997	6.9200	3.2524	2.0000	1
706	9064	17	0	7	Q3	1997	10.3800	3.3216	3.0000	1
706	9466	24	1859	8	Q3	1997	13.8400	4.8440	4.0000	1
706	9631	16	0	10	Q4	1997	13.8400	5.8128	4.0000	1
706	9779	6	0	6	Q2	1997	6.9200	2.1452	2.0000	1
706	10026	13	976	1	Q1	1997	10.3800	4.1520	3.0000	1
706	10033	3	0	6	Q2	1997	13.8400	6.6432	4.0000	1
706	10101	7	0	11	Q4	1997	6.9200	2.9756	2.0000	1
707	157	24	0	2	Q1	1997	3.7400	1.4212	2.0000	1
707	274	13	0	10	Q4	1997	5.6100	2.7489	3.0000	1
707	511	16	0	4	Q2	1997	3.7400	1.8326	2.0000	1
707	682	7	526	12	Q4	1997	5.6100	2.4684	3.0000	1
707	1071	13	980	3	Q1	1997	3.7400	1.6082	2.0000	1
707	1197	23	0	1	Q1	1997	3.7400	1.7204	2.0000	1
707	1397	24	0	4	Q2	1997	5.6100	2.3001	3.0000	1
707	1587	11	0	1	Q1	1997	5.6100	2.4123	3.0000	1
707	1676	3	187	2	Q1	1997	5.6100	1.9074	3.0000	1
707	1720	16	0	5	Q2	1997	9.3500	3.8335	5.0000	1
707	1744	17	0	12	Q4	1997	7.4800	2.3188	4.0000	1
707	1800	11	0	5	Q2	1997	3.7400	1.7952	2.0000	1
707	2304	13	0	9	Q3	1997	5.6100	2.8050	3.0000	1
707	2398	13	0	12	Q4	1997	3.7400	1.3090	2.0000	1
707	2511	17	1303	6	Q2	1997	7.4800	2.2440	4.0000	1
707	2547	23	1775	5	Q2	1997	3.7400	1.3838	2.0000	1
707	2848	6	0	9	Q3	1997	9.3500	3.4595	5.0000	1
707	2968	13	0	12	Q4	1997	3.7400	1.6082	2.0000	1
707	3068	11	0	3	Q1	1997	5.6100	2.6367	3.0000	1
707	3239	17	0	4	Q2	1997	7.4800	3.5156	4.0000	1
707	3300	24	0	7	Q3	1997	7.4800	2.4684	4.0000	1
707	3422	23	0	6	Q2	1997	5.6100	2.6928	3.0000	1
707	3436	11	0	1	Q1	1997	5.6100	2.3001	3.0000	1
707	3491	16	1220	4	Q2	1997	5.6100	1.7391	3.0000	1
707	3773	17	0	1	Q1	1997	3.7400	1.3464	2.0000	1
707	3935	24	0	11	Q4	1997	3.7400	1.6456	2.0000	1
707	4076	2	126	10	Q4	1997	1.8700	0.6171	1.0000	1
707	4423	13	0	11	Q4	1997	3.7400	1.6082	2.0000	1
707	4507	13	0	1	Q1	1997	3.7400	1.7952	2.0000	1
707	4827	6	0	6	Q2	1997	7.4800	2.3188	4.0000	1
707	4873	17	1314	11	Q4	1997	5.6100	2.4123	3.0000	1
707	4964	2	0	12	Q4	1997	3.7400	1.7952	2.0000	1
707	5026	17	1292	1	Q1	1997	5.6100	2.4684	3.0000	1
707	5060	13	0	5	Q2	1997	5.6100	2.3001	3.0000	1
707	5350	22	0	6	Q2	1997	3.7400	1.4586	2.0000	1
707	5458	15	1138	3	Q1	1997	7.4800	3.2912	4.0000	1
707	5906	15	0	1	Q1	1997	5.6100	1.7952	3.0000	1
707	6288	13	0	11	Q4	1997	5.6100	1.8513	3.0000	1
707	6452	11	0	9	Q3	1997	7.4800	2.9920	4.0000	1
707	6568	14	0	2	Q1	1997	3.7400	1.1594	2.0000	1
707	6698	13	0	1	Q1	1997	5.6100	1.9074	3.0000	1
707	7569	13	0	11	Q4	1997	5.6100	2.8050	3.0000	1
707	7854	6	0	1	Q1	1997	5.6100	1.9074	3.0000	1
707	8423	24	1869	12	Q4	1997	3.7400	1.4586	2.0000	1
707	8511	16	0	7	Q3	1997	5.6100	2.6928	3.0000	1
707	9065	13	0	12	Q4	1997	5.6100	2.8050	3.0000	1
707	9077	15	0	9	Q3	1997	3.7400	1.6082	2.0000	1
707	9642	3	0	8	Q3	1997	5.6100	2.5245	3.0000	1
707	9667	23	0	10	Q4	1997	7.4800	2.7676	4.0000	1
707	9881	3	187	2	Q1	1997	5.6100	2.5245	3.0000	1
707	10120	7	0	6	Q2	1997	5.6100	1.6830	3.0000	1
707	10182	24	1869	12	Q4	1997	5.6100	2.7489	3.0000	1
708	228	24	0	12	Q4	1997	11.0400	4.5264	3.0000	1
708	338	2	0	4	Q2	1997	3.6800	1.2512	1.0000	1
708	538	11	0	8	Q3	1997	11.0400	4.3056	3.0000	1
708	619	13	1000	12	Q4	1997	14.7200	5.2992	4.0000	1
708	1024	17	1293	1	Q1	1997	7.3600	3.6064	2.0000	1
708	1337	17	0	12	Q4	1997	7.3600	2.6496	2.0000	1
708	1379	7	0	3	Q1	1997	14.7200	5.4464	4.0000	1
708	1429	13	0	10	Q4	1997	14.7200	5.4464	4.0000	1
708	2204	3	0	1	Q1	1997	11.0400	4.9680	3.0000	1
708	2511	17	0	5	Q2	1997	7.3600	2.5024	2.0000	1
708	2682	23	0	5	Q2	1997	7.3600	3.2384	2.0000	1
708	2878	3	201	8	Q3	1997	11.0400	3.5328	3.0000	1
708	3020	13	0	9	Q3	1997	11.0400	4.5264	3.0000	1
708	3193	24	1853	5	Q2	1997	7.3600	2.4288	2.0000	1
708	3359	11	0	9	Q3	1997	14.7200	6.1824	4.0000	1
708	3442	3	201	8	Q3	1997	11.0400	3.5328	3.0000	1
708	3693	3	201	8	Q3	1997	11.0400	4.4160	3.0000	1
708	5163	3	210	12	Q4	1997	11.0400	3.4224	3.0000	1
708	5441	7	0	7	Q3	1997	11.0400	3.4224	3.0000	1
708	5452	13	0	1	Q1	1997	11.0400	4.9680	3.0000	1
708	5590	17	0	7	Q3	1997	11.0400	3.3120	3.0000	1
708	5616	17	0	9	Q3	1997	11.0400	3.5328	3.0000	1
708	5694	11	829	6	Q2	1997	11.0400	5.1888	3.0000	1
708	6019	6	0	9	Q3	1997	11.0400	4.1952	3.0000	1
708	6047	17	0	7	Q3	1997	11.0400	5.4096	3.0000	1
708	6253	15	0	1	Q1	1997	18.4000	6.0720	5.0000	1
708	6400	7	514	7	Q3	1997	11.0400	4.1952	3.0000	1
708	6510	13	0	11	Q4	1997	7.3600	2.7232	2.0000	1
708	6537	7	0	3	Q1	1997	11.0400	4.5264	3.0000	1
708	6681	17	0	12	Q4	1997	11.0400	4.7472	3.0000	1
708	6844	11	0	2	Q1	1997	14.7200	7.0656	4.0000	1
708	7051	16	0	12	Q4	1997	14.7200	5.2992	4.0000	1
708	7413	3	188	2	Q1	1997	11.0400	3.5328	3.0000	1
708	7486	3	0	2	Q1	1997	14.7200	7.0656	4.0000	1
708	7569	13	0	10	Q4	1997	11.0400	4.8576	3.0000	1
708	7580	17	0	2	Q1	1997	7.3600	3.0176	2.0000	1
708	7689	15	0	10	Q4	1997	14.7200	7.3600	4.0000	1
708	7835	13	0	12	Q4	1997	14.7200	4.7104	4.0000	1
708	7870	15	0	12	Q4	1997	14.7200	5.4464	4.0000	1
708	7915	13	0	10	Q4	1997	14.7200	6.9184	4.0000	1
708	8042	7	0	10	Q4	1997	11.0400	3.7536	3.0000	1
708	8652	7	0	5	Q2	1997	11.0400	5.0784	3.0000	1
708	8746	23	0	10	Q4	1997	7.3600	3.1648	2.0000	1
708	8921	13	0	12	Q4	1997	14.7200	5.7408	4.0000	1
708	9269	7	523	11	Q4	1997	11.0400	5.0784	3.0000	1
708	9513	15	0	12	Q4	1997	11.0400	5.5200	3.0000	1
708	9863	13	0	3	Q1	1997	11.0400	3.3120	3.0000	1
708	9979	7	0	1	Q1	1997	18.4000	8.6480	5.0000	1
709	148	15	1134	1	Q1	1997	1.7100	0.7353	3.0000	1
709	487	7	0	4	Q2	1997	2.8500	1.3110	5.0000	1
709	673	11	0	12	Q4	1997	1.7100	0.7695	3.0000	1
709	944	13	0	12	Q4	1997	2.2800	0.8436	4.0000	1
709	1036	13	0	6	Q2	1997	1.7100	0.8550	3.0000	1
709	1361	24	0	7	Q3	1997	1.7100	0.5472	3.0000	1
709	1415	16	1233	10	Q4	1997	1.7100	0.5643	3.0000	1
709	1562	2	0	8	Q3	1997	1.7100	0.5472	3.0000	1
709	1718	13	0	9	Q3	1997	1.1400	0.4902	2.0000	1
709	1750	7	505	2	Q1	1997	2.2800	1.1172	4.0000	1
709	1783	24	0	9	Q3	1997	2.2800	0.8436	4.0000	1
709	1957	13	980	3	Q1	1997	1.1400	0.5130	2.0000	1
709	2319	14	0	10	Q4	1997	0.5700	0.1767	1.0000	1
709	3027	24	0	4	Q2	1997	1.7100	0.7011	3.0000	1
709	3113	13	0	2	Q1	1997	1.1400	0.5016	2.0000	1
709	3508	6	0	11	Q4	1997	2.2800	1.0032	4.0000	1
709	4188	7	0	10	Q4	1997	1.7100	0.5985	3.0000	1
709	4403	7	523	11	Q4	1997	2.2800	1.0944	4.0000	1
709	4457	22	0	2	Q1	1997	0.5700	0.2451	1.0000	1
709	4468	11	826	5	Q2	1997	1.7100	0.7866	3.0000	1
709	4541	3	0	2	Q1	1997	1.7100	0.6156	3.0000	1
709	4597	17	1311	10	Q4	1997	2.2800	0.9120	4.0000	1
709	5303	17	0	12	Q4	1997	2.2800	0.9576	4.0000	1
709	5379	17	0	2	Q1	1997	1.1400	0.4218	2.0000	1
709	5501	17	0	12	Q4	1997	2.2800	0.6840	4.0000	1
709	5501	17	1311	10	Q4	1997	2.8500	1.0545	5.0000	1
709	5608	6	0	12	Q4	1997	2.2800	0.8436	4.0000	1
709	6107	3	0	12	Q4	1997	1.7100	0.6669	3.0000	1
709	6283	6	0	5	Q2	1997	1.7100	0.6840	3.0000	1
709	6348	16	1220	4	Q2	1997	1.7100	0.5814	3.0000	1
709	7031	11	0	7	Q3	1997	1.7100	0.6840	3.0000	1
709	7130	24	0	10	Q4	1997	1.7100	0.7524	3.0000	1
709	7292	13	0	3	Q1	1997	1.7100	0.7011	3.0000	1
709	7292	13	0	11	Q4	1997	1.7100	0.8550	3.0000	1
709	7519	24	0	2	Q1	1997	2.2800	0.8892	4.0000	1
709	7569	13	0	3	Q1	1997	1.7100	0.7524	3.0000	1
709	8161	24	0	9	Q3	1997	1.7100	0.7695	3.0000	1
709	8172	17	0	7	Q3	1997	1.1400	0.3762	2.0000	1
709	8242	17	0	11	Q4	1997	1.7100	0.7353	3.0000	1
709	8511	16	0	7	Q3	1997	1.7100	0.7011	3.0000	1
709	9317	15	0	11	Q4	1997	2.2800	0.9348	4.0000	1
709	9401	13	0	10	Q4	1997	2.2800	0.8436	4.0000	1
709	9434	6	0	11	Q4	1997	1.7100	0.6327	3.0000	1
709	9552	7	501	1	Q1	1997	1.7100	0.7011	3.0000	1
709	9851	3	187	2	Q1	1997	1.1400	0.5358	2.0000	1
710	206	2	0	3	Q1	1997	1.1900	0.5831	1.0000	1
710	252	24	0	9	Q3	1997	3.5700	1.6422	3.0000	1
710	873	24	0	3	Q1	1997	4.7600	1.9992	4.0000	1
710	879	7	504	2	Q1	1997	5.9500	1.9635	5.0000	1
710	1168	17	1307	8	Q3	1997	3.5700	1.3209	3.0000	1
710	1192	17	0	4	Q2	1997	3.5700	1.5708	3.0000	1
710	1445	15	0	11	Q4	1997	5.9500	2.2610	5.0000	1
710	1529	13	0	7	Q3	1997	3.5700	1.6422	3.0000	1
710	1611	13	0	11	Q4	1997	3.5700	1.6779	3.0000	1
710	1650	6	521	10	Q4	1997	3.5700	1.4637	3.0000	1
710	1850	16	0	6	Q2	1997	3.5700	1.7136	3.0000	1
710	1953	7	526	12	Q4	1997	3.5700	1.1424	3.0000	1
710	2397	11	0	9	Q3	1997	3.5700	1.1424	3.0000	1
710	2404	6	521	10	Q4	1997	4.7600	1.5232	4.0000	1
710	2437	3	0	11	Q4	1997	4.7600	1.7612	4.0000	1
710	2588	23	1776	6	Q2	1997	4.7600	1.9516	4.0000	1
710	3020	13	0	1	Q1	1997	3.5700	1.4637	3.0000	1
710	3441	3	0	3	Q1	1997	4.7600	2.2372	4.0000	1
710	3577	11	821	3	Q1	1997	4.7600	1.4756	4.0000	1
710	3593	3	0	5	Q2	1997	3.5700	1.6779	3.0000	1
710	3878	3	0	2	Q1	1997	3.5700	1.2138	3.0000	1
710	4564	17	0	4	Q2	1997	4.7600	1.9516	4.0000	1
710	4824	3	0	12	Q4	1997	5.9500	2.8560	5.0000	1
710	4973	17	0	3	Q1	1997	4.7600	1.8564	4.0000	1
710	5038	17	0	4	Q2	1997	4.7600	2.1896	4.0000	1
710	5295	16	0	10	Q4	1997	4.7600	2.3800	4.0000	1
710	5320	24	1856	6	Q2	1997	2.3800	1.1186	2.0000	1
710	5514	7	516	8	Q3	1997	3.5700	1.4994	3.0000	1
710	5590	17	1307	8	Q3	1997	4.7600	1.7612	4.0000	1
710	5790	17	0	12	Q4	1997	4.7600	1.7612	4.0000	1
710	6039	13	0	4	Q2	1997	4.7600	2.0468	4.0000	1
710	6279	7	504	2	Q1	1997	3.5700	1.6065	3.0000	1
710	6529	17	1303	6	Q2	1997	3.5700	1.1067	3.0000	1
710	6681	17	0	3	Q1	1997	3.5700	1.4637	3.0000	1
710	6985	11	0	10	Q4	1997	4.7600	1.7612	4.0000	1
710	7171	23	0	4	Q2	1997	2.3800	0.8330	2.0000	1
710	7530	24	1866	11	Q4	1997	3.5700	1.5708	3.0000	1
710	7702	16	0	5	Q2	1997	3.5700	1.0710	3.0000	1
710	7704	3	207	11	Q4	1997	3.5700	1.2852	3.0000	1
710	7828	11	0	1	Q1	1997	4.7600	1.9040	4.0000	1
710	8252	13	0	7	Q3	1997	4.7600	1.5232	4.0000	1
710	8304	13	0	3	Q1	1997	4.7600	1.9992	4.0000	1
710	8411	15	0	2	Q1	1997	4.7600	1.6184	4.0000	1
710	8777	17	0	11	Q4	1997	3.5700	1.5708	3.0000	1
710	8953	24	1853	5	Q2	1997	4.7600	1.7612	4.0000	1
710	9461	17	0	5	Q2	1997	5.9500	2.2015	5.0000	1
710	9504	13	0	12	Q4	1997	3.5700	1.1424	3.0000	1
710	9746	15	0	7	Q3	1997	3.5700	1.0710	3.0000	1
710	10116	17	0	12	Q4	1997	3.5700	1.5708	3.0000	1
710	10210	7	0	4	Q2	1997	2.3800	0.9282	2.0000	1
711	360	24	1850	3	Q1	1997	5.7800	2.1964	2.0000	1
711	472	17	0	9	Q3	1997	8.6700	3.2079	3.0000	1
711	771	15	0	8	Q3	1997	11.5600	5.5488	4.0000	1
711	994	13	0	7	Q3	1997	8.6700	3.3813	3.0000	1
711	1004	17	1311	10	Q4	1997	8.6700	2.7744	3.0000	1
711	1069	7	0	12	Q4	1997	11.5600	3.5836	4.0000	1
711	1192	17	1294	2	Q1	1997	8.6700	3.2946	3.0000	1
711	1415	16	1216	2	Q1	1997	8.6700	2.8611	3.0000	1
711	1429	13	0	1	Q1	1997	8.6700	3.9882	3.0000	1
711	1527	24	0	6	Q2	1997	8.6700	3.7281	3.0000	1
711	2378	16	0	1	Q1	1997	11.5600	3.8148	4.0000	1
711	2443	13	976	1	Q1	1997	8.6700	3.2079	3.0000	1
711	2525	13	0	8	Q3	1997	5.7800	2.1964	2.0000	1
711	2588	23	0	6	Q2	1997	14.4500	5.4910	5.0000	1
711	3049	11	821	3	Q1	1997	8.6700	2.6877	3.0000	1
711	3130	13	0	8	Q3	1997	11.5600	3.8148	4.0000	1
711	3196	13	0	1	Q1	1997	11.5600	5.3176	4.0000	1
711	4148	15	0	12	Q4	1997	8.6700	3.9015	3.0000	1
711	4537	7	0	10	Q4	1997	5.7800	2.8322	2.0000	1
711	4555	11	0	3	Q1	1997	8.6700	3.5547	3.0000	1
711	4995	13	0	11	Q4	1997	8.6700	4.2483	3.0000	1
711	5040	15	0	12	Q4	1997	11.5600	5.6644	4.0000	1
711	5092	17	0	12	Q4	1997	11.5600	5.5488	4.0000	1
711	5177	11	0	7	Q3	1997	5.7800	1.7918	2.0000	1
711	5233	6	504	2	Q1	1997	8.6700	3.9882	3.0000	1
711	5295	16	0	5	Q2	1997	8.6700	2.7744	3.0000	1
711	5432	16	0	7	Q3	1997	5.7800	2.5432	2.0000	1
711	5590	17	0	11	Q4	1997	11.5600	5.6644	4.0000	1
711	5597	3	0	5	Q2	1997	11.5600	4.8552	4.0000	1
711	6529	17	0	12	Q4	1997	8.6700	2.6877	3.0000	1
711	6698	13	0	1	Q1	1997	11.5600	3.8148	4.0000	1
711	6708	24	0	3	Q1	1997	5.7800	2.0230	2.0000	1
711	6889	15	0	4	Q2	1997	8.6700	3.8148	3.0000	1
711	7510	15	0	5	Q2	1997	5.7800	2.1964	2.0000	1
711	7655	17	1303	6	Q2	1997	8.6700	3.1212	3.0000	1
711	7678	23	0	7	Q3	1997	8.6700	4.0749	3.0000	1
711	7775	7	0	4	Q2	1997	11.5600	5.7800	4.0000	1
711	7906	13	0	1	Q1	1997	5.7800	2.0808	2.0000	1
711	7915	13	0	7	Q3	1997	5.7800	2.4854	2.0000	1
711	8177	2	0	3	Q1	1997	2.8900	1.0982	1.0000	1
711	8306	24	0	4	Q2	1997	8.6700	2.8611	3.0000	1
711	8418	22	0	7	Q3	1997	5.7800	2.6010	2.0000	1
711	8617	17	1303	6	Q2	1997	8.6700	4.2483	3.0000	1
711	8742	3	0	12	Q4	1997	8.6700	3.6414	3.0000	1
711	10210	7	518	8	Q3	1997	8.6700	3.3813	3.0000	1
712	234	24	1856	6	Q2	1997	15.4800	7.1208	4.0000	1
712	391	6	0	5	Q2	1997	11.6100	5.6889	3.0000	1
712	739	23	0	2	Q1	1997	11.6100	5.3406	3.0000	1
712	897	6	526	12	Q4	1997	11.6100	4.2957	3.0000	1
712	1051	6	522	10	Q4	1997	11.6100	3.5991	3.0000	1
712	1064	24	0	6	Q2	1997	11.6100	4.8762	3.0000	1
712	1627	2	0	2	Q1	1997	7.7400	2.8638	2.0000	1
712	1646	15	1141	4	Q2	1997	15.4800	5.4180	4.0000	1
712	1798	3	205	10	Q4	1997	15.4800	6.6564	4.0000	1
712	1821	13	0	4	Q2	1997	15.4800	6.3468	4.0000	1
712	1829	11	0	11	Q4	1997	11.6100	3.5991	3.0000	1
712	2024	11	0	12	Q4	1997	11.6100	5.1084	3.0000	1
712	2204	3	0	2	Q1	1997	19.3500	5.9985	5.0000	1
712	2251	13	986	6	Q2	1997	11.6100	5.1084	3.0000	1
712	2502	24	1858	7	Q3	1997	15.4800	7.1208	4.0000	1
712	2638	13	0	4	Q2	1997	11.6100	5.4567	3.0000	1
712	2908	11	0	7	Q3	1997	19.3500	7.1595	5.0000	1
712	3207	15	0	4	Q2	1997	11.6100	3.7152	3.0000	1
712	3825	22	1689	2	Q1	1997	11.6100	5.5728	3.0000	1
712	3878	3	0	3	Q1	1997	11.6100	4.2957	3.0000	1
712	3921	23	0	9	Q3	1997	11.6100	5.2245	3.0000	1
712	4012	24	0	8	Q3	1997	7.7400	2.4768	2.0000	1
712	4385	7	0	1	Q1	1997	11.6100	4.7601	3.0000	1
712	4487	2	124	9	Q3	1997	7.7400	2.3220	2.0000	1
712	4597	17	0	5	Q2	1997	15.4800	7.4304	4.0000	1
712	4599	7	0	7	Q3	1997	11.6100	4.8762	3.0000	1
712	4767	16	1235	11	Q4	1997	11.6100	4.7601	3.0000	1
712	5038	17	0	4	Q2	1997	11.6100	5.3406	3.0000	1
712	5182	15	1146	7	Q3	1997	15.4800	6.3468	4.0000	1
712	5374	16	0	9	Q3	1997	15.4800	5.7276	4.0000	1
712	5542	16	0	11	Q4	1997	11.6100	4.6440	3.0000	1
712	5610	13	0	11	Q4	1997	11.6100	5.2245	3.0000	1
712	5616	17	0	2	Q1	1997	7.7400	2.3220	2.0000	1
712	5686	3	0	12	Q4	1997	11.6100	5.3406	3.0000	1
712	5877	17	1303	6	Q2	1997	7.7400	3.0960	2.0000	1
712	5973	3	0	6	Q2	1997	11.6100	4.9923	3.0000	1
712	6134	15	0	3	Q1	1997	11.6100	3.7152	3.0000	1
712	6147	7	0	11	Q4	1997	11.6100	5.4567	3.0000	1
712	6167	24	0	10	Q4	1997	11.6100	4.8762	3.0000	1
712	6248	24	0	9	Q3	1997	15.4800	7.2756	4.0000	1
712	6313	17	0	10	Q4	1997	11.6100	4.4118	3.0000	1
712	6633	24	1866	11	Q4	1997	11.6100	4.9923	3.0000	1
712	6957	16	1231	9	Q3	1997	11.6100	4.2957	3.0000	1
712	6975	6	0	8	Q3	1997	15.4800	4.6440	4.0000	1
712	7241	17	0	4	Q2	1997	15.4800	5.1084	4.0000	1
712	7298	11	826	5	Q2	1997	15.4800	5.4180	4.0000	1
712	7514	17	0	2	Q1	1997	11.6100	4.6440	3.0000	1
712	7696	23	0	3	Q1	1997	11.6100	3.5991	3.0000	1
712	7820	24	0	8	Q3	1997	7.7400	3.7152	2.0000	1
712	8102	24	0	9	Q3	1997	15.4800	5.7276	4.0000	1
712	8288	7	0	8	Q3	1997	11.6100	3.7152	3.0000	1
712	8511	16	0	8	Q3	1997	11.6100	4.0635	3.0000	1
712	8571	3	0	11	Q4	1997	7.7400	2.5542	2.0000	1
712	8687	23	0	1	Q1	1997	15.4800	6.1920	4.0000	1
712	8769	23	0	11	Q4	1997	15.4800	7.4304	4.0000	1
712	8886	11	821	3	Q1	1997	15.4800	4.7988	4.0000	1
712	9353	15	1150	8	Q3	1997	15.4800	5.5728	4.0000	1
712	9487	17	0	12	Q4	1997	15.4800	4.7988	4.0000	1
712	9550	7	523	11	Q4	1997	11.6100	4.2957	3.0000	1
712	9618	2	0	3	Q1	1997	3.8700	1.6641	1.0000	1
712	9759	15	0	11	Q4	1997	11.6100	3.5991	3.0000	1
712	9781	3	0	3	Q1	1997	7.7400	2.8638	2.0000	1
712	9810	24	0	1	Q1	1997	15.4800	6.9660	4.0000	1
712	10104	6	0	10	Q4	1997	15.4800	5.1084	4.0000	1
712	10233	24	0	1	Q1	1997	11.6100	3.9474	3.0000	1
713	690	24	1856	6	Q2	1997	10.3800	3.8406	3.0000	1
713	916	6	0	2	Q1	1997	10.3800	3.6330	3.0000	1
713	1271	13	0	3	Q1	1997	6.9200	2.6988	2.0000	1
713	1298	17	1312	10	Q4	1997	10.3800	3.8406	3.0000	1
713	1531	6	0	5	Q2	1997	10.3800	4.7748	3.0000	1
713	1602	6	523	11	Q4	1997	13.8400	6.2280	4.0000	1
713	1773	13	0	6	Q2	1997	10.3800	3.2178	3.0000	1
713	1850	16	0	6	Q2	1997	10.3800	3.3216	3.0000	1
713	2335	17	0	4	Q2	1997	10.3800	3.4254	3.0000	1
713	2588	23	0	6	Q2	1997	13.8400	4.9824	4.0000	1
713	3287	14	0	4	Q2	1997	6.9200	2.2836	2.0000	1
713	3304	22	0	7	Q3	1997	3.4600	1.1418	1.0000	1
713	3549	22	0	5	Q2	1997	6.9200	2.9756	2.0000	1
713	3580	7	504	2	Q1	1997	6.9200	2.4912	2.0000	1
713	3586	11	836	9	Q3	1997	13.8400	4.2904	4.0000	1
713	3681	13	0	11	Q4	1997	13.8400	4.9824	4.0000	1
713	3983	24	0	11	Q4	1997	10.3800	4.8786	3.0000	1
713	4204	17	1307	8	Q3	1997	13.8400	6.5048	4.0000	1
713	4676	16	0	5	Q2	1997	6.9200	3.3216	2.0000	1
713	4864	24	1845	1	Q1	1997	10.3800	4.2558	3.0000	1
713	5019	23	1783	9	Q3	1997	13.8400	6.6432	4.0000	1
713	5846	11	829	6	Q2	1997	6.9200	2.5604	2.0000	1
713	5918	7	0	9	Q3	1997	10.3800	3.7368	3.0000	1
713	6327	11	0	4	Q2	1997	6.9200	2.9064	2.0000	1
713	6564	13	0	9	Q3	1997	13.8400	4.2904	4.0000	1
713	6795	14	0	12	Q4	1997	3.4600	1.0726	1.0000	1
713	7290	24	0	5	Q2	1997	6.9200	2.7680	2.0000	1
713	7416	13	0	7	Q3	1997	13.8400	5.1208	4.0000	1
713	7526	17	1304	7	Q3	1997	13.8400	6.5048	4.0000	1
713	7942	24	1858	7	Q3	1997	13.8400	5.6744	4.0000	1
713	8263	11	0	8	Q3	1997	13.8400	5.5360	4.0000	1
713	8415	11	0	4	Q2	1997	10.3800	4.5672	3.0000	1
713	8452	16	1235	11	Q4	1997	13.8400	5.2592	4.0000	1
713	8892	13	0	3	Q1	1997	10.3800	4.4634	3.0000	1
713	8892	13	0	9	Q3	1997	10.3800	4.4634	3.0000	1
713	9033	6	519	9	Q3	1997	6.9200	3.4600	2.0000	1
713	9386	6	524	11	Q4	1997	13.8400	6.5048	4.0000	1
713	9557	3	0	4	Q2	1997	6.9200	2.5604	2.0000	1
713	9633	7	0	8	Q3	1997	13.8400	5.5360	4.0000	1
713	9706	7	0	4	Q2	1997	10.3800	3.4254	3.0000	1
714	41	11	836	9	Q3	1997	10.8000	3.3480	4.0000	1
714	527	7	0	1	Q1	1997	5.4000	2.1060	2.0000	1
714	619	13	0	11	Q4	1997	8.1000	3.2400	3.0000	1
714	780	13	0	1	Q1	1997	8.1000	3.2400	3.0000	1
714	1196	13	0	1	Q1	1997	8.1000	3.8070	3.0000	1
714	1197	23	1783	9	Q3	1997	8.1000	4.0500	3.0000	1
714	1234	6	0	6	Q2	1997	8.1000	4.0500	3.0000	1
714	1310	16	0	8	Q3	1997	5.4000	2.1600	2.0000	1
714	1392	6	523	11	Q4	1997	10.8000	5.2920	4.0000	1
714	1633	3	207	11	Q4	1997	10.8000	5.1840	4.0000	1
714	1648	11	0	2	Q1	1997	8.1000	2.4300	3.0000	1
714	1802	23	0	8	Q3	1997	5.4000	2.4300	2.0000	1
714	1850	16	1235	11	Q4	1997	5.4000	2.5380	2.0000	1
714	2134	11	0	10	Q4	1997	8.1000	2.9970	3.0000	1
714	2259	15	1140	4	Q2	1997	5.4000	2.0520	2.0000	1
714	2422	13	980	3	Q1	1997	8.1000	3.5640	3.0000	1
714	2656	13	0	9	Q3	1997	8.1000	3.4830	3.0000	1
714	2723	3	0	7	Q3	1997	8.1000	2.5110	3.0000	1
714	2769	16	0	1	Q1	1997	8.1000	3.4830	3.0000	1
714	3187	24	1869	12	Q4	1997	8.1000	3.5640	3.0000	1
714	3242	3	197	6	Q2	1997	8.1000	3.5640	3.0000	1
714	3561	24	1869	12	Q4	1997	10.8000	3.9960	4.0000	1
714	3589	13	0	7	Q3	1997	13.5000	5.4000	5.0000	1
714	3609	24	1853	5	Q2	1997	8.1000	3.8070	3.0000	1
714	3878	3	0	2	Q1	1997	10.8000	3.5640	4.0000	1
714	4032	11	0	8	Q3	1997	8.1000	3.8070	3.0000	1
714	4032	11	0	9	Q3	1997	8.1000	2.8350	3.0000	1
714	4642	15	0	4	Q2	1997	10.8000	5.1840	4.0000	1
714	4808	11	837	10	Q4	1997	5.4000	2.0520	2.0000	1
714	4892	17	0	6	Q2	1997	13.5000	5.4000	5.0000	1
714	5522	24	0	4	Q2	1997	8.1000	3.5640	3.0000	1
714	5592	16	0	1	Q1	1997	10.8000	4.5360	4.0000	1
714	6433	15	1143	5	Q2	1997	8.1000	2.5920	3.0000	1
714	6760	17	0	1	Q1	1997	10.8000	3.2400	4.0000	1
714	6842	24	1851	4	Q2	1997	5.4000	2.1600	2.0000	1
714	6988	7	505	2	Q1	1997	10.8000	4.2120	4.0000	1
714	6995	11	820	2	Q1	1997	10.8000	5.1840	4.0000	1
714	7655	17	1307	8	Q3	1997	5.4000	2.4300	2.0000	1
714	7896	23	1772	4	Q2	1997	8.1000	2.9970	3.0000	1
714	8129	7	504	2	Q1	1997	10.8000	3.6720	4.0000	1
714	8224	6	0	11	Q4	1997	8.1000	2.8350	3.0000	1
714	8311	23	1773	4	Q2	1997	5.4000	2.2680	2.0000	1
714	8335	7	0	4	Q2	1997	8.1000	2.5920	3.0000	1
714	8732	2	122	8	Q3	1997	2.7000	1.0260	1.0000	1
714	8849	11	0	7	Q3	1997	5.4000	2.4300	2.0000	1
714	9236	13	0	5	Q2	1997	5.4000	2.1060	2.0000	1
714	9236	13	976	1	Q1	1997	8.1000	3.6450	3.0000	1
714	9299	24	1860	8	Q3	1997	8.1000	3.4020	3.0000	1
714	9431	7	0	12	Q4	1997	10.8000	3.7800	4.0000	1
714	9491	13	988	7	Q3	1997	5.4000	2.0520	2.0000	1
714	10051	14	0	7	Q3	1997	2.7000	0.9990	1.0000	1
714	10126	7	0	11	Q4	1997	5.4000	2.3220	2.0000	1
715	197	24	1859	8	Q3	1997	4.6500	1.5810	3.0000	1
715	530	24	0	11	Q4	1997	4.6500	1.4880	3.0000	1
715	560	24	0	8	Q3	1997	6.2000	2.2940	4.0000	1
715	657	6	526	12	Q4	1997	4.6500	1.4880	3.0000	1
715	778	15	1138	3	Q1	1997	4.6500	1.7670	3.0000	1
715	1297	16	0	5	Q2	1997	3.1000	0.9920	2.0000	1
715	1497	17	1293	1	Q1	1997	4.6500	2.0460	3.0000	1
715	1801	6	524	11	Q4	1997	6.2000	2.6040	4.0000	1
715	1954	13	0	7	Q3	1997	6.2000	3.0380	4.0000	1
715	1977	23	1771	3	Q1	1997	4.6500	1.6740	3.0000	1
715	1991	13	0	6	Q2	1997	3.1000	1.3020	2.0000	1
715	2298	3	0	10	Q4	1997	6.2000	3.0380	4.0000	1
715	2863	17	1303	6	Q2	1997	4.6500	2.1855	3.0000	1
715	2909	15	0	10	Q4	1997	6.2000	2.2320	4.0000	1
715	3213	13	0	8	Q3	1997	6.2000	2.7280	4.0000	1
715	3928	23	0	12	Q4	1997	4.6500	1.9995	3.0000	1
715	4010	11	0	10	Q4	1997	3.1000	1.0540	2.0000	1
715	4078	3	0	2	Q1	1997	4.6500	1.9530	3.0000	1
715	5038	17	0	4	Q2	1997	6.2000	2.8520	4.0000	1
715	5038	17	1293	1	Q1	1997	4.6500	2.1390	3.0000	1
715	5163	3	188	2	Q1	1997	4.6500	2.1390	3.0000	1
715	5521	24	0	6	Q2	1997	4.6500	1.4415	3.0000	1
715	5610	13	0	7	Q3	1997	6.2000	2.8520	4.0000	1
715	6098	3	0	9	Q3	1997	6.2000	2.1700	4.0000	1
715	6511	6	502	1	Q1	1997	6.2000	2.5420	4.0000	1
715	6622	11	0	12	Q4	1997	4.6500	1.9530	3.0000	1
715	6835	16	0	5	Q2	1997	4.6500	1.4880	3.0000	1
715	7189	13	0	3	Q1	1997	6.2000	2.2940	4.0000	1
715	7229	15	0	11	Q4	1997	6.2000	3.1000	4.0000	1
715	7275	17	0	7	Q3	1997	6.2000	2.2940	4.0000	1
715	7352	7	0	1	Q1	1997	6.2000	2.2940	4.0000	1
715	7576	13	0	8	Q3	1997	4.6500	1.9065	3.0000	1
715	7896	23	0	7	Q3	1997	3.1000	1.1160	2.0000	1
715	8806	15	0	7	Q3	1997	6.2000	1.9840	4.0000	1
715	9357	6	0	7	Q3	1997	6.2000	2.6040	4.0000	1
715	9479	6	0	11	Q4	1997	6.2000	2.2940	4.0000	1
715	9557	3	0	2	Q1	1997	4.6500	1.7205	3.0000	1
715	9570	15	1157	12	Q4	1997	3.1000	1.1470	2.0000	1
715	9673	13	0	2	Q1	1997	3.1000	1.4880	2.0000	1
715	9867	13	0	11	Q4	1997	6.2000	2.4800	4.0000	1
715	9944	15	1134	1	Q1	1997	4.6500	1.4415	3.0000	1
716	312	7	0	5	Q2	1997	7.2400	2.6788	4.0000	1
716	565	15	0	6	Q2	1997	7.2400	3.4028	4.0000	1
716	663	16	0	11	Q4	1997	5.4300	1.9005	3.0000	1
716	748	24	0	9	Q3	1997	5.4300	2.4435	3.0000	1
716	823	24	0	1	Q1	1997	3.6200	1.1584	2.0000	1
716	1508	22	0	4	Q2	1997	3.6200	1.1584	2.0000	1
716	2263	11	0	3	Q1	1997	3.6200	1.7014	2.0000	1
716	2371	16	1235	11	Q4	1997	5.4300	2.2263	3.0000	1
716	2943	14	1071	8	Q3	1997	1.8100	0.9050	1.0000	1
716	3551	7	0	12	Q4	1997	5.4300	2.4435	3.0000	1
716	3692	16	1235	11	Q4	1997	3.6200	1.8100	2.0000	1
716	3929	15	0	11	Q4	1997	5.4300	2.3349	3.0000	1
716	4221	17	0	10	Q4	1997	3.6200	1.1946	2.0000	1
716	4391	16	1231	9	Q3	1997	5.4300	1.6833	3.0000	1
716	4824	3	0	6	Q2	1997	9.0500	3.7105	5.0000	1
716	4868	16	1228	8	Q3	1997	5.4300	2.4978	3.0000	1
716	5143	17	0	12	Q4	1997	3.6200	1.4480	2.0000	1
716	5590	17	0	11	Q4	1997	7.2400	2.1720	4.0000	1
716	6047	17	1294	2	Q1	1997	7.2400	2.2444	4.0000	1
716	6113	16	1216	2	Q1	1997	5.4300	2.2263	3.0000	1
716	6132	3	0	5	Q2	1997	7.2400	2.6788	4.0000	1
716	6191	15	0	1	Q1	1997	5.4300	1.8462	3.0000	1
716	6647	17	0	7	Q3	1997	3.6200	1.2308	2.0000	1
716	6735	6	0	9	Q3	1997	5.4300	2.1720	3.0000	1
716	6937	11	0	7	Q3	1997	7.2400	3.4752	4.0000	1
716	6957	16	1231	9	Q3	1997	7.2400	3.1132	4.0000	1
716	7339	24	0	2	Q1	1997	3.6200	1.4480	2.0000	1
716	7413	3	0	6	Q2	1997	3.6200	1.5928	2.0000	1
716	7632	15	0	7	Q3	1997	3.6200	1.4480	2.0000	1
716	7851	6	0	3	Q1	1997	7.2400	3.2580	4.0000	1
716	7858	15	0	8	Q3	1997	7.2400	2.6788	4.0000	1
716	7887	11	0	10	Q4	1997	7.2400	2.8960	4.0000	1
716	8252	13	0	9	Q3	1997	7.2400	2.1720	4.0000	1
716	8275	16	0	4	Q2	1997	3.6200	1.1222	2.0000	1
716	8394	7	0	5	Q2	1997	3.6200	1.4118	2.0000	1
716	8452	16	1220	4	Q2	1997	5.4300	2.3892	3.0000	1
716	8472	17	0	9	Q3	1997	5.4300	2.6607	3.0000	1
716	8526	11	833	8	Q3	1997	7.2400	3.1856	4.0000	1
716	8746	23	1783	9	Q3	1997	5.4300	1.9548	3.0000	1
716	9239	6	0	1	Q1	1997	5.4300	1.8462	3.0000	1
716	9270	11	0	3	Q1	1997	5.4300	2.3349	3.0000	1
716	9851	3	0	12	Q4	1997	5.4300	1.9548	3.0000	1
717	376	11	821	2	Q1	1997	15.6800	5.6448	4.0000	1
717	447	6	0	12	Q4	1997	7.8400	3.1360	2.0000	1
717	1255	6	0	6	Q2	1997	19.6000	9.2120	5.0000	1
717	1313	15	0	7	Q3	1997	7.8400	3.6848	2.0000	1
717	1451	3	0	7	Q3	1997	11.7600	5.2920	3.0000	1
717	1548	13	0	8	Q3	1997	11.7600	4.8216	3.0000	1
717	1802	23	0	8	Q3	1997	11.7600	5.5272	3.0000	1
717	2493	17	0	4	Q2	1997	11.7600	3.8808	3.0000	1
717	2560	24	0	8	Q3	1997	11.7600	3.6456	3.0000	1
717	2640	6	510	5	Q2	1997	11.7600	4.7040	3.0000	1
717	2731	7	0	5	Q2	1997	15.6800	6.8992	4.0000	1
717	2896	3	0	10	Q4	1997	11.7600	3.6456	3.0000	1
717	3000	17	1304	7	Q3	1997	11.7600	4.2336	3.0000	1
717	4137	15	0	5	Q2	1997	11.7600	4.5864	3.0000	1
717	4712	15	0	9	Q3	1997	15.6800	7.2128	4.0000	1
717	4719	23	1786	10	Q4	1997	11.7600	4.2336	3.0000	1
717	5295	16	1236	12	Q4	1997	11.7600	5.2920	3.0000	1
717	5453	22	1694	4	Q2	1997	3.9200	1.4504	1.0000	1
717	5542	16	0	2	Q1	1997	7.8400	3.1360	2.0000	1
717	5685	13	0	3	Q1	1997	15.6800	5.8016	4.0000	1
717	5786	13	0	11	Q4	1997	15.6800	6.4288	4.0000	1
717	5883	24	0	5	Q2	1997	11.7600	3.8808	3.0000	1
717	6854	17	1292	1	Q1	1997	7.8400	3.6848	2.0000	1
717	7359	13	0	8	Q3	1997	11.7600	5.7624	3.0000	1
717	7624	11	0	8	Q3	1997	15.6800	6.2720	4.0000	1
717	7654	15	0	8	Q3	1997	11.7600	3.7632	3.0000	1
717	7774	15	0	5	Q2	1997	7.8400	2.4304	2.0000	1
717	8414	17	0	3	Q1	1997	15.6800	7.5264	4.0000	1
717	8439	13	0	5	Q2	1997	11.7600	3.7632	3.0000	1
717	8509	24	0	8	Q3	1997	11.7600	3.7632	3.0000	1
717	8577	23	0	6	Q2	1997	19.6000	7.8400	5.0000	1
717	8731	3	0	5	Q2	1997	7.8400	2.9792	2.0000	1
717	8853	15	0	9	Q3	1997	7.8400	2.5088	2.0000	1
717	8908	2	0	5	Q2	1997	3.9200	1.9208	1.0000	1
717	8993	24	0	3	Q1	1997	11.7600	5.5272	3.0000	1
717	9040	16	0	10	Q4	1997	7.8400	3.3712	2.0000	1
717	9276	7	504	2	Q1	1997	7.8400	3.0576	2.0000	1
717	9276	7	512	6	Q2	1997	7.8400	3.0576	2.0000	1
717	9361	7	0	4	Q2	1997	15.6800	5.1744	4.0000	1
717	9447	13	0	7	Q3	1997	7.8400	2.9792	2.0000	1
717	9728	16	0	5	Q2	1997	7.8400	3.5280	2.0000	1
717	9916	7	0	12	Q4	1997	11.7600	4.9392	3.0000	1
717	9951	3	0	1	Q1	1997	11.7600	4.4688	3.0000	1
717	9974	7	0	9	Q3	1997	15.6800	6.4288	4.0000	1
717	10240	3	207	11	Q4	1997	15.6800	6.2720	4.0000	1
718	377	7	0	1	Q1	1997	4.6400	1.6240	2.0000	1
718	993	13	0	5	Q2	1997	6.9600	2.9928	3.0000	1
718	1221	15	0	7	Q3	1997	6.9600	3.3408	3.0000	1
718	1388	13	0	11	Q4	1997	9.2800	3.3408	4.0000	1
718	1497	17	0	1	Q1	1997	6.9600	2.0880	3.0000	1
718	1556	17	0	2	Q1	1997	6.9600	3.1320	3.0000	1
718	1673	15	0	4	Q2	1997	6.9600	3.2712	3.0000	1
718	1673	15	0	11	Q4	1997	9.2800	4.4544	4.0000	1
718	1720	16	0	12	Q4	1997	9.2800	2.9696	4.0000	1
718	1773	13	0	3	Q1	1997	6.9600	3.2016	3.0000	1
718	2106	7	0	6	Q2	1997	6.9600	2.0880	3.0000	1
718	2238	24	0	4	Q2	1997	6.9600	2.9928	3.0000	1
718	2371	16	0	1	Q1	1997	6.9600	2.5752	3.0000	1
718	2441	17	0	6	Q2	1997	6.9600	2.7144	3.0000	1
718	2448	16	0	1	Q1	1997	6.9600	2.9928	3.0000	1
718	2614	13	0	3	Q1	1997	6.9600	2.5752	3.0000	1
718	2614	13	0	7	Q3	1997	4.6400	2.0880	2.0000	1
718	2996	13	0	5	Q2	1997	9.2800	4.4544	4.0000	1
718	3163	6	0	9	Q3	1997	6.9600	2.7840	3.0000	1
718	3310	17	0	9	Q3	1997	9.2800	3.7120	4.0000	1
718	3476	3	0	5	Q2	1997	9.2800	3.5264	4.0000	1
718	3567	16	0	8	Q3	1997	6.9600	2.2272	3.0000	1
718	3826	16	0	4	Q2	1997	6.9600	2.5056	3.0000	1
718	4351	23	1781	8	Q3	1997	9.2800	3.3408	4.0000	1
718	4618	3	0	3	Q1	1997	6.9600	2.9928	3.0000	1
718	4767	16	1228	8	Q3	1997	4.6400	2.1808	2.0000	1
718	4784	11	0	12	Q4	1997	9.2800	3.8976	4.0000	1
718	4810	23	0	6	Q2	1997	9.2800	2.9696	4.0000	1
718	4868	16	0	9	Q3	1997	9.2800	4.2688	4.0000	1
718	4962	11	829	6	Q2	1997	6.9600	3.0624	3.0000	1
718	5013	6	511	5	Q2	1997	9.2800	4.2688	4.0000	1
718	5358	3	205	10	Q4	1997	6.9600	2.4360	3.0000	1
718	5447	11	821	3	Q1	1997	6.9600	2.1576	3.0000	1
718	5452	13	980	3	Q1	1997	9.2800	3.7120	4.0000	1
718	5453	22	0	2	Q1	1997	2.3200	0.8120	1.0000	1
718	5522	24	0	4	Q2	1997	9.2800	4.3616	4.0000	1
718	5707	23	0	9	Q3	1997	6.9600	3.3408	3.0000	1
718	5984	17	1304	7	Q3	1997	9.2800	3.4336	4.0000	1
718	5999	23	0	6	Q2	1997	4.6400	1.8560	2.0000	1
718	6009	11	837	10	Q4	1997	6.9600	2.7840	3.0000	1
718	6162	17	0	4	Q2	1997	9.2800	4.2688	4.0000	1
718	6253	15	0	8	Q3	1997	11.6000	5.1040	5.0000	1
718	6423	17	1304	7	Q3	1997	9.2800	4.3616	4.0000	1
718	6745	6	0	6	Q2	1997	9.2800	3.4336	4.0000	1
718	6806	6	510	5	Q2	1997	6.9600	2.5056	3.0000	1
718	6841	3	0	5	Q2	1997	6.9600	2.7144	3.0000	1
718	6946	7	0	9	Q3	1997	4.6400	1.8560	2.0000	1
718	7100	17	1303	6	Q2	1997	6.9600	2.2272	3.0000	1
718	7212	24	0	1	Q1	1997	4.6400	1.8560	2.0000	1
718	7343	7	0	8	Q3	1997	4.6400	1.9488	2.0000	1
718	7416	13	0	3	Q1	1997	6.9600	2.8536	3.0000	1
718	7420	14	0	9	Q3	1997	2.3200	1.0672	1.0000	1
718	7521	13	0	11	Q4	1997	9.2800	4.4544	4.0000	1
718	7822	3	0	4	Q2	1997	6.9600	3.4104	3.0000	1
718	8129	7	504	2	Q1	1997	9.2800	3.4336	4.0000	1
718	8185	2	0	7	Q3	1997	4.6400	1.9024	2.0000	1
718	8252	13	0	1	Q1	1997	6.9600	2.0880	3.0000	1
718	8298	13	0	9	Q3	1997	4.6400	1.8560	2.0000	1
718	8605	7	0	4	Q2	1997	6.9600	2.9232	3.0000	1
718	8749	13	0	5	Q2	1997	9.2800	3.6192	4.0000	1
718	8757	6	508	4	Q2	1997	6.9600	3.0624	3.0000	1
718	8889	11	0	10	Q4	1997	6.9600	2.2272	3.0000	1
718	9006	17	0	12	Q4	1997	4.6400	1.5312	2.0000	1
718	9017	15	0	11	Q4	1997	4.6400	2.1344	2.0000	1
718	9314	6	0	12	Q4	1997	6.9600	2.8536	3.0000	1
718	9497	15	0	1	Q1	1997	6.9600	2.4360	3.0000	1
718	9512	23	1765	1	Q1	1997	6.9600	3.2712	3.0000	1
718	9745	17	0	5	Q2	1997	11.6000	3.5960	5.0000	1
719	3	15	0	10	Q4	1997	7.3500	3.0135	3.0000	1
719	41	11	0	3	Q1	1997	7.3500	2.3520	3.0000	1
719	143	7	0	6	Q2	1997	9.8000	4.7040	4.0000	1
719	417	6	0	9	Q3	1997	7.3500	2.4255	3.0000	1
719	635	15	0	2	Q1	1997	7.3500	2.7930	3.0000	1
719	1036	13	0	10	Q4	1997	9.8000	4.4100	4.0000	1
719	1360	13	0	3	Q1	1997	7.3500	3.2340	3.0000	1
719	1524	13	0	1	Q1	1997	9.8000	4.6060	4.0000	1
719	1633	3	199	7	Q3	1997	12.2500	5.0225	5.0000	1
719	1785	3	0	9	Q3	1997	7.3500	3.0135	3.0000	1
719	1983	17	0	5	Q2	1997	12.2500	5.2675	5.0000	1
719	2032	23	0	2	Q1	1997	7.3500	3.1605	3.0000	1
719	2389	7	504	2	Q1	1997	7.3500	2.5725	3.0000	1
719	2405	24	1866	11	Q4	1997	7.3500	2.2785	3.0000	1
719	2756	3	0	3	Q1	1997	4.9000	1.4700	2.0000	1
719	3253	13	0	7	Q3	1997	9.8000	3.8220	4.0000	1
719	3358	15	0	12	Q4	1997	7.3500	2.9400	3.0000	1
719	3407	7	0	12	Q4	1997	7.3500	2.6460	3.0000	1
719	3572	11	829	6	Q2	1997	7.3500	3.0135	3.0000	1
719	3866	2	129	11	Q4	1997	4.9000	1.8130	2.0000	1
719	4070	23	0	1	Q1	1997	4.9000	1.8620	2.0000	1
719	4139	15	0	9	Q3	1997	7.3500	3.3075	3.0000	1
719	4289	24	0	9	Q3	1997	7.3500	3.3810	3.0000	1
719	4425	13	0	9	Q3	1997	7.3500	2.2785	3.0000	1
719	4547	13	0	9	Q3	1997	7.3500	3.0870	3.0000	1
719	4609	23	1772	4	Q2	1997	7.3500	2.3520	3.0000	1
719	4632	15	0	10	Q4	1997	9.8000	4.6060	4.0000	1
719	4700	17	0	12	Q4	1997	7.3500	2.3520	3.0000	1
719	4858	17	0	4	Q2	1997	4.9000	2.3030	2.0000	1
719	5107	7	0	9	Q3	1997	7.3500	3.3810	3.0000	1
719	5419	17	0	7	Q3	1997	7.3500	2.2785	3.0000	1
719	5819	15	0	5	Q2	1997	7.3500	3.0870	3.0000	1
719	6007	24	1856	6	Q2	1997	7.3500	2.2785	3.0000	1
719	6283	6	0	4	Q2	1997	7.3500	2.7930	3.0000	1
719	7215	11	0	9	Q3	1997	9.8000	4.9000	4.0000	1
719	7354	3	0	3	Q1	1997	7.3500	3.1605	3.0000	1
719	7583	6	0	3	Q1	1997	4.9000	1.5680	2.0000	1
719	7715	13	0	6	Q2	1997	12.2500	3.9200	5.0000	1
719	7792	15	0	1	Q1	1997	4.9000	1.5190	2.0000	1
719	7800	11	0	3	Q1	1997	7.3500	2.7195	3.0000	1
719	8968	11	0	11	Q4	1997	12.2500	5.6350	5.0000	1
719	9234	24	0	11	Q4	1997	4.9000	2.0580	2.0000	1
719	9334	7	0	5	Q2	1997	7.3500	3.3810	3.0000	1
719	9557	3	0	3	Q1	1997	7.3500	2.7930	3.0000	1
719	9622	6	0	8	Q3	1997	7.3500	2.7195	3.0000	1
719	9623	15	0	6	Q2	1997	9.8000	4.0180	4.0000	1
719	9815	16	0	10	Q4	1997	9.8000	4.7040	4.0000	1
719	10173	16	0	11	Q4	1997	7.3500	3.3075	3.0000	1
720	281	7	0	12	Q4	1997	1.7200	0.7740	2.0000	1
720	993	13	0	2	Q1	1997	1.7200	0.7052	2.0000	1
720	1319	11	0	3	Q1	1997	1.7200	0.5848	2.0000	1
720	1499	13	0	11	Q4	1997	1.7200	0.7740	2.0000	1
720	2241	6	0	10	Q4	1997	3.4400	1.3072	4.0000	1
720	2617	13	0	1	Q1	1997	2.5800	0.9030	3.0000	1
720	2681	7	504	2	Q1	1997	3.4400	1.7200	4.0000	1
720	2756	3	187	2	Q1	1997	2.5800	0.7998	3.0000	1
720	2863	17	0	6	Q2	1997	1.7200	0.6020	2.0000	1
720	3976	17	0	2	Q1	1997	2.5800	0.7998	3.0000	1
720	4283	15	1136	2	Q1	1997	1.7200	0.7052	2.0000	1
720	4397	16	0	5	Q2	1997	2.5800	0.9804	3.0000	1
720	4397	16	0	7	Q3	1997	2.5800	1.1868	3.0000	1
720	4617	14	0	3	Q1	1997	1.7200	0.6020	2.0000	1
720	4642	15	0	12	Q4	1997	2.5800	1.1610	3.0000	1
720	4659	13	980	3	Q1	1997	2.5800	1.1094	3.0000	1
720	4677	11	824	4	Q2	1997	1.7200	0.6708	2.0000	1
720	5353	23	0	10	Q4	1997	4.3000	1.5480	5.0000	1
720	5541	7	521	10	Q4	1997	2.5800	0.9288	3.0000	1
720	5686	3	0	3	Q1	1997	2.5800	0.7998	3.0000	1
720	6012	13	0	1	Q1	1997	2.5800	0.7740	3.0000	1
720	6133	11	0	11	Q4	1997	3.4400	1.1696	4.0000	1
720	6169	13	0	7	Q3	1997	2.5800	1.2384	3.0000	1
720	6484	22	0	10	Q4	1997	0.8600	0.3612	1.0000	1
720	6562	24	0	7	Q3	1997	2.5800	1.1868	3.0000	1
720	6607	13	0	11	Q4	1997	2.5800	1.1352	3.0000	1
720	7174	14	0	8	Q3	1997	1.7200	0.6708	2.0000	1
720	7355	13	0	2	Q1	1997	1.7200	0.6020	2.0000	1
720	7896	23	0	12	Q4	1997	2.5800	0.8772	3.0000	1
720	8091	13	0	8	Q3	1997	2.5800	0.8256	3.0000	1
720	8129	7	516	8	Q3	1997	3.4400	1.4448	4.0000	1
720	8418	22	1694	4	Q2	1997	1.7200	0.5332	2.0000	1
720	8617	17	0	4	Q2	1997	1.7200	0.6708	2.0000	1
720	8968	11	0	8	Q3	1997	3.4400	1.6512	4.0000	1
720	8975	15	1138	3	Q1	1997	3.4400	1.0320	4.0000	1
720	9224	17	1294	2	Q1	1997	3.4400	1.3760	4.0000	1
720	9728	16	0	6	Q2	1997	1.7200	0.7740	2.0000	1
720	10153	6	508	4	Q2	1997	1.7200	0.6708	2.0000	1
721	181	3	0	9	Q3	1997	4.5200	1.4916	2.0000	1
721	446	13	984	5	Q2	1997	6.7800	2.1018	3.0000	1
721	477	15	0	1	Q1	1997	9.0400	3.3448	4.0000	1
721	625	13	0	3	Q1	1997	9.0400	2.9832	4.0000	1
721	891	6	0	12	Q4	1997	9.0400	3.3448	4.0000	1
721	924	3	0	4	Q2	1997	11.3000	4.1810	5.0000	1
721	1331	7	0	10	Q4	1997	9.0400	2.8024	4.0000	1
721	1466	15	0	2	Q1	1997	4.5200	1.6272	2.0000	1
721	1813	17	0	3	Q1	1997	6.7800	2.3052	3.0000	1
721	1954	13	0	7	Q3	1997	6.7800	2.3730	3.0000	1
721	2195	6	0	12	Q4	1997	9.0400	4.1584	4.0000	1
721	2254	7	505	2	Q1	1997	6.7800	2.7120	3.0000	1
721	2362	6	0	11	Q4	1997	4.5200	2.1244	2.0000	1
721	2533	6	0	1	Q1	1997	4.5200	1.7176	2.0000	1
721	2632	13	0	5	Q2	1997	4.5200	1.4916	2.0000	1
721	2731	6	0	9	Q3	1997	9.0400	3.6160	4.0000	1
721	2888	24	1866	11	Q4	1997	4.5200	1.8080	2.0000	1
721	3000	17	1304	7	Q3	1997	9.0400	2.9832	4.0000	1
721	3124	3	0	1	Q1	1997	6.7800	2.4408	3.0000	1
721	3310	17	0	2	Q1	1997	6.7800	2.7798	3.0000	1
721	3462	6	0	6	Q2	1997	4.5200	1.4916	2.0000	1
721	3567	16	0	7	Q3	1997	6.7800	3.0510	3.0000	1
721	3718	11	0	1	Q1	1997	6.7800	2.7798	3.0000	1
721	3798	7	521	10	Q4	1997	9.0400	4.1584	4.0000	1
721	3905	15	1136	2	Q1	1997	11.3000	3.5030	5.0000	1
721	4099	17	1307	8	Q3	1997	4.5200	1.6272	2.0000	1
721	4221	17	0	9	Q3	1997	6.7800	3.0510	3.0000	1
721	4516	22	1709	11	Q4	1997	4.5200	2.1696	2.0000	1
721	4626	7	0	12	Q4	1997	9.0400	3.9776	4.0000	1
721	4659	13	0	7	Q3	1997	6.7800	2.9154	3.0000	1
721	4727	16	0	2	Q1	1997	6.7800	2.2374	3.0000	1
721	4809	6	0	12	Q4	1997	4.5200	1.6724	2.0000	1
721	4856	15	0	5	Q2	1997	4.5200	2.2148	2.0000	1
721	4916	15	0	6	Q2	1997	9.0400	4.3392	4.0000	1
721	5125	17	0	5	Q2	1997	9.0400	2.8024	4.0000	1
721	5134	3	0	10	Q4	1997	9.0400	3.3448	4.0000	1
721	5245	11	829	6	Q2	1997	6.7800	2.7798	3.0000	1
721	5401	6	521	10	Q4	1997	11.3000	4.9720	5.0000	1
721	5530	13	988	7	Q3	1997	9.0400	4.2488	4.0000	1
721	5568	23	1765	1	Q1	1997	6.7800	3.1866	3.0000	1
721	6667	24	0	11	Q4	1997	6.7800	2.5086	3.0000	1
721	6723	15	0	9	Q3	1997	9.0400	3.9776	4.0000	1
721	7051	16	0	6	Q2	1997	6.7800	2.1696	3.0000	1
721	7109	11	821	2	Q1	1997	6.7800	3.1866	3.0000	1
721	7400	14	0	2	Q1	1997	2.2600	0.9718	1.0000	1
721	7738	15	0	6	Q2	1997	6.7800	2.4408	3.0000	1
721	7920	17	1303	6	Q2	1997	4.5200	1.6724	2.0000	1
721	8466	17	0	1	Q1	1997	9.0400	3.3448	4.0000	1
721	8911	24	1845	1	Q1	1997	6.7800	2.4408	3.0000	1
721	8942	7	0	4	Q2	1997	6.7800	2.1696	3.0000	1
721	9694	7	0	12	Q4	1997	9.0400	2.8928	4.0000	1
721	9747	13	0	7	Q3	1997	4.5200	1.8080	2.0000	1
721	10173	16	0	8	Q3	1997	6.7800	3.0510	3.0000	1
721	10182	24	0	9	Q3	1997	6.7800	2.3730	3.0000	1
721	10210	7	0	1	Q1	1997	9.0400	3.7968	4.0000	1
722	154	13	0	8	Q3	1997	8.4900	2.7168	3.0000	1
722	234	24	0	1	Q1	1997	11.3200	4.0752	4.0000	1
722	398	13	0	9	Q3	1997	8.4900	3.0564	3.0000	1
722	988	15	1157	12	Q4	1997	8.4900	2.9715	3.0000	1
722	1007	11	818	1	Q1	1997	8.4900	3.6507	3.0000	1
722	1140	22	0	6	Q2	1997	5.6600	2.4904	2.0000	1
722	1341	3	0	8	Q3	1997	11.3200	3.8488	4.0000	1
722	1341	3	0	9	Q3	1997	8.4900	2.6319	3.0000	1
722	1633	3	190	3	Q1	1997	14.1500	5.0940	5.0000	1
722	1696	22	0	11	Q4	1997	5.6600	2.0942	2.0000	1
722	1780	24	0	7	Q3	1997	8.4900	3.9054	3.0000	1
722	1850	16	0	4	Q2	1997	8.4900	3.0564	3.0000	1
722	2143	17	0	12	Q4	1997	5.6600	1.6980	2.0000	1
722	2171	23	0	4	Q2	1997	8.4900	3.5658	3.0000	1
722	2371	16	0	3	Q1	1997	5.6600	2.2640	2.0000	1
722	2371	16	0	11	Q4	1997	8.4900	3.1413	3.0000	1
722	2724	24	0	12	Q4	1997	8.4900	3.4809	3.0000	1
722	2787	17	0	1	Q1	1997	8.4900	2.6319	3.0000	1
722	3028	7	504	2	Q1	1997	11.3200	4.1884	4.0000	1
722	3700	15	0	2	Q1	1997	5.6600	2.0942	2.0000	1
722	4186	7	0	3	Q1	1997	11.3200	4.5280	4.0000	1
722	4320	6	521	10	Q4	1997	8.4900	3.9903	3.0000	1
722	4404	24	1856	6	Q2	1997	8.4900	3.2262	3.0000	1
722	4417	3	0	9	Q3	1997	5.6600	2.6036	2.0000	1
722	4417	3	0	12	Q4	1997	5.6600	2.2640	2.0000	1
722	4626	6	502	1	Q1	1997	8.4900	2.7168	3.0000	1
722	5002	23	0	2	Q1	1997	11.3200	4.3016	4.0000	1
722	5118	11	820	2	Q1	1997	8.4900	2.5470	3.0000	1
722	5511	7	521	10	Q4	1997	11.3200	4.6412	4.0000	1
722	5514	6	0	10	Q4	1997	8.4900	3.9903	3.0000	1
722	5587	7	0	12	Q4	1997	8.4900	3.0564	3.0000	1
722	5668	7	0	6	Q2	1997	8.4900	3.8205	3.0000	1
722	5962	17	1304	7	Q3	1997	11.3200	5.0940	4.0000	1
722	6061	17	0	5	Q2	1997	11.3200	4.1884	4.0000	1
722	6182	13	984	5	Q2	1997	11.3200	5.4336	4.0000	1
722	6904	13	0	8	Q3	1997	5.6600	2.6602	2.0000	1
722	7368	11	0	4	Q2	1997	8.4900	3.9903	3.0000	1
722	7453	24	0	5	Q2	1997	8.4900	3.1413	3.0000	1
722	7743	3	185	1	Q1	1997	11.3200	3.7356	4.0000	1
722	7828	11	0	1	Q1	1997	11.3200	4.8676	4.0000	1
722	7896	23	0	12	Q4	1997	8.4900	3.2262	3.0000	1
722	7913	17	0	12	Q4	1997	8.4900	3.5658	3.0000	1
722	8041	24	0	3	Q1	1997	14.1500	6.6505	5.0000	1
722	8041	24	0	8	Q3	1997	11.3200	4.1884	4.0000	1
722	8653	3	0	12	Q4	1997	8.4900	3.2262	3.0000	1
722	8794	17	1311	10	Q4	1997	5.6600	2.2074	2.0000	1
722	8842	14	0	7	Q3	1997	5.6600	2.0376	2.0000	1
722	8945	23	1773	4	Q2	1997	5.6600	2.2074	2.0000	1
722	9200	16	0	5	Q2	1997	8.4900	3.5658	3.0000	1
722	9351	2	0	6	Q2	1997	5.6600	2.7168	2.0000	1
722	10131	17	0	9	Q3	1997	8.4900	3.6507	3.0000	1
723	319	15	0	2	Q1	1997	1.5300	0.4590	3.0000	1
723	584	24	0	3	Q1	1997	1.0200	0.3876	2.0000	1
723	879	7	504	2	Q1	1997	1.5300	0.4743	3.0000	1
723	1337	17	0	11	Q4	1997	1.5300	0.5814	3.0000	1
723	1528	16	0	3	Q1	1997	1.5300	0.4743	3.0000	1
723	1690	16	0	5	Q2	1997	2.0400	0.6528	4.0000	1
723	1720	16	1228	8	Q3	1997	1.0200	0.3570	2.0000	1
723	1897	13	0	10	Q4	1997	2.0400	0.6528	4.0000	1
723	1917	23	1778	7	Q3	1997	2.0400	0.7344	4.0000	1
723	2052	13	0	10	Q4	1997	2.0400	0.8568	4.0000	1
723	2496	11	0	1	Q1	1997	2.0400	0.8364	4.0000	1
723	2553	16	0	11	Q4	1997	1.5300	0.6579	3.0000	1
723	2748	24	0	8	Q3	1997	1.5300	0.6426	3.0000	1
723	2830	7	0	6	Q2	1997	1.5300	0.7191	3.0000	1
723	2832	13	0	10	Q4	1997	1.5300	0.5967	3.0000	1
723	2921	16	1216	2	Q1	1997	1.0200	0.3060	2.0000	1
723	2968	13	0	12	Q4	1997	2.0400	0.7752	4.0000	1
723	3563	14	0	7	Q3	1997	0.5100	0.1683	1.0000	1
723	3627	3	197	6	Q2	1997	1.5300	0.7344	3.0000	1
723	3706	13	982	4	Q2	1997	1.5300	0.6273	3.0000	1
723	3826	16	0	3	Q1	1997	1.5300	0.5355	3.0000	1
723	4105	3	0	5	Q2	1997	1.5300	0.5661	3.0000	1
723	4211	11	0	4	Q2	1997	1.5300	0.6273	3.0000	1
723	4397	16	0	3	Q1	1997	1.0200	0.3876	2.0000	1
723	4412	2	0	12	Q4	1997	1.0200	0.3876	2.0000	1
723	4873	17	0	4	Q2	1997	1.5300	0.7344	3.0000	1
723	5147	13	0	8	Q3	1997	1.0200	0.3366	2.0000	1
723	5567	14	0	9	Q3	1997	1.0200	0.3366	2.0000	1
723	5608	6	523	11	Q4	1997	1.5300	0.5355	3.0000	1
723	5855	13	0	4	Q2	1997	1.5300	0.6273	3.0000	1
723	6700	15	1149	8	Q3	1997	1.0200	0.4590	2.0000	1
723	6860	7	0	7	Q3	1997	1.0200	0.3264	2.0000	1
723	6904	13	0	5	Q2	1997	1.5300	0.6273	3.0000	1
723	7072	16	0	6	Q2	1997	1.0200	0.4284	2.0000	1
723	7331	11	0	6	Q2	1997	2.5500	1.0200	5.0000	1
723	7396	11	826	5	Q2	1997	2.0400	0.7752	4.0000	1
723	7434	11	842	12	Q4	1997	2.0400	0.8364	4.0000	1
723	7547	24	0	3	Q1	1997	1.0200	0.4284	2.0000	1
723	7655	17	0	4	Q2	1997	1.0200	0.4284	2.0000	1
723	7813	17	0	10	Q4	1997	1.0200	0.4080	2.0000	1
723	8011	6	504	2	Q1	1997	1.5300	0.5967	3.0000	1
723	8179	11	0	11	Q4	1997	1.5300	0.4743	3.0000	1
723	8253	24	0	12	Q4	1997	1.5300	0.6273	3.0000	1
723	8323	7	0	12	Q4	1997	1.5300	0.7038	3.0000	1
723	8526	11	833	8	Q3	1997	2.0400	0.9996	4.0000	1
723	8577	23	0	1	Q1	1997	1.5300	0.6273	3.0000	1
723	8843	13	0	12	Q4	1997	2.0400	0.6120	4.0000	1
723	9068	7	0	4	Q2	1997	2.0400	0.8160	4.0000	1
723	9324	3	0	9	Q3	1997	2.0400	0.8976	4.0000	1
723	9332	11	833	8	Q3	1997	1.5300	0.7497	3.0000	1
723	9452	15	0	12	Q4	1997	1.5300	0.4896	3.0000	1
723	9530	13	0	1	Q1	1997	1.5300	0.6885	3.0000	1
724	39	13	0	8	Q3	1997	8.8200	4.1454	3.0000	1
724	76	3	0	10	Q4	1997	11.7600	5.5272	4.0000	1
724	304	13	0	11	Q4	1997	11.7600	4.8216	4.0000	1
724	352	11	0	1	Q1	1997	5.8800	2.2344	2.0000	1
724	813	11	821	3	Q1	1997	5.8800	1.8228	2.0000	1
724	1124	3	0	4	Q2	1997	8.8200	3.6162	3.0000	1
724	1610	3	0	10	Q4	1997	8.8200	3.8808	3.0000	1
724	1981	11	836	9	Q3	1997	5.8800	1.9992	2.0000	1
724	1994	15	1141	4	Q2	1997	11.7600	4.5864	4.0000	1
724	2241	6	0	10	Q4	1997	14.7000	6.3210	5.0000	1
724	2469	15	0	2	Q1	1997	5.8800	1.8816	2.0000	1
724	2662	11	841	12	Q4	1997	5.8800	2.1168	2.0000	1
724	2699	24	1856	6	Q2	1997	8.8200	4.3218	3.0000	1
724	2865	7	516	8	Q3	1997	8.8200	3.7044	3.0000	1
724	3345	6	0	3	Q1	1997	11.7600	5.0568	4.0000	1
724	3965	24	0	7	Q3	1997	8.8200	2.9988	3.0000	1
724	4125	11	0	5	Q2	1997	8.8200	2.7342	3.0000	1
724	4228	15	0	7	Q3	1997	11.7600	3.9984	4.0000	1
724	4263	24	0	3	Q1	1997	8.8200	3.2634	3.0000	1
724	4300	6	0	10	Q4	1997	11.7600	5.4096	4.0000	1
724	4440	7	519	9	Q3	1997	5.8800	1.9404	2.0000	1
724	4465	13	0	5	Q2	1997	8.8200	3.8808	3.0000	1
724	4621	24	0	2	Q1	1997	8.8200	3.3516	3.0000	1
724	4892	17	0	1	Q1	1997	8.8200	3.5280	3.0000	1
724	4992	6	508	4	Q2	1997	11.7600	5.7624	4.0000	1
724	5018	7	0	4	Q2	1997	11.7600	5.0568	4.0000	1
724	5295	16	1216	2	Q1	1997	8.8200	3.5280	3.0000	1
724	5541	6	0	5	Q2	1997	8.8200	4.0572	3.0000	1
724	5631	24	1856	6	Q2	1997	14.7000	6.7620	5.0000	1
724	5733	11	0	11	Q4	1997	8.8200	3.9690	3.0000	1
724	5989	7	0	3	Q1	1997	11.7600	5.0568	4.0000	1
724	6262	24	0	6	Q2	1997	8.8200	2.7342	3.0000	1
724	6306	13	988	7	Q3	1997	8.8200	4.1454	3.0000	1
724	6529	17	0	4	Q2	1997	8.8200	4.3218	3.0000	1
724	6778	24	0	2	Q1	1997	11.7600	3.6456	4.0000	1
724	6974	2	0	11	Q4	1997	2.9400	1.0584	1.0000	1
724	7607	17	1307	8	Q3	1997	8.8200	3.2634	3.0000	1
724	7621	13	0	2	Q1	1997	11.7600	5.7624	4.0000	1
724	7896	23	0	12	Q4	1997	11.7600	3.9984	4.0000	1
724	7899	7	0	1	Q1	1997	5.8800	2.4696	2.0000	1
724	8116	13	0	9	Q3	1997	8.8200	4.3218	3.0000	1
724	8234	24	1860	8	Q3	1997	8.8200	3.6162	3.0000	1
724	8272	6	0	12	Q4	1997	8.8200	3.9690	3.0000	1
724	8367	13	0	2	Q1	1997	14.7000	7.2030	5.0000	1
724	8410	13	0	7	Q3	1997	5.8800	1.9992	2.0000	1
724	8778	15	0	11	Q4	1997	8.8200	3.1752	3.0000	1
724	8948	24	1847	2	Q1	1997	11.7600	5.7624	4.0000	1
724	9022	24	0	9	Q3	1997	11.7600	3.7632	4.0000	1
724	9187	17	1294	2	Q1	1997	11.7600	5.7624	4.0000	1
724	9263	16	0	5	Q2	1997	5.8800	2.2932	2.0000	1
724	9286	13	0	11	Q4	1997	8.8200	3.2634	3.0000	1
724	9507	7	0	4	Q2	1997	5.8800	2.0580	2.0000	1
724	9951	3	0	2	Q1	1997	5.8800	2.2932	2.0000	1
724	9999	15	0	6	Q2	1997	11.7600	4.7040	4.0000	1
725	511	16	0	1	Q1	1997	4.4700	1.9221	3.0000	1
725	665	7	0	6	Q2	1997	2.9800	1.1324	2.0000	1
725	907	6	510	5	Q2	1997	5.9600	2.0860	4.0000	1
725	995	7	514	7	Q3	1997	5.9600	2.3840	4.0000	1
725	1034	24	0	4	Q2	1997	4.4700	1.5198	3.0000	1
725	1132	11	0	8	Q3	1997	4.4700	1.5198	3.0000	1
725	1147	13	0	1	Q1	1997	2.9800	1.1920	2.0000	1
725	1156	15	0	2	Q1	1997	5.9600	2.2648	4.0000	1
725	1319	11	821	2	Q1	1997	4.4700	1.3410	3.0000	1
725	1366	13	0	7	Q3	1997	4.4700	1.8774	3.0000	1
725	1457	24	1851	4	Q2	1997	4.4700	1.3857	3.0000	1
725	1528	16	0	5	Q2	1997	7.4500	2.4585	5.0000	1
725	2032	23	1773	4	Q2	1997	5.9600	2.7416	4.0000	1
725	2039	11	821	3	Q1	1997	4.4700	1.7880	3.0000	1
725	2112	17	0	12	Q4	1997	4.4700	1.9221	3.0000	1
725	2259	15	0	10	Q4	1997	2.9800	1.3410	2.0000	1
725	2850	3	0	4	Q2	1997	4.4700	1.9668	3.0000	1
725	2916	13	980	3	Q1	1997	2.9800	0.9238	2.0000	1
725	3020	13	0	9	Q3	1997	4.4700	2.1009	3.0000	1
725	3113	13	0	2	Q1	1997	5.9600	2.2648	4.0000	1
725	3158	15	1140	4	Q2	1997	4.4700	1.8327	3.0000	1
725	3285	6	0	3	Q1	1997	4.4700	2.1456	3.0000	1
725	3302	13	0	5	Q2	1997	4.4700	2.1903	3.0000	1
725	3491	16	0	9	Q3	1997	2.9800	1.1324	2.0000	1
725	3691	17	1311	10	Q4	1997	4.4700	2.0562	3.0000	1
725	3692	16	0	5	Q2	1997	2.9800	1.3112	2.0000	1
725	3726	7	504	2	Q1	1997	5.9600	1.9668	4.0000	1
725	3855	15	0	4	Q2	1997	4.4700	1.8327	3.0000	1
725	3977	13	0	8	Q3	1997	5.9600	2.3840	4.0000	1
725	4099	17	1307	8	Q3	1997	4.4700	1.3857	3.0000	1
725	4107	7	0	11	Q4	1997	5.9600	1.9072	4.0000	1
725	4364	17	1293	1	Q1	1997	2.9800	1.3112	2.0000	1
725	4518	13	0	11	Q4	1997	2.9800	1.1622	2.0000	1
725	4599	7	0	11	Q4	1997	2.9800	1.1920	2.0000	1
725	4614	11	0	9	Q3	1997	2.9800	1.2516	2.0000	1
725	4819	7	523	11	Q4	1997	4.4700	2.1456	3.0000	1
725	4821	6	0	11	Q4	1997	2.9800	1.2814	2.0000	1
725	5051	24	0	5	Q2	1997	5.9600	2.9204	4.0000	1
725	5158	3	0	12	Q4	1997	4.4700	2.1903	3.0000	1
725	5341	17	1303	6	Q2	1997	4.4700	2.0562	3.0000	1
725	5379	17	1307	8	Q3	1997	4.4700	1.9668	3.0000	1
725	5568	23	0	5	Q2	1997	4.4700	1.3410	3.0000	1
725	5602	7	0	6	Q2	1997	4.4700	2.0562	3.0000	1
725	5674	6	0	6	Q2	1997	2.9800	1.2814	2.0000	1
725	5707	23	0	7	Q3	1997	2.9800	1.2814	2.0000	1
725	5892	15	1136	2	Q1	1997	4.4700	1.4304	3.0000	1
725	5903	13	0	7	Q3	1997	2.9800	1.2218	2.0000	1
725	5925	15	0	2	Q1	1997	2.9800	1.0728	2.0000	1
725	6074	2	0	9	Q3	1997	1.4900	0.5662	1.0000	1
725	6182	13	0	11	Q4	1997	5.9600	2.8608	4.0000	1
725	6969	24	0	3	Q1	1997	4.4700	2.0562	3.0000	1
725	7100	17	0	10	Q4	1997	4.4700	1.6539	3.0000	1
725	7378	6	515	7	Q3	1997	4.4700	1.3857	3.0000	1
725	7690	6	0	11	Q4	1997	4.4700	1.6539	3.0000	1
725	7870	15	0	12	Q4	1997	4.4700	1.9221	3.0000	1
725	7930	11	0	4	Q2	1997	4.4700	2.1903	3.0000	1
725	8141	22	1704	9	Q3	1997	2.9800	1.1622	2.0000	1
725	8173	15	0	12	Q4	1997	4.4700	1.6539	3.0000	1
725	8404	3	0	5	Q2	1997	4.4700	1.9221	3.0000	1
725	8668	13	0	9	Q3	1997	4.4700	1.8774	3.0000	1
725	8739	6	508	4	Q2	1997	5.9600	2.8608	4.0000	1
725	8847	24	0	12	Q4	1997	2.9800	1.4900	2.0000	1
725	9110	15	1138	3	Q1	1997	4.4700	2.1009	3.0000	1
725	9111	17	0	1	Q1	1997	4.4700	1.4304	3.0000	1
725	9272	15	0	3	Q1	1997	5.9600	1.7880	4.0000	1
725	9315	7	0	9	Q3	1997	2.9800	1.1622	2.0000	1
725	9494	7	504	2	Q1	1997	5.9600	2.1456	4.0000	1
725	9748	24	0	3	Q1	1997	2.9800	1.1324	2.0000	1
725	9858	24	0	6	Q2	1997	5.9600	2.5628	4.0000	1
725	9976	17	1294	2	Q1	1997	4.4700	1.7880	3.0000	1
725	10033	3	210	12	Q4	1997	5.9600	2.2648	4.0000	1
725	10058	15	0	2	Q1	1997	2.9800	1.2218	2.0000	1
726	280	13	992	9	Q3	1997	6.4200	2.3112	2.0000	1
726	335	17	0	11	Q4	1997	9.6300	4.6224	3.0000	1
726	417	6	0	12	Q4	1997	6.4200	2.8248	2.0000	1
726	599	2	0	1	Q1	1997	6.4200	2.3112	2.0000	1
726	1136	24	1846	2	Q1	1997	12.8400	5.1360	4.0000	1
726	1415	16	0	4	Q2	1997	9.6300	4.4298	3.0000	1
726	1582	11	0	4	Q2	1997	12.8400	6.1632	4.0000	1
726	1765	22	0	2	Q1	1997	6.4200	2.8248	2.0000	1
726	1850	16	1216	2	Q1	1997	9.6300	3.3705	3.0000	1
726	1897	13	0	12	Q4	1997	9.6300	3.9483	3.0000	1
726	1984	24	1856	6	Q2	1997	9.6300	2.9853	3.0000	1
726	2194	6	513	6	Q2	1997	12.8400	6.0348	4.0000	1
726	2249	14	0	2	Q1	1997	6.4200	2.8248	2.0000	1
726	2547	23	0	12	Q4	1997	6.4200	2.1186	2.0000	1
726	2571	6	519	9	Q3	1997	12.8400	6.0348	4.0000	1
726	2878	3	0	9	Q3	1997	16.0500	7.3830	5.0000	1
726	3216	6	524	11	Q4	1997	9.6300	3.0816	3.0000	1
726	3239	17	0	12	Q4	1997	12.8400	4.6224	4.0000	1
726	3825	22	0	6	Q2	1997	3.2100	1.1877	1.0000	1
726	4211	11	842	12	Q4	1997	16.0500	6.2595	5.0000	1
726	4417	3	0	2	Q1	1997	6.4200	3.1458	2.0000	1
726	4614	11	0	10	Q4	1997	9.6300	3.6594	3.0000	1
726	4614	11	829	6	Q2	1997	9.6300	4.5261	3.0000	1
726	4645	2	0	2	Q1	1997	3.2100	1.3482	1.0000	1
726	4676	16	0	8	Q3	1997	9.6300	3.0816	3.0000	1
726	4767	16	0	11	Q4	1997	12.8400	4.7508	4.0000	1
726	4915	24	1846	2	Q1	1997	12.8400	5.6496	4.0000	1
726	5295	16	0	10	Q4	1997	12.8400	3.9804	4.0000	1
726	5295	16	1225	7	Q3	1997	9.6300	4.2372	3.0000	1
726	5566	6	526	12	Q4	1997	6.4200	2.6322	2.0000	1
726	6001	17	0	7	Q3	1997	6.4200	2.8890	2.0000	1
726	6012	13	992	9	Q3	1997	12.8400	3.9804	4.0000	1
726	6061	17	0	12	Q4	1997	9.6300	2.8890	3.0000	1
726	6113	16	1225	7	Q3	1997	6.4200	2.6322	2.0000	1
726	6114	16	0	3	Q1	1997	9.6300	3.6594	3.0000	1
726	6225	14	0	6	Q2	1997	3.2100	1.2198	1.0000	1
726	6254	7	0	6	Q2	1997	9.6300	3.9483	3.0000	1
726	6829	24	1856	6	Q2	1997	6.4200	2.3112	2.0000	1
726	7355	13	976	1	Q1	1997	9.6300	2.9853	3.0000	1
726	7617	11	842	12	Q4	1997	9.6300	4.6224	3.0000	1
726	7806	13	982	4	Q2	1997	6.4200	3.1458	2.0000	1
726	7930	11	0	9	Q3	1997	6.4200	2.1828	2.0000	1
726	8427	16	0	10	Q4	1997	9.6300	3.3705	3.0000	1
726	9200	16	1235	11	Q4	1997	6.4200	2.7606	2.0000	1
726	9309	17	0	10	Q4	1997	6.4200	2.4396	2.0000	1
726	9384	24	0	4	Q2	1997	9.6300	4.3335	3.0000	1
726	9448	13	0	12	Q4	1997	9.6300	4.1409	3.0000	1
726	9694	7	0	11	Q4	1997	6.4200	1.9902	2.0000	1
726	9885	15	1152	9	Q3	1997	9.6300	3.7557	3.0000	1
726	9972	13	0	10	Q4	1997	6.4200	2.5680	2.0000	1
726	10032	6	0	10	Q4	1997	16.0500	8.0250	5.0000	1
726	10067	7	0	1	Q1	1997	12.8400	5.1360	4.0000	1
727	664	13	0	1	Q1	1997	7.6400	3.4380	4.0000	1
727	983	11	0	11	Q4	1997	3.8200	1.7954	2.0000	1
727	1567	16	0	8	Q3	1997	7.6400	3.4380	4.0000	1
727	2043	24	0	10	Q4	1997	5.7300	1.9482	3.0000	1
727	2067	17	0	7	Q3	1997	7.6400	2.5976	4.0000	1
727	2077	23	1789	12	Q4	1997	7.6400	3.0560	4.0000	1
727	2859	14	1065	6	Q2	1997	3.8200	1.3752	2.0000	1
727	2924	3	199	7	Q3	1997	7.6400	2.4448	4.0000	1
727	2947	17	0	8	Q3	1997	5.7300	1.7763	3.0000	1
727	2968	13	0	1	Q1	1997	3.8200	1.1842	2.0000	1
727	3020	13	0	1	Q1	1997	5.7300	2.6931	3.0000	1
727	3173	11	0	11	Q4	1997	7.6400	2.9796	4.0000	1
727	3252	24	1850	3	Q1	1997	3.8200	1.7572	2.0000	1
727	3414	6	0	6	Q2	1997	5.7300	2.5212	3.0000	1
727	3859	24	0	7	Q3	1997	5.7300	2.1774	3.0000	1
727	3925	11	837	10	Q4	1997	7.6400	2.9032	4.0000	1
727	4096	3	0	4	Q2	1997	5.7300	1.8909	3.0000	1
727	4105	3	0	5	Q2	1997	5.7300	1.7763	3.0000	1
727	4417	3	0	2	Q1	1997	3.8200	1.6044	2.0000	1
727	4417	3	0	6	Q2	1997	3.8200	1.5280	2.0000	1
727	4434	15	0	12	Q4	1997	5.7300	1.7763	3.0000	1
727	4808	11	837	10	Q4	1997	3.8200	1.5662	2.0000	1
727	4968	24	0	9	Q3	1997	5.7300	2.6931	3.0000	1
727	5196	13	0	5	Q2	1997	7.6400	3.0560	4.0000	1
727	5345	7	0	8	Q3	1997	5.7300	2.4639	3.0000	1
727	5388	11	0	4	Q2	1997	7.6400	3.2088	4.0000	1
727	5756	24	1860	8	Q3	1997	7.6400	3.5144	4.0000	1
727	5958	13	0	4	Q2	1997	5.7300	2.3493	3.0000	1
727	6057	11	826	5	Q2	1997	3.8200	1.6808	2.0000	1
727	6307	16	1220	4	Q2	1997	7.6400	2.9032	4.0000	1
727	6985	11	0	10	Q4	1997	5.7300	2.4639	3.0000	1
727	7040	11	818	1	Q1	1997	5.7300	2.6358	3.0000	1
727	7160	24	0	7	Q3	1997	5.7300	2.0628	3.0000	1
727	7243	13	0	6	Q2	1997	7.6400	2.6740	4.0000	1
727	7243	13	0	11	Q4	1997	5.7300	2.3493	3.0000	1
727	7306	6	0	3	Q1	1997	5.7300	2.6931	3.0000	1
727	7359	13	0	6	Q2	1997	7.6400	2.8268	4.0000	1
727	7362	11	0	7	Q3	1997	7.6400	3.7436	4.0000	1
727	8351	16	1235	11	Q4	1997	5.7300	2.2920	3.0000	1
727	8659	13	0	12	Q4	1997	5.7300	1.7190	3.0000	1
727	8760	24	1845	1	Q1	1997	9.5500	3.8200	5.0000	1
727	8793	7	0	8	Q3	1997	5.7300	1.8336	3.0000	1
727	8793	7	523	11	Q4	1997	5.7300	2.0055	3.0000	1
727	9040	16	1214	2	Q1	1997	5.7300	2.5212	3.0000	1
727	9111	17	0	12	Q4	1997	7.6400	2.7504	4.0000	1
727	9248	15	0	2	Q1	1997	7.6400	2.3684	4.0000	1
727	9381	24	0	6	Q2	1997	7.6400	3.2852	4.0000	1
727	9517	2	119	7	Q3	1997	1.9100	0.9359	1.0000	1
727	9580	15	0	11	Q4	1997	7.6400	2.4448	4.0000	1
727	9580	15	1141	4	Q2	1997	5.7300	1.8336	3.0000	1
727	9642	3	0	4	Q2	1997	9.5500	4.6795	5.0000	1
727	10033	3	0	6	Q2	1997	7.6400	3.0560	4.0000	1
727	10145	13	0	10	Q4	1997	7.6400	2.9032	4.0000	1
727	10152	13	980	3	Q1	1997	7.6400	3.5144	4.0000	1
728	118	3	199	7	Q3	1997	5.6700	2.3247	3.0000	1
728	424	6	0	5	Q2	1997	5.6700	2.6082	3.0000	1
728	424	7	0	7	Q3	1997	5.6700	2.0412	3.0000	1
728	650	11	0	8	Q3	1997	7.5600	2.5704	4.0000	1
728	754	3	207	11	Q4	1997	7.5600	2.6460	4.0000	1
728	857	7	514	7	Q3	1997	5.6700	2.2113	3.0000	1
728	1042	11	0	7	Q3	1997	7.5600	3.7800	4.0000	1
728	1089	15	0	3	Q1	1997	5.6700	2.0412	3.0000	1
728	1159	11	0	11	Q4	1997	9.4500	3.4965	5.0000	1
728	1528	16	0	3	Q1	1997	5.6700	1.7577	3.0000	1
728	1558	14	0	8	Q3	1997	5.6700	1.8711	3.0000	1
728	1567	16	1225	7	Q3	1997	3.7800	1.8522	2.0000	1
728	1656	6	0	3	Q1	1997	3.7800	1.5120	2.0000	1
728	1813	17	1303	6	Q2	1997	7.5600	2.4192	4.0000	1
728	2555	15	0	4	Q2	1997	9.4500	4.4415	5.0000	1
728	2588	23	0	2	Q1	1997	7.5600	3.1752	4.0000	1
728	2664	17	1314	11	Q4	1997	5.6700	2.4948	3.0000	1
728	2769	16	1220	4	Q2	1997	5.6700	2.6649	3.0000	1
728	3130	13	982	4	Q2	1997	7.5600	3.0240	4.0000	1
728	3414	7	516	8	Q3	1997	5.6700	2.2680	3.0000	1
728	4082	24	1850	3	Q1	1997	7.5600	3.2508	4.0000	1
728	4487	2	0	12	Q4	1997	1.8900	0.9072	1.0000	1
728	4555	11	0	4	Q2	1997	5.6700	1.9278	3.0000	1
728	4609	23	0	3	Q1	1997	5.6700	1.8144	3.0000	1
728	4767	16	0	8	Q3	1997	7.5600	2.7972	4.0000	1
728	5088	13	0	8	Q3	1997	7.5600	2.4192	4.0000	1
728	5131	24	1846	2	Q1	1997	5.6700	2.0412	3.0000	1
728	5568	23	0	3	Q1	1997	5.6700	2.7216	3.0000	1
728	5958	13	0	7	Q3	1997	5.6700	2.0412	3.0000	1
728	5960	7	504	2	Q1	1997	5.6700	2.3247	3.0000	1
728	6163	13	1000	12	Q4	1997	7.5600	2.3436	4.0000	1
728	6367	3	0	1	Q1	1997	5.6700	2.3247	3.0000	1
728	6602	2	0	6	Q2	1997	3.7800	1.1340	2.0000	1
728	7262	13	0	2	Q1	1997	3.7800	1.4742	2.0000	1
728	7359	13	0	7	Q3	1997	5.6700	1.7577	3.0000	1
728	7361	11	841	12	Q4	1997	3.7800	1.4742	2.0000	1
728	7464	11	0	10	Q4	1997	7.5600	2.2680	4.0000	1
728	7654	15	0	5	Q2	1997	7.5600	2.4192	4.0000	1
728	7722	14	0	7	Q3	1997	1.8900	0.6993	1.0000	1
728	7810	3	0	1	Q1	1997	5.6700	2.1546	3.0000	1
728	7975	6	0	3	Q1	1997	5.6700	2.0979	3.0000	1
728	8207	13	0	7	Q3	1997	7.5600	3.5532	4.0000	1
728	8617	17	0	2	Q1	1997	5.6700	2.3814	3.0000	1
728	8871	7	0	11	Q4	1997	7.5600	2.8728	4.0000	1
728	8968	11	0	2	Q1	1997	7.5600	3.4776	4.0000	1
728	9000	15	0	5	Q2	1997	3.7800	1.4364	2.0000	1
728	9019	7	0	5	Q2	1997	7.5600	2.2680	4.0000	1
728	9103	6	506	3	Q1	1997	5.6700	2.3814	3.0000	1
728	9377	24	1856	6	Q2	1997	5.6700	2.5515	3.0000	1
728	9512	23	0	6	Q2	1997	5.6700	2.2113	3.0000	1
728	9604	24	0	2	Q1	1997	7.5600	3.1752	4.0000	1
728	9615	15	1143	5	Q2	1997	7.5600	2.8728	4.0000	1
729	551	7	0	4	Q2	1997	6.8800	2.8896	4.0000	1
729	1053	13	0	9	Q3	1997	6.8800	2.8208	4.0000	1
729	1545	15	0	9	Q3	1997	5.1600	2.1672	3.0000	1
729	1556	17	1292	1	Q1	1997	5.1600	2.0640	3.0000	1
729	1607	17	0	9	Q3	1997	5.1600	1.9608	3.0000	1
729	1619	6	0	10	Q4	1997	5.1600	2.1156	3.0000	1
729	1706	13	0	5	Q2	1997	6.8800	3.2336	4.0000	1
729	1720	16	0	1	Q1	1997	5.1600	1.5996	3.0000	1
729	2238	24	0	7	Q3	1997	6.8800	3.0272	4.0000	1
729	2266	6	510	5	Q2	1997	6.8800	3.3024	4.0000	1
729	2269	11	0	3	Q1	1997	5.1600	2.1156	3.0000	1
729	2327	13	0	7	Q3	1997	6.8800	2.8896	4.0000	1
729	2781	24	1856	6	Q2	1997	5.1600	2.4768	3.0000	1
729	2918	17	0	8	Q3	1997	5.1600	2.1672	3.0000	1
729	3131	15	0	11	Q4	1997	6.8800	2.5456	4.0000	1
729	3735	24	0	4	Q2	1997	6.8800	2.4080	4.0000	1
729	4391	16	0	5	Q2	1997	5.1600	2.3736	3.0000	1
729	4564	17	0	10	Q4	1997	5.1600	2.4252	3.0000	1
729	4597	17	0	3	Q1	1997	5.1600	2.4768	3.0000	1
729	4774	11	0	3	Q1	1997	5.1600	1.9092	3.0000	1
729	4803	23	1769	3	Q1	1997	5.1600	1.5996	3.0000	1
729	4832	15	0	7	Q3	1997	3.4400	1.4104	2.0000	1
729	4861	7	0	10	Q4	1997	5.1600	1.6512	3.0000	1
729	4873	17	0	9	Q3	1997	5.1600	1.5996	3.0000	1
729	5002	23	1768	2	Q1	1997	6.8800	3.2336	4.0000	1
729	5092	17	0	4	Q2	1997	8.6000	4.0420	5.0000	1
729	5222	7	0	4	Q2	1997	5.1600	1.5996	3.0000	1
729	5302	11	833	8	Q3	1997	5.1600	1.8576	3.0000	1
729	5441	6	0	12	Q4	1997	3.4400	1.4792	2.0000	1
729	5501	17	0	10	Q4	1997	5.1600	2.1156	3.0000	1
729	5813	3	0	6	Q2	1997	6.8800	2.8896	4.0000	1
729	6313	17	0	4	Q2	1997	3.4400	1.5136	2.0000	1
729	6522	13	980	3	Q1	1997	6.8800	3.3712	4.0000	1
729	6560	17	0	9	Q3	1997	3.4400	1.1008	2.0000	1
729	6590	7	518	8	Q3	1997	5.1600	2.2188	3.0000	1
729	7141	17	0	4	Q2	1997	5.1600	1.8576	3.0000	1
729	7188	24	0	11	Q4	1997	6.8800	3.2336	4.0000	1
729	7246	7	0	8	Q3	1997	3.4400	1.2040	2.0000	1
729	7433	11	820	2	Q1	1997	6.8800	3.0272	4.0000	1
729	7556	17	0	12	Q4	1997	5.1600	2.0124	3.0000	1
729	7910	15	0	2	Q1	1997	6.8800	2.8208	4.0000	1
729	8159	7	0	7	Q3	1997	5.1600	1.5996	3.0000	1
729	8410	13	982	4	Q2	1997	5.1600	1.6512	3.0000	1
729	8477	3	0	9	Q3	1997	5.1600	1.6512	3.0000	1
729	8760	24	1866	11	Q4	1997	5.1600	2.1156	3.0000	1
729	9276	7	523	11	Q4	1997	6.8800	2.2016	4.0000	1
729	9554	13	0	3	Q1	1997	5.1600	1.7544	3.0000	1
729	9779	6	0	6	Q2	1997	6.8800	3.0960	4.0000	1
729	9787	13	980	3	Q1	1997	3.4400	1.3072	2.0000	1
729	10087	24	0	7	Q3	1997	5.1600	1.8576	3.0000	1
730	44	7	0	8	Q3	1997	6.8800	3.4400	4.0000	1
730	44	6	508	4	Q2	1997	6.8800	2.9584	4.0000	1
730	213	7	512	6	Q2	1997	6.8800	3.2336	4.0000	1
730	547	24	0	9	Q3	1997	6.8800	2.1328	4.0000	1
730	788	15	1152	9	Q3	1997	5.1600	1.7028	3.0000	1
730	1039	24	0	12	Q4	1997	5.1600	2.2704	3.0000	1
730	1145	17	0	12	Q4	1997	5.1600	1.9608	3.0000	1
730	1214	11	833	8	Q3	1997	3.4400	1.3760	2.0000	1
730	1309	24	0	9	Q3	1997	5.1600	2.5800	3.0000	1
730	1499	13	0	12	Q4	1997	6.8800	2.5456	4.0000	1
730	1582	11	0	11	Q4	1997	5.1600	2.2188	3.0000	1
730	1587	11	0	1	Q1	1997	5.1600	2.2704	3.0000	1
730	1594	11	0	3	Q1	1997	5.1600	2.3736	3.0000	1
730	1848	11	837	10	Q4	1997	5.1600	2.3220	3.0000	1
730	2019	16	1235	11	Q4	1997	6.8800	2.2016	4.0000	1
730	2135	22	1708	11	Q4	1997	3.4400	1.4792	2.0000	1
730	2511	17	0	2	Q1	1997	3.4400	1.4104	2.0000	1
730	2688	6	0	7	Q3	1997	5.1600	1.8576	3.0000	1
730	2808	13	0	5	Q2	1997	6.8800	3.0272	4.0000	1
730	2850	3	0	4	Q2	1997	3.4400	1.5480	2.0000	1
730	3674	15	0	4	Q2	1997	5.1600	1.7544	3.0000	1
730	3935	24	0	11	Q4	1997	5.1600	2.3220	3.0000	1
730	4078	3	0	4	Q2	1997	6.8800	2.4080	4.0000	1
730	4473	15	1157	12	Q4	1997	3.4400	1.2384	2.0000	1
730	4498	17	0	11	Q4	1997	5.1600	1.9608	3.0000	1
730	4873	17	1314	11	Q4	1997	5.1600	2.2704	3.0000	1
730	5123	11	0	9	Q3	1997	3.4400	1.3760	2.0000	1
730	5278	11	833	8	Q3	1997	5.1600	2.3736	3.0000	1
730	5295	16	0	3	Q1	1997	6.8800	2.1328	4.0000	1
730	5322	6	0	12	Q4	1997	3.4400	1.6168	2.0000	1
730	5884	24	0	5	Q2	1997	6.8800	2.7520	4.0000	1
730	6061	17	1307	8	Q3	1997	3.4400	1.5824	2.0000	1
730	6138	17	0	5	Q2	1997	3.4400	1.3072	2.0000	1
730	6499	17	0	4	Q2	1997	6.8800	2.2016	4.0000	1
730	6654	24	1856	6	Q2	1997	6.8800	3.1648	4.0000	1
730	6744	13	0	7	Q3	1997	5.1600	1.9608	3.0000	1
730	7127	7	0	5	Q2	1997	5.1600	2.0640	3.0000	1
730	7715	13	0	7	Q3	1997	3.4400	1.1696	2.0000	1
730	7721	13	0	6	Q2	1997	5.1600	2.2188	3.0000	1
730	7913	17	0	2	Q1	1997	3.4400	1.5480	2.0000	1
730	8214	7	0	3	Q1	1997	5.1600	1.5996	3.0000	1
730	8777	17	1314	11	Q4	1997	3.4400	1.5480	2.0000	1
730	9077	15	0	9	Q3	1997	5.1600	2.2704	3.0000	1
730	9288	24	0	3	Q1	1997	6.8800	2.9584	4.0000	1
730	9318	16	0	4	Q2	1997	5.1600	1.9608	3.0000	1
730	9439	22	0	8	Q3	1997	3.4400	1.3760	2.0000	1
730	9473	15	0	3	Q1	1997	5.1600	2.4252	3.0000	1
730	9780	15	0	7	Q3	1997	5.1600	1.7544	3.0000	1
730	9851	3	0	6	Q2	1997	6.8800	2.2016	4.0000	1
730	9855	6	0	12	Q4	1997	6.8800	2.7520	4.0000	1
730	9937	17	0	9	Q3	1997	5.1600	2.5800	3.0000	1
730	10111	3	0	9	Q3	1997	3.4400	1.5480	2.0000	1
730	10258	15	0	10	Q4	1997	5.1600	2.1156	3.0000	1
731	346	13	0	1	Q1	1997	11.4300	4.9149	3.0000	1
731	398	13	988	7	Q3	1997	7.6200	2.7432	2.0000	1
731	493	15	1140	4	Q2	1997	11.4300	3.8862	3.0000	1
731	505	7	523	11	Q4	1997	7.6200	3.0480	2.0000	1
731	527	7	0	1	Q1	1997	11.4300	3.6576	3.0000	1
731	769	16	0	12	Q4	1997	11.4300	4.0005	3.0000	1
731	830	15	0	2	Q1	1997	15.2400	6.8580	4.0000	1
731	907	6	0	6	Q2	1997	11.4300	5.0292	3.0000	1
731	999	24	0	3	Q1	1997	15.2400	4.8768	4.0000	1
731	1195	11	0	12	Q4	1997	11.4300	4.9149	3.0000	1
731	1442	3	0	1	Q1	1997	11.4300	3.5433	3.0000	1
731	1696	22	0	5	Q2	1997	11.4300	3.5433	3.0000	1
731	2197	11	0	7	Q3	1997	11.4300	4.3434	3.0000	1
731	2556	3	195	5	Q2	1997	7.6200	3.0480	2.0000	1
731	2587	16	1214	2	Q1	1997	11.4300	4.0005	3.0000	1
731	2793	24	0	5	Q2	1997	15.2400	5.7912	4.0000	1
731	2878	3	201	8	Q3	1997	19.0500	8.7630	5.0000	1
731	2908	11	0	7	Q3	1997	19.0500	6.8580	5.0000	1
731	2908	11	837	10	Q4	1997	19.0500	5.9055	5.0000	1
731	3124	3	0	3	Q1	1997	15.2400	5.7912	4.0000	1
731	3132	15	0	3	Q1	1997	7.6200	3.1242	2.0000	1
731	3180	24	0	2	Q1	1997	7.6200	3.2766	2.0000	1
731	3182	2	0	10	Q4	1997	3.8100	1.3716	1.0000	1
731	3921	23	0	7	Q3	1997	11.4300	3.4290	3.0000	1
731	4004	13	0	12	Q4	1997	11.4300	4.6863	3.0000	1
731	4234	3	0	3	Q1	1997	11.4300	4.8006	3.0000	1
731	4537	7	0	10	Q4	1997	11.4300	4.5720	3.0000	1
731	4570	2	0	12	Q4	1997	11.4300	4.3434	3.0000	1
731	4597	17	0	7	Q3	1997	11.4300	3.5433	3.0000	1
731	5158	3	0	10	Q4	1997	11.4300	4.9149	3.0000	1
731	5982	13	0	7	Q3	1997	11.4300	5.3721	3.0000	1
731	6035	24	0	7	Q3	1997	15.2400	6.0960	4.0000	1
731	6218	11	0	9	Q3	1997	15.2400	5.0292	4.0000	1
731	6367	3	0	7	Q3	1997	15.2400	6.0960	4.0000	1
731	6529	17	0	8	Q3	1997	7.6200	2.7432	2.0000	1
731	6537	6	0	2	Q1	1997	11.4300	4.0005	3.0000	1
731	6830	22	0	11	Q4	1997	7.6200	3.6576	2.0000	1
731	6854	17	0	1	Q1	1997	15.2400	6.0960	4.0000	1
731	7036	7	0	11	Q4	1997	7.6200	3.1242	2.0000	1
731	7059	17	0	3	Q1	1997	11.4300	5.0292	3.0000	1
731	7206	7	504	2	Q1	1997	7.6200	2.3622	2.0000	1
731	7242	24	1845	1	Q1	1997	15.2400	7.4676	4.0000	1
731	7250	13	0	2	Q1	1997	15.2400	6.4008	4.0000	1
731	7355	13	0	6	Q2	1997	15.2400	5.0292	4.0000	1
731	7553	24	1869	12	Q4	1997	11.4300	3.7719	3.0000	1
731	8220	24	0	1	Q1	1997	7.6200	3.0480	2.0000	1
731	8242	17	0	6	Q2	1997	11.4300	3.5433	3.0000	1
731	8360	7	517	8	Q3	1997	7.6200	3.0480	2.0000	1
731	9050	11	0	1	Q1	1997	11.4300	3.6576	3.0000	1
731	9063	23	0	8	Q3	1997	11.4300	5.0292	3.0000	1
731	9204	7	0	5	Q2	1997	15.2400	4.5720	4.0000	1
731	9498	23	0	2	Q1	1997	15.2400	7.4676	4.0000	1
731	10054	7	0	9	Q3	1997	7.6200	2.9718	2.0000	1
731	10238	16	0	10	Q4	1997	7.6200	3.3528	2.0000	1
732	99	3	0	11	Q4	1997	3.6400	1.1284	4.0000	1
732	148	15	1134	1	Q1	1997	2.7300	1.2012	3.0000	1
732	230	2	0	12	Q4	1997	0.9100	0.3367	1.0000	1
732	346	13	0	5	Q2	1997	1.8200	0.6916	2.0000	1
732	719	15	1138	3	Q1	1997	2.7300	0.9828	3.0000	1
732	878	3	199	7	Q3	1997	2.7300	1.3650	3.0000	1
732	1253	13	0	7	Q3	1997	2.7300	0.9828	3.0000	1
732	1567	16	0	1	Q1	1997	1.8200	0.6370	2.0000	1
732	1718	13	0	9	Q3	1997	2.7300	1.0101	3.0000	1
732	1761	24	0	11	Q4	1997	1.8200	0.6734	2.0000	1
732	2086	13	0	11	Q4	1997	2.7300	0.8736	3.0000	1
732	2630	2	0	3	Q1	1997	1.8200	0.7826	2.0000	1
732	2878	3	0	9	Q3	1997	3.6400	1.6380	4.0000	1
732	3469	24	1869	12	Q4	1997	3.6400	1.3468	4.0000	1
732	3498	24	0	9	Q3	1997	3.6400	1.3832	4.0000	1
732	3576	15	0	9	Q3	1997	2.7300	0.9555	3.0000	1
732	3893	24	0	2	Q1	1997	4.5500	2.0930	5.0000	1
732	4180	6	523	11	Q4	1997	3.6400	1.3468	4.0000	1
732	4363	15	1142	5	Q2	1997	3.6400	1.6016	4.0000	1
732	4391	16	1220	4	Q2	1997	3.6400	1.1648	4.0000	1
732	4630	15	0	6	Q2	1997	3.6400	1.2376	4.0000	1
732	4695	13	0	12	Q4	1997	2.7300	0.8463	3.0000	1
732	4925	16	0	9	Q3	1997	3.6400	1.7108	4.0000	1
732	5092	17	0	12	Q4	1997	4.5500	1.8200	5.0000	1
732	5125	17	1292	1	Q1	1997	2.7300	1.2558	3.0000	1
732	5380	7	0	1	Q1	1997	2.7300	1.2285	3.0000	1
732	6008	17	0	4	Q2	1997	3.6400	1.6380	4.0000	1
732	6207	7	517	8	Q3	1997	1.8200	0.7280	2.0000	1
732	6307	16	1233	10	Q4	1997	2.7300	0.8463	3.0000	1
732	6429	6	0	5	Q2	1997	3.6400	1.6380	4.0000	1
732	6511	6	502	1	Q1	1997	2.7300	1.2831	3.0000	1
732	6622	11	0	12	Q4	1997	2.7300	1.2831	3.0000	1
732	6754	6	511	5	Q2	1997	3.6400	1.7108	4.0000	1
732	6888	23	0	1	Q1	1997	2.7300	1.0374	3.0000	1
732	6893	6	0	12	Q4	1997	3.6400	1.5652	4.0000	1
732	6912	16	0	7	Q3	1997	3.6400	1.1648	4.0000	1
732	7558	13	0	6	Q2	1997	2.7300	1.3104	3.0000	1
732	7590	24	0	8	Q3	1997	2.7300	0.9828	3.0000	1
732	7910	15	0	9	Q3	1997	1.8200	0.7098	2.0000	1
732	7961	2	0	3	Q1	1997	0.9100	0.4277	1.0000	1
732	8003	3	0	6	Q2	1997	2.7300	1.0374	3.0000	1
732	8301	24	0	2	Q1	1997	1.8200	0.7280	2.0000	1
732	9420	13	0	9	Q3	1997	3.6400	1.4196	4.0000	1
732	9448	13	1000	12	Q4	1997	3.6400	1.2740	4.0000	1
732	9627	24	1850	3	Q1	1997	3.6400	1.4196	4.0000	1
732	9881	3	0	11	Q4	1997	2.7300	0.8736	3.0000	1
732	9897	16	0	8	Q3	1997	1.8200	0.6188	2.0000	1
733	192	16	0	7	Q3	1997	7.8000	3.4320	4.0000	1
733	436	6	508	4	Q2	1997	5.8500	2.6910	3.0000	1
733	950	13	0	10	Q4	1997	3.9000	1.2090	2.0000	1
733	1129	24	0	5	Q2	1997	5.8500	2.4570	3.0000	1
733	1352	17	0	4	Q2	1997	7.8000	2.3400	4.0000	1
733	1648	11	0	10	Q4	1997	5.8500	2.2230	3.0000	1
733	1977	23	1772	4	Q2	1997	7.8000	2.9640	4.0000	1
733	1995	15	0	10	Q4	1997	7.8000	3.6660	4.0000	1
733	2431	3	0	11	Q4	1997	5.8500	1.8135	3.0000	1
733	2682	23	0	3	Q1	1997	3.9000	1.5600	2.0000	1
733	2903	24	0	9	Q3	1997	5.8500	2.2230	3.0000	1
733	3231	17	0	2	Q1	1997	5.8500	2.4570	3.0000	1
733	3415	15	0	9	Q3	1997	5.8500	2.1060	3.0000	1
733	3434	24	0	7	Q3	1997	7.8000	3.8220	4.0000	1
733	3448	3	197	6	Q2	1997	5.8500	2.3985	3.0000	1
733	3533	3	0	1	Q1	1997	3.9000	1.4430	2.0000	1
733	3827	15	0	11	Q4	1997	3.9000	1.5600	2.0000	1
733	3987	6	510	5	Q2	1997	5.8500	2.7495	3.0000	1
733	4099	17	0	3	Q1	1997	7.8000	3.5880	4.0000	1
733	4397	16	0	3	Q1	1997	5.8500	2.8080	3.0000	1
733	4516	22	0	6	Q2	1997	1.9500	0.6240	1.0000	1
733	4589	13	0	9	Q3	1997	3.9000	1.5210	2.0000	1
733	4606	3	0	10	Q4	1997	3.9000	1.4040	2.0000	1
733	4618	3	0	6	Q2	1997	5.8500	2.3400	3.0000	1
733	5015	2	0	2	Q1	1997	1.9500	0.6045	1.0000	1
733	5060	13	0	7	Q3	1997	5.8500	2.2230	3.0000	1
733	5173	15	0	2	Q1	1997	5.8500	2.6910	3.0000	1
733	5220	7	504	2	Q1	1997	9.7500	4.5825	5.0000	1
733	5245	11	0	1	Q1	1997	5.8500	1.8720	3.0000	1
733	5398	17	0	8	Q3	1997	9.7500	3.2175	5.0000	1
733	5436	6	0	5	Q2	1997	5.8500	2.3985	3.0000	1
733	5681	11	842	12	Q4	1997	5.8500	2.3985	3.0000	1
733	5733	11	0	6	Q2	1997	5.8500	2.6910	3.0000	1
733	5742	16	0	11	Q4	1997	7.8000	3.2760	4.0000	1
733	5744	3	0	4	Q2	1997	5.8500	2.2815	3.0000	1
733	5895	17	0	12	Q4	1997	3.9000	1.5210	2.0000	1
733	5910	15	0	5	Q2	1997	3.9000	1.6770	2.0000	1
733	5948	7	0	3	Q1	1997	3.9000	1.8330	2.0000	1
733	6018	11	0	10	Q4	1997	5.8500	2.7495	3.0000	1
733	6047	17	1314	11	Q4	1997	7.8000	2.4180	4.0000	1
733	6459	24	0	8	Q3	1997	7.8000	3.1200	4.0000	1
733	6530	17	1294	2	Q1	1997	5.8500	1.8720	3.0000	1
733	6736	17	0	7	Q3	1997	3.9000	1.9110	2.0000	1
733	7243	13	0	11	Q4	1997	7.8000	3.4320	4.0000	1
733	7599	6	0	10	Q4	1997	5.8500	2.8080	3.0000	1
733	7741	15	1149	8	Q3	1997	3.9000	1.4820	2.0000	1
733	7780	13	0	5	Q2	1997	3.9000	1.4820	2.0000	1
733	7810	3	0	1	Q1	1997	7.8000	3.0420	4.0000	1
733	7822	3	0	11	Q4	1997	7.8000	2.5740	4.0000	1
733	7828	11	0	1	Q1	1997	3.9000	1.7160	2.0000	1
733	7862	16	0	5	Q2	1997	3.9000	1.4430	2.0000	1
733	8056	24	0	6	Q2	1997	7.8000	3.5100	4.0000	1
733	8463	23	0	5	Q2	1997	3.9000	1.6380	2.0000	1
733	8709	6	526	12	Q4	1997	3.9000	1.5210	2.0000	1
733	8963	17	1314	11	Q4	1997	5.8500	2.5740	3.0000	1
733	9102	3	202	8	Q3	1997	5.8500	1.8135	3.0000	1
733	9129	15	0	2	Q1	1997	7.8000	2.6520	4.0000	1
733	9305	2	114	4	Q2	1997	3.9000	1.8330	2.0000	1
733	9535	11	829	6	Q2	1997	9.7500	4.5825	5.0000	1
733	9580	15	0	3	Q1	1997	3.9000	1.8330	2.0000	1
733	9837	17	0	12	Q4	1997	9.7500	4.3875	5.0000	1
733	10034	15	0	2	Q1	1997	5.8500	2.3400	3.0000	1
734	64	11	821	2	Q1	1997	2.5200	1.2096	4.0000	1
734	304	13	0	11	Q4	1997	1.8900	0.8127	3.0000	1
734	558	11	0	9	Q3	1997	1.8900	0.9450	3.0000	1
734	924	3	210	12	Q4	1997	3.1500	0.9765	5.0000	1
734	988	15	1136	2	Q1	1997	2.5200	1.0332	4.0000	1
734	1115	22	0	10	Q4	1997	0.6300	0.2961	1.0000	1
734	1147	13	0	7	Q3	1997	1.8900	0.7182	3.0000	1
734	1297	16	1233	10	Q4	1997	2.5200	1.1088	4.0000	1
734	1351	24	1869	12	Q4	1997	1.2600	0.5670	2.0000	1
734	1491	16	1231	9	Q3	1997	1.8900	0.6426	3.0000	1
734	1610	3	0	9	Q3	1997	1.8900	0.8694	3.0000	1
734	1717	11	0	7	Q3	1997	2.5200	0.8568	4.0000	1
734	1720	16	0	11	Q4	1997	1.2600	0.3906	2.0000	1
734	1785	3	0	7	Q3	1997	1.8900	0.9261	3.0000	1
734	3337	6	0	1	Q1	1997	1.8900	0.6615	3.0000	1
734	3438	11	0	5	Q2	1997	1.8900	0.8883	3.0000	1
734	3513	7	512	6	Q2	1997	1.8900	0.7182	3.0000	1
734	4094	16	0	7	Q3	1997	1.8900	0.9072	3.0000	1
734	4351	23	0	8	Q3	1997	3.1500	1.4175	5.0000	1
734	4568	6	0	6	Q2	1997	2.5200	1.2348	4.0000	1
734	4618	3	0	8	Q3	1997	1.8900	0.8505	3.0000	1
734	4642	15	0	4	Q2	1997	2.5200	1.0080	4.0000	1
734	4727	16	0	3	Q1	1997	2.5200	1.1088	4.0000	1
734	5050	17	0	3	Q1	1997	1.2600	0.5040	2.0000	1
734	5219	17	0	3	Q1	1997	1.8900	0.6993	3.0000	1
734	5568	23	0	11	Q4	1997	1.2600	0.5670	2.0000	1
734	5685	13	0	6	Q2	1997	2.5200	0.7812	4.0000	1
734	5813	3	0	4	Q2	1997	2.5200	0.9072	4.0000	1
734	6132	3	0	9	Q3	1997	1.8900	0.9072	3.0000	1
734	6423	17	0	12	Q4	1997	1.8900	0.9072	3.0000	1
734	6666	17	0	6	Q2	1997	2.5200	1.0584	4.0000	1
734	6703	11	0	10	Q4	1997	3.1500	1.4490	5.0000	1
734	6745	6	0	6	Q2	1997	1.8900	0.8127	3.0000	1
734	7502	16	1223	6	Q2	1997	2.5200	0.7812	4.0000	1
734	8208	24	1856	6	Q2	1997	1.8900	0.7371	3.0000	1
734	8218	22	0	10	Q4	1997	1.2600	0.4410	2.0000	1
734	8472	17	0	12	Q4	1997	1.8900	0.8883	3.0000	1
734	8571	3	207	11	Q4	1997	1.8900	0.9261	3.0000	1
734	9019	6	0	12	Q4	1997	2.5200	0.9324	4.0000	1
734	9040	16	0	10	Q4	1997	2.5200	0.9576	4.0000	1
734	9217	7	0	3	Q1	1997	2.5200	0.7812	4.0000	1
734	9217	6	524	11	Q4	1997	2.5200	0.9576	4.0000	1
734	9327	17	1292	1	Q1	1997	1.8900	0.7182	3.0000	1
734	9615	15	0	2	Q1	1997	1.2600	0.3906	2.0000	1
734	9974	6	526	12	Q4	1997	1.2600	0.4158	2.0000	1
735	117	13	0	1	Q1	1997	2.9400	1.1466	2.0000	1
735	193	6	0	5	Q2	1997	2.9400	1.1466	2.0000	1
735	217	13	0	3	Q1	1997	4.4100	1.6758	3.0000	1
735	997	3	0	11	Q4	1997	2.9400	1.1466	2.0000	1
735	1049	11	829	6	Q2	1997	4.4100	1.7199	3.0000	1
735	1134	15	0	7	Q3	1997	4.4100	1.3671	3.0000	1
735	1263	13	0	5	Q2	1997	5.8800	2.2344	4.0000	1
735	1298	17	1307	8	Q3	1997	2.9400	1.2936	2.0000	1
735	1347	13	980	3	Q1	1997	4.4100	1.5876	3.0000	1
735	1375	15	0	11	Q4	1997	5.8800	2.8224	4.0000	1
735	1399	24	0	5	Q2	1997	5.8800	2.7636	4.0000	1
735	1533	3	0	12	Q4	1997	2.9400	1.2936	2.0000	1
735	1570	24	0	10	Q4	1997	2.9400	0.9996	2.0000	1
735	1594	11	0	11	Q4	1997	2.9400	1.1760	2.0000	1
735	1801	7	0	9	Q3	1997	2.9400	1.2348	2.0000	1
735	1865	6	0	4	Q2	1997	4.4100	1.8963	3.0000	1
735	2096	24	0	3	Q1	1997	4.4100	1.8081	3.0000	1
735	3124	3	202	8	Q3	1997	5.8800	1.9404	4.0000	1
735	3258	7	518	8	Q3	1997	5.8800	2.1168	4.0000	1
735	3267	23	0	12	Q4	1997	2.9400	1.4406	2.0000	1
735	3627	3	0	9	Q3	1997	4.4100	1.4112	3.0000	1
735	4138	7	0	7	Q3	1997	4.4100	1.5435	3.0000	1
735	4227	24	0	9	Q3	1997	4.4100	1.7640	3.0000	1
735	4268	11	0	1	Q1	1997	4.4100	1.3671	3.0000	1
735	4426	6	523	11	Q4	1997	5.8800	2.8812	4.0000	1
735	4824	3	0	4	Q2	1997	4.4100	2.0727	3.0000	1
735	4942	11	0	10	Q4	1997	2.9400	1.2348	2.0000	1
735	4998	3	187	2	Q1	1997	4.4100	1.8522	3.0000	1
735	5302	11	0	5	Q2	1997	2.9400	1.1760	2.0000	1
735	5374	16	1235	11	Q4	1997	5.8800	1.8228	4.0000	1
735	5542	16	0	6	Q2	1997	4.4100	1.7640	3.0000	1
735	5655	7	526	12	Q4	1997	5.8800	2.6460	4.0000	1
735	5813	3	0	6	Q2	1997	7.3500	3.0870	5.0000	1
735	5905	15	0	11	Q4	1997	5.8800	1.9404	4.0000	1
735	6327	11	0	10	Q4	1997	2.9400	0.9996	2.0000	1
735	6633	24	1866	11	Q4	1997	4.4100	1.9404	3.0000	1
735	6736	17	0	2	Q1	1997	2.9400	1.0584	2.0000	1
735	6806	6	0	3	Q1	1997	4.4100	1.4994	3.0000	1
735	7167	14	0	5	Q2	1997	2.9400	1.4406	2.0000	1
735	7381	6	0	12	Q4	1997	5.8800	2.4108	4.0000	1
735	7457	13	0	7	Q3	1997	4.4100	1.4112	3.0000	1
735	8159	7	0	4	Q2	1997	5.8800	2.4108	4.0000	1
735	8208	24	1856	6	Q2	1997	4.4100	1.8963	3.0000	1
735	8351	16	0	5	Q2	1997	4.4100	1.4112	3.0000	1
735	8551	17	1297	3	Q1	1997	5.8800	2.5872	4.0000	1
735	8886	11	821	3	Q1	1997	4.4100	1.9845	3.0000	1
735	8916	11	842	12	Q4	1997	5.8800	2.3520	4.0000	1
735	8946	23	1773	4	Q2	1997	4.4100	2.0286	3.0000	1
735	9064	17	0	5	Q2	1997	5.8800	2.1168	4.0000	1
735	9231	11	0	12	Q4	1997	2.9400	1.2054	2.0000	1
735	9397	11	837	10	Q4	1997	5.8800	2.6460	4.0000	1
735	9892	13	980	3	Q1	1997	5.8800	1.8816	4.0000	1
735	9976	17	1303	6	Q2	1997	4.4100	1.3671	3.0000	1
735	9991	7	0	8	Q3	1997	4.4100	2.1168	3.0000	1
735	10211	14	0	3	Q1	1997	2.9400	1.3230	2.0000	1
735	10225	23	0	5	Q2	1997	5.8800	2.5872	4.0000	1
736	3	15	0	10	Q4	1997	6.3900	3.0033	3.0000	1
736	76	3	0	4	Q2	1997	6.3900	2.9394	3.0000	1
736	1451	3	202	8	Q3	1997	10.6500	4.8990	5.0000	1
736	1855	2	0	11	Q4	1997	4.2600	1.5762	2.0000	1
736	1916	13	0	7	Q3	1997	6.3900	3.0033	3.0000	1
736	1979	3	0	6	Q2	1997	6.3900	2.1726	3.0000	1
736	2313	24	0	2	Q1	1997	8.5200	3.0672	4.0000	1
736	2327	13	0	1	Q1	1997	8.5200	2.8968	4.0000	1
736	2378	16	0	11	Q4	1997	6.3900	2.4282	3.0000	1
736	2525	13	980	3	Q1	1997	6.3900	3.0672	3.0000	1
736	2682	23	0	9	Q3	1997	4.2600	1.7040	2.0000	1
736	2769	16	0	3	Q1	1997	4.2600	1.6614	2.0000	1
736	2795	6	0	7	Q3	1997	4.2600	1.4058	2.0000	1
736	2996	13	0	2	Q1	1997	10.6500	4.3665	5.0000	1
736	3300	24	0	4	Q2	1997	6.3900	2.5560	3.0000	1
736	3422	23	0	12	Q4	1997	6.3900	2.5560	3.0000	1
736	3436	11	0	1	Q1	1997	6.3900	2.8116	3.0000	1
736	3474	15	0	5	Q2	1997	8.5200	3.4080	4.0000	1
736	3548	13	0	3	Q1	1997	6.3900	2.3004	3.0000	1
736	3552	17	1294	2	Q1	1997	8.5200	3.0672	4.0000	1
736	3692	16	0	8	Q3	1997	6.3900	2.1726	3.0000	1
736	3693	3	207	11	Q4	1997	4.2600	2.0022	2.0000	1
736	3866	2	129	11	Q4	1997	2.1300	0.9372	1.0000	1
736	4282	15	0	10	Q4	1997	8.5200	2.6412	4.0000	1
736	4711	3	0	10	Q4	1997	6.3900	3.0033	3.0000	1
736	5060	13	0	5	Q2	1997	6.3900	2.8116	3.0000	1
736	5063	3	0	7	Q3	1997	6.3900	2.3643	3.0000	1
736	5419	17	0	9	Q3	1997	4.2600	1.4910	2.0000	1
736	6095	7	0	1	Q1	1997	6.3900	2.7477	3.0000	1
736	6700	15	0	12	Q4	1997	8.5200	4.0044	4.0000	1
736	7823	7	0	1	Q1	1997	4.2600	1.4910	2.0000	1
736	8736	24	0	5	Q2	1997	8.5200	3.3228	4.0000	1
736	8736	24	0	9	Q3	1997	8.5200	3.3228	4.0000	1
736	8749	13	0	6	Q2	1997	8.5200	3.4932	4.0000	1
736	8892	13	0	3	Q1	1997	6.3900	2.8116	3.0000	1
736	8892	13	0	9	Q3	1997	6.3900	2.8116	3.0000	1
736	9366	17	0	5	Q2	1997	4.2600	1.6188	2.0000	1
736	9578	13	0	10	Q4	1997	8.5200	3.3228	4.0000	1
736	9696	11	0	6	Q2	1997	8.5200	4.0044	4.0000	1
737	278	15	0	12	Q4	1997	3.8400	1.8816	3.0000	1
737	573	11	829	6	Q2	1997	5.1200	2.3040	4.0000	1
737	593	7	504	2	Q1	1997	3.8400	1.7280	3.0000	1
737	657	7	0	4	Q2	1997	3.8400	1.3824	3.0000	1
737	940	6	0	9	Q3	1997	2.5600	0.9728	2.0000	1
737	999	24	0	7	Q3	1997	5.1200	1.6384	4.0000	1
737	1132	11	0	9	Q3	1997	2.5600	1.1520	2.0000	1
737	1214	11	0	3	Q1	1997	5.1200	1.5872	4.0000	1
737	1619	7	516	8	Q3	1997	2.5600	1.0752	2.0000	1
737	1648	11	0	5	Q2	1997	2.5600	0.8448	2.0000	1
737	1655	15	0	2	Q1	1997	3.8400	1.2288	3.0000	1
737	1938	24	0	3	Q1	1997	3.8400	1.9200	3.0000	1
737	2361	24	0	9	Q3	1997	3.8400	1.1904	3.0000	1
737	3242	3	207	11	Q4	1997	3.8400	1.3056	3.0000	1
737	3288	3	0	10	Q4	1997	3.8400	1.3440	3.0000	1
737	3413	15	1154	10	Q4	1997	5.1200	2.2528	4.0000	1
737	3422	23	0	11	Q4	1997	3.8400	1.2288	3.0000	1
737	3478	15	1157	12	Q4	1997	3.8400	1.3824	3.0000	1
737	3691	17	0	5	Q2	1997	3.8400	1.8048	3.0000	1
737	4397	16	0	3	Q1	1997	3.8400	1.8432	3.0000	1
737	4479	7	0	3	Q1	1997	3.8400	1.1520	3.0000	1
737	4524	24	1845	1	Q1	1997	5.1200	1.7408	4.0000	1
737	4743	6	0	8	Q3	1997	3.8400	1.1904	3.0000	1
737	4804	13	0	9	Q3	1997	3.8400	1.1904	3.0000	1
737	5085	24	1866	11	Q4	1997	3.8400	1.3056	3.0000	1
737	5410	17	0	3	Q1	1997	2.5600	0.9472	2.0000	1
737	5419	17	1312	10	Q4	1997	2.5600	1.0240	2.0000	1
737	5560	13	0	11	Q4	1997	5.1200	2.0480	4.0000	1
737	5948	6	502	1	Q1	1997	5.1200	2.4064	4.0000	1
737	6079	13	0	1	Q1	1997	3.8400	1.5744	3.0000	1
737	6087	13	0	3	Q1	1997	2.5600	1.0496	2.0000	1
737	6414	24	0	2	Q1	1997	3.8400	1.6512	3.0000	1
737	6708	24	1860	8	Q3	1997	5.1200	2.0992	4.0000	1
737	6760	17	0	2	Q1	1997	2.5600	1.2544	2.0000	1
737	6760	17	1311	10	Q4	1997	3.8400	1.8816	3.0000	1
737	6894	24	0	9	Q3	1997	2.5600	0.7936	2.0000	1
737	7099	15	0	6	Q2	1997	3.8400	1.6128	3.0000	1
737	7366	3	0	9	Q3	1997	5.1200	2.2016	4.0000	1
737	7470	13	0	5	Q2	1997	5.1200	2.3040	4.0000	1
737	7899	6	0	4	Q2	1997	3.8400	1.1904	3.0000	1
737	8048	7	0	10	Q4	1997	3.8400	1.4976	3.0000	1
737	8172	17	0	6	Q2	1997	5.1200	1.9456	4.0000	1
737	8238	15	1140	4	Q2	1997	3.8400	1.8048	3.0000	1
737	8275	16	0	8	Q3	1997	2.5600	0.7936	2.0000	1
737	8289	17	0	7	Q3	1997	3.8400	1.1520	3.0000	1
737	8473	13	0	1	Q1	1997	3.8400	1.4976	3.0000	1
737	8720	11	829	6	Q2	1997	2.5600	1.1008	2.0000	1
737	9027	7	0	6	Q2	1997	2.5600	0.8960	2.0000	1
737	9105	24	1850	3	Q1	1997	5.1200	2.1504	4.0000	1
737	9144	13	0	6	Q2	1997	2.5600	0.7936	2.0000	1
737	9297	13	0	11	Q4	1997	3.8400	1.2672	3.0000	1
737	9937	17	0	10	Q4	1997	2.5600	0.9984	2.0000	1
737	9980	6	526	12	Q4	1997	2.5600	1.1520	2.0000	1
737	10126	7	0	11	Q4	1997	3.8400	1.6896	3.0000	1
738	197	24	0	12	Q4	1997	3.7000	1.8130	2.0000	1
738	277	2	0	11	Q4	1997	1.8500	0.5920	1.0000	1
738	730	7	504	2	Q1	1997	3.7000	1.2210	2.0000	1
738	747	24	0	10	Q4	1997	5.5500	2.1645	3.0000	1
738	754	3	202	8	Q3	1997	7.4000	2.7380	4.0000	1
738	774	15	0	3	Q1	1997	5.5500	2.2755	3.0000	1
738	1081	14	0	6	Q2	1997	3.7000	1.8500	2.0000	1
738	1415	16	0	12	Q4	1997	5.5500	2.7195	3.0000	1
738	1750	6	506	3	Q1	1997	5.5500	2.7195	3.0000	1
738	1761	24	0	4	Q2	1997	3.7000	1.2580	2.0000	1
738	1849	7	0	10	Q4	1997	5.5500	1.8870	3.0000	1
738	2127	15	0	4	Q2	1997	7.4000	3.0340	4.0000	1
738	2724	24	0	12	Q4	1997	5.5500	2.6085	3.0000	1
738	2757	7	518	8	Q3	1997	7.4000	2.3680	4.0000	1
738	2857	7	0	12	Q4	1997	5.5500	1.7760	3.0000	1
738	3027	24	0	4	Q2	1997	7.4000	2.2200	4.0000	1
738	3124	3	0	8	Q3	1997	5.5500	1.7760	3.0000	1
738	3130	13	0	7	Q3	1997	5.5500	1.7205	3.0000	1
738	3213	13	0	6	Q2	1997	5.5500	2.0535	3.0000	1
738	3337	6	0	1	Q1	1997	7.4000	2.5160	4.0000	1
738	3469	24	1869	12	Q4	1997	3.7000	1.4430	2.0000	1
738	3513	7	512	6	Q2	1997	7.4000	3.2560	4.0000	1
738	3589	13	0	1	Q1	1997	7.4000	2.6640	4.0000	1
738	3640	24	0	6	Q2	1997	7.4000	3.7000	4.0000	1
738	3928	23	0	12	Q4	1997	5.5500	2.4420	3.0000	1
738	3946	6	515	7	Q3	1997	3.7000	1.3320	2.0000	1
738	4099	17	1304	7	Q3	1997	7.4000	2.8120	4.0000	1
738	4118	17	0	10	Q4	1997	5.5500	2.6640	3.0000	1
738	4402	11	0	9	Q3	1997	7.4000	2.4420	4.0000	1
738	4736	13	980	3	Q1	1997	5.5500	2.2755	3.0000	1
738	4986	15	0	9	Q3	1997	7.4000	2.9600	4.0000	1
738	5057	14	1058	2	Q1	1997	1.8500	0.5920	1.0000	1
738	5374	16	0	6	Q2	1997	3.7000	1.4430	2.0000	1
738	5432	16	1235	11	Q4	1997	7.4000	3.5520	4.0000	1
738	5542	16	1225	7	Q3	1997	3.7000	1.6280	2.0000	1
738	6788	6	0	1	Q1	1997	7.4000	3.4040	4.0000	1
738	6889	15	0	11	Q4	1997	7.4000	3.6260	4.0000	1
738	6904	13	0	8	Q3	1997	3.7000	1.4430	2.0000	1
738	6960	17	0	7	Q3	1997	3.7000	1.4800	2.0000	1
738	7018	7	0	11	Q4	1997	9.2500	3.7000	5.0000	1
738	7124	7	0	10	Q4	1997	5.5500	2.3310	3.0000	1
738	7292	13	0	3	Q1	1997	7.4000	2.2200	4.0000	1
738	7366	3	207	11	Q4	1997	5.5500	2.0535	3.0000	1
738	7558	13	0	8	Q3	1997	7.4000	2.7380	4.0000	1
738	7963	11	841	12	Q4	1997	5.5500	2.2200	3.0000	1
738	8015	13	0	7	Q3	1997	3.7000	1.2950	2.0000	1
738	8466	17	0	1	Q1	1997	5.5500	2.3865	3.0000	1
738	8473	13	0	1	Q1	1997	7.4000	3.5520	4.0000	1
738	8566	24	0	12	Q4	1997	3.7000	1.5170	2.0000	1
738	8818	15	0	1	Q1	1997	3.7000	1.4060	2.0000	1
738	9064	17	0	1	Q1	1997	5.5500	2.2755	3.0000	1
738	9263	16	0	2	Q1	1997	5.5500	2.6640	3.0000	1
738	9317	15	0	11	Q4	1997	5.5500	2.4420	3.0000	1
738	9581	24	1851	4	Q2	1997	7.4000	2.7380	4.0000	1
738	9795	11	0	12	Q4	1997	7.4000	3.4780	4.0000	1
738	9956	17	0	9	Q3	1997	7.4000	2.9600	4.0000	1
738	10173	16	0	5	Q2	1997	5.5500	2.1090	3.0000	1
739	55	24	0	1	Q1	1997	7.1400	2.2848	3.0000	1
739	369	7	0	4	Q2	1997	7.1400	3.1416	3.0000	1
739	448	17	1314	11	Q4	1997	7.1400	2.6418	3.0000	1
739	621	11	0	12	Q4	1997	4.7600	2.3324	2.0000	1
739	660	7	0	6	Q2	1997	4.7600	1.8564	2.0000	1
739	739	23	0	2	Q1	1997	7.1400	2.4990	3.0000	1
739	979	15	0	12	Q4	1997	4.7600	1.8088	2.0000	1
739	1193	13	0	8	Q3	1997	4.7600	1.6660	2.0000	1
739	1270	7	526	12	Q4	1997	9.5200	3.1416	4.0000	1
739	1352	17	0	10	Q4	1997	7.1400	2.9274	3.0000	1
739	1415	16	0	11	Q4	1997	7.1400	2.7132	3.0000	1
739	1648	11	0	5	Q2	1997	7.1400	2.1420	3.0000	1
739	1696	22	0	11	Q4	1997	2.3800	1.0472	1.0000	1
739	1848	11	837	10	Q4	1997	9.5200	3.1416	4.0000	1
739	2741	2	0	3	Q1	1997	7.1400	2.7132	3.0000	1
739	2748	24	0	8	Q3	1997	7.1400	3.3558	3.0000	1
739	2784	15	1146	7	Q3	1997	4.7600	1.7612	2.0000	1
739	2788	7	0	7	Q3	1997	7.1400	3.2844	3.0000	1
739	2829	23	0	10	Q4	1997	7.1400	2.1420	3.0000	1
739	2863	17	0	8	Q3	1997	4.7600	1.8564	2.0000	1
739	3009	7	518	8	Q3	1997	7.1400	3.4986	3.0000	1
739	3034	7	0	3	Q1	1997	7.1400	3.2130	3.0000	1
739	3448	3	197	6	Q2	1997	4.7600	2.1420	2.0000	1
739	3639	24	0	5	Q2	1997	7.1400	2.2134	3.0000	1
739	4105	3	0	5	Q2	1997	4.7600	1.5232	2.0000	1
739	4340	17	0	5	Q2	1997	9.5200	4.4744	4.0000	1
739	4385	7	0	3	Q1	1997	9.5200	4.5696	4.0000	1
739	4676	16	0	9	Q3	1997	7.1400	2.6418	3.0000	1
739	5056	15	0	7	Q3	1997	9.5200	3.9984	4.0000	1
739	5063	3	199	7	Q3	1997	4.7600	1.4756	2.0000	1
739	5358	3	0	1	Q1	1997	7.1400	2.9274	3.0000	1
739	5423	11	0	8	Q3	1997	9.5200	3.5224	4.0000	1
739	5486	24	0	7	Q3	1997	9.5200	3.3320	4.0000	1
739	5530	13	980	3	Q1	1997	9.5200	4.7600	4.0000	1
739	5738	3	0	8	Q3	1997	7.1400	2.7132	3.0000	1
739	5862	2	0	8	Q3	1997	2.3800	0.7854	1.0000	1
739	5977	15	0	2	Q1	1997	9.5200	4.2840	4.0000	1
739	6086	7	0	3	Q1	1997	7.1400	2.2848	3.0000	1
739	6123	7	0	11	Q4	1997	7.1400	2.8560	3.0000	1
739	6307	16	0	12	Q4	1997	7.1400	2.9274	3.0000	1
739	6683	17	0	6	Q2	1997	9.5200	4.4744	4.0000	1
739	6772	24	0	5	Q2	1997	7.1400	2.7132	3.0000	1
739	6792	13	0	7	Q3	1997	9.5200	4.6648	4.0000	1
739	7059	17	1311	10	Q4	1997	9.5200	3.8080	4.0000	1
739	7065	17	1312	10	Q4	1997	11.9000	3.6890	5.0000	1
739	7831	17	1314	11	Q4	1997	9.5200	4.4744	4.0000	1
739	8275	16	0	4	Q2	1997	4.7600	2.3324	2.0000	1
739	8528	11	0	8	Q3	1997	9.5200	4.2840	4.0000	1
739	8551	17	0	3	Q1	1997	9.5200	4.1888	4.0000	1
739	8770	22	1708	11	Q4	1997	2.3800	0.8092	1.0000	1
739	8945	23	1773	4	Q2	1997	7.1400	2.2848	3.0000	1
740	115	6	0	8	Q3	1997	5.9100	2.8368	3.0000	1
740	335	17	0	4	Q2	1997	3.9400	1.4972	2.0000	1
740	619	13	0	8	Q3	1997	5.9100	1.8321	3.0000	1
740	916	6	0	10	Q4	1997	5.9100	2.0685	3.0000	1
740	1193	13	0	1	Q1	1997	3.9400	1.3790	2.0000	1
740	1634	3	185	1	Q1	1997	7.8800	3.3096	4.0000	1
740	1827	15	1138	3	Q1	1997	5.9100	2.0685	3.0000	1
740	2215	11	0	3	Q1	1997	7.8800	3.7824	4.0000	1
740	2673	11	836	9	Q3	1997	5.9100	2.5413	3.0000	1
740	2735	24	0	10	Q4	1997	5.9100	1.8912	3.0000	1
740	2896	3	0	10	Q4	1997	7.8800	3.5460	4.0000	1
740	3196	13	0	1	Q1	1997	3.9400	1.2608	2.0000	1
740	3548	13	0	7	Q3	1997	5.9100	2.1867	3.0000	1
740	3548	13	986	6	Q2	1997	3.9400	1.7336	2.0000	1
740	3692	16	1225	7	Q3	1997	5.9100	2.7186	3.0000	1
740	3706	13	982	4	Q2	1997	5.9100	2.7777	3.0000	1
740	3796	11	0	11	Q4	1997	7.8800	3.7824	4.0000	1
740	3825	22	0	3	Q1	1997	5.9100	2.1276	3.0000	1
740	3826	16	1225	7	Q3	1997	7.8800	2.7580	4.0000	1
740	4591	15	1134	1	Q1	1997	7.8800	2.6792	4.0000	1
740	4609	23	1773	4	Q2	1997	5.9100	2.1867	3.0000	1
740	4712	15	0	9	Q3	1997	5.9100	2.3640	3.0000	1
740	5038	17	1314	11	Q4	1997	5.9100	2.2458	3.0000	1
740	5163	3	0	5	Q2	1997	5.9100	1.8912	3.0000	1
740	5238	17	0	1	Q1	1997	7.8800	2.9944	4.0000	1
740	5295	16	0	5	Q2	1997	3.9400	1.6154	2.0000	1
740	5530	13	0	7	Q3	1997	7.8800	3.8612	4.0000	1
740	5543	24	1856	6	Q2	1997	3.9400	1.7730	2.0000	1
740	5857	11	0	3	Q1	1997	5.9100	2.4822	3.0000	1
740	6008	17	1311	10	Q4	1997	7.8800	2.6004	4.0000	1
740	6153	16	1220	4	Q2	1997	7.8800	3.7036	4.0000	1
740	6651	11	0	7	Q3	1997	5.9100	2.2458	3.0000	1
740	6681	17	0	11	Q4	1997	7.8800	3.3096	4.0000	1
740	6815	6	502	1	Q1	1997	5.9100	2.4231	3.0000	1
740	6933	15	0	8	Q3	1997	5.9100	2.7777	3.0000	1
740	7065	17	0	10	Q4	1997	3.9400	1.5760	2.0000	1
740	7312	24	1850	3	Q1	1997	7.8800	2.8368	4.0000	1
740	7774	15	0	5	Q2	1997	3.9400	1.9306	2.0000	1
740	7777	24	0	2	Q1	1997	3.9400	1.9700	2.0000	1
740	8254	17	0	11	Q4	1997	5.9100	2.8368	3.0000	1
740	8359	17	0	6	Q2	1997	5.9100	2.2458	3.0000	1
740	8382	15	0	6	Q2	1997	7.8800	2.8368	4.0000	1
740	8793	6	0	11	Q4	1997	3.9400	1.2608	2.0000	1
740	8881	7	0	10	Q4	1997	7.8800	3.8612	4.0000	1
740	8968	11	0	8	Q3	1997	9.8500	3.9400	5.0000	1
740	9123	3	0	4	Q2	1997	7.8800	3.8612	4.0000	1
740	9299	24	0	9	Q3	1997	5.9100	2.2458	3.0000	1
740	9452	15	0	12	Q4	1997	5.9100	2.1867	3.0000	1
740	9491	13	0	1	Q1	1997	5.9100	1.9503	3.0000	1
740	9651	2	0	6	Q2	1997	3.9400	1.8518	2.0000	1
740	10186	13	0	5	Q2	1997	7.8800	3.7036	4.0000	1
741	255	7	0	5	Q2	1997	2.1900	0.8322	3.0000	1
741	593	7	504	2	Q1	1997	2.1900	1.0293	3.0000	1
741	778	15	1157	12	Q4	1997	2.1900	0.8322	3.0000	1
741	1145	17	1304	7	Q3	1997	1.4600	0.6716	2.0000	1
741	1297	16	0	3	Q1	1997	2.9200	0.9052	4.0000	1
741	1388	13	0	3	Q1	1997	2.1900	0.7884	3.0000	1
741	1615	17	1293	1	Q1	1997	2.1900	1.0293	3.0000	1
741	1684	15	0	11	Q4	1997	1.4600	0.5986	2.0000	1
741	1758	3	0	7	Q3	1997	2.1900	0.9855	3.0000	1
741	1810	2	0	4	Q2	1997	1.4600	0.6132	2.0000	1
741	1965	17	0	6	Q2	1997	2.1900	0.8760	3.0000	1
741	2011	23	0	12	Q4	1997	2.9200	1.1096	4.0000	1
741	2052	13	1000	12	Q4	1997	2.9200	0.9052	4.0000	1
741	2279	15	0	2	Q1	1997	2.9200	0.9636	4.0000	1
741	3065	3	0	1	Q1	1997	2.1900	1.0512	3.0000	1
741	3087	6	506	3	Q1	1997	2.1900	0.7227	3.0000	1
741	3682	13	0	7	Q3	1997	2.9200	1.1972	4.0000	1
741	4228	15	0	7	Q3	1997	2.9200	1.4600	4.0000	1
741	4709	22	1694	4	Q2	1997	1.4600	0.5548	2.0000	1
741	4810	23	0	4	Q2	1997	2.1900	0.6789	3.0000	1
741	6191	15	1140	4	Q2	1997	1.4600	0.5694	2.0000	1
741	6359	7	0	11	Q4	1997	2.1900	1.0512	3.0000	1
741	6529	17	1307	8	Q3	1997	2.9200	0.9636	4.0000	1
741	6554	17	0	6	Q2	1997	2.9200	1.4016	4.0000	1
741	7083	14	0	5	Q2	1997	1.4600	0.4818	2.0000	1
741	7234	16	0	7	Q3	1997	2.1900	0.9198	3.0000	1
741	7579	15	0	7	Q3	1997	2.1900	0.8103	3.0000	1
741	7733	13	0	6	Q2	1997	2.9200	1.1096	4.0000	1
741	7733	13	976	1	Q1	1997	2.9200	1.1096	4.0000	1
741	7932	24	1850	3	Q1	1997	2.1900	0.8322	3.0000	1
741	7952	13	0	8	Q3	1997	2.1900	0.9417	3.0000	1
741	8147	2	0	2	Q1	1997	1.4600	0.5402	2.0000	1
741	8351	16	0	12	Q4	1997	2.9200	1.0804	4.0000	1
741	8881	6	0	5	Q2	1997	2.9200	1.4308	4.0000	1
741	8901	13	0	5	Q2	1997	2.9200	1.1972	4.0000	1
741	9242	15	0	11	Q4	1997	2.9200	0.9052	4.0000	1
741	9263	16	0	5	Q2	1997	2.1900	0.7008	3.0000	1
741	10091	17	0	4	Q2	1997	2.1900	1.0731	3.0000	1
741	10116	17	1294	2	Q1	1997	2.9200	1.3140	4.0000	1
742	492	14	0	3	Q1	1997	4.9400	1.7290	2.0000	1
742	541	24	1859	8	Q3	1997	7.4100	2.3712	3.0000	1
742	601	7	0	10	Q4	1997	7.4100	3.0381	3.0000	1
742	760	3	0	1	Q1	1997	7.4100	3.6309	3.0000	1
742	1189	6	524	11	Q4	1997	7.4100	3.6309	3.0000	1
742	1195	11	0	6	Q2	1997	7.4100	2.6676	3.0000	1
742	1511	11	0	11	Q4	1997	9.8800	3.0628	4.0000	1
742	1838	24	0	8	Q3	1997	7.4100	3.2604	3.0000	1
742	1983	17	0	5	Q2	1997	9.8800	4.3472	4.0000	1
742	2084	17	1293	1	Q1	1997	7.4100	3.5568	3.0000	1
742	2422	13	0	1	Q1	1997	9.8800	3.1616	4.0000	1
742	2614	13	0	8	Q3	1997	7.4100	3.4827	3.0000	1
742	2673	11	0	4	Q2	1997	7.4100	2.2230	3.0000	1
742	2690	3	190	3	Q1	1997	7.4100	3.3345	3.0000	1
742	2942	17	1314	11	Q4	1997	9.8800	3.3592	4.0000	1
742	3098	15	0	5	Q2	1997	9.8800	4.9400	4.0000	1
742	4149	11	0	7	Q3	1997	7.4100	3.7050	3.0000	1
742	4180	7	0	7	Q3	1997	7.4100	2.6676	3.0000	1
742	4239	17	0	10	Q4	1997	7.4100	3.7050	3.0000	1
742	4518	13	0	11	Q4	1997	9.8800	3.1616	4.0000	1
742	4719	23	1778	7	Q3	1997	7.4100	3.0381	3.0000	1
742	4727	16	0	9	Q3	1997	9.8800	4.1496	4.0000	1
742	5018	6	0	10	Q4	1997	7.4100	2.9640	3.0000	1
742	5019	23	1765	1	Q1	1997	9.8800	4.0508	4.0000	1
742	5130	11	0	4	Q2	1997	7.4100	3.6309	3.0000	1
742	5542	16	0	10	Q4	1997	9.8800	3.3592	4.0000	1
742	6470	6	0	3	Q1	1997	7.4100	2.8158	3.0000	1
742	6562	24	0	5	Q2	1997	9.8800	4.7424	4.0000	1
742	6666	17	0	4	Q2	1997	7.4100	3.4086	3.0000	1
742	6929	24	0	6	Q2	1997	9.8800	4.7424	4.0000	1
742	7276	23	0	5	Q2	1997	4.9400	1.7290	2.0000	1
742	7354	3	0	3	Q1	1997	7.4100	3.2604	3.0000	1
742	7433	11	0	4	Q2	1997	9.8800	4.4460	4.0000	1
742	7667	6	0	2	Q1	1997	7.4100	3.2604	3.0000	1
742	7699	6	502	1	Q1	1997	7.4100	3.0381	3.0000	1
742	7792	15	0	1	Q1	1997	4.9400	2.4206	2.0000	1
742	7906	13	0	5	Q2	1997	4.9400	1.9760	2.0000	1
742	8432	6	0	6	Q2	1997	7.4100	3.2604	3.0000	1
742	8968	11	0	11	Q4	1997	7.4100	2.9640	3.0000	1
742	9447	13	0	12	Q4	1997	7.4100	3.1122	3.0000	1
742	9578	13	980	3	Q1	1997	4.9400	1.9760	2.0000	1
742	9619	11	0	11	Q4	1997	7.4100	3.3345	3.0000	1
742	9696	11	0	6	Q2	1997	7.4100	3.4086	3.0000	1
743	50	7	0	7	Q3	1997	2.8800	1.0080	3.0000	1
743	707	14	0	2	Q1	1997	0.9600	0.4416	1.0000	1
743	950	13	0	5	Q2	1997	2.8800	1.3824	3.0000	1
743	1341	3	0	7	Q3	1997	1.9200	0.7680	2.0000	1
743	1415	16	0	12	Q4	1997	2.8800	0.8928	3.0000	1
743	1751	15	0	2	Q1	1997	3.8400	1.4208	4.0000	1
743	1983	17	0	10	Q4	1997	3.8400	1.4592	4.0000	1
743	2150	6	519	9	Q3	1997	3.8400	1.2672	4.0000	1
743	2722	6	0	1	Q1	1997	2.8800	0.9216	3.0000	1
743	3249	11	829	6	Q2	1997	2.8800	1.2384	3.0000	1
743	3418	3	0	6	Q2	1997	3.8400	1.5744	4.0000	1
743	3593	3	0	5	Q2	1997	1.9200	0.6720	2.0000	1
743	4622	22	0	7	Q3	1997	1.9200	0.7872	2.0000	1
743	4985	23	0	1	Q1	1997	3.8400	1.2288	4.0000	1
743	4995	13	0	8	Q3	1997	3.8400	1.3824	4.0000	1
743	5164	2	108	1	Q1	1997	1.9200	0.7872	2.0000	1
743	5259	6	0	12	Q4	1997	2.8800	1.2384	3.0000	1
743	5405	11	837	10	Q4	1997	1.9200	0.7680	2.0000	1
743	5476	13	0	2	Q1	1997	2.8800	1.0368	3.0000	1
743	5582	14	0	6	Q2	1997	0.9600	0.3744	1.0000	1
743	5738	3	0	9	Q3	1997	1.9200	0.7296	2.0000	1
743	5858	11	833	8	Q3	1997	2.8800	0.9792	3.0000	1
743	5977	15	0	2	Q1	1997	3.8400	1.8048	4.0000	1
743	6499	17	1294	2	Q1	1997	2.8800	1.2672	3.0000	1
743	7153	3	207	11	Q4	1997	1.9200	0.8256	2.0000	1
743	7244	15	0	7	Q3	1997	2.8800	1.4112	3.0000	1
743	7382	22	0	7	Q3	1997	1.9200	0.8256	2.0000	1
743	7514	17	0	6	Q2	1997	1.9200	0.7872	2.0000	1
743	7605	6	515	7	Q3	1997	2.8800	1.3824	3.0000	1
743	7641	13	0	11	Q4	1997	2.8800	1.2960	3.0000	1
743	7913	17	0	2	Q1	1997	2.8800	1.4112	3.0000	1
743	8283	17	1297	3	Q1	1997	2.8800	1.4112	3.0000	1
743	8403	11	0	3	Q1	1997	2.8800	1.0944	3.0000	1
743	8414	17	0	9	Q3	1997	1.9200	0.8064	2.0000	1
743	8977	7	517	8	Q3	1997	2.8800	0.8928	3.0000	1
743	9111	17	1293	1	Q1	1997	2.8800	1.4112	3.0000	1
743	9200	16	1235	11	Q4	1997	3.8400	1.4592	4.0000	1
743	9263	16	1220	4	Q2	1997	2.8800	1.0656	3.0000	1
743	9448	13	0	3	Q1	1997	2.8800	1.3248	3.0000	1
743	9823	13	0	5	Q2	1997	3.8400	1.1904	4.0000	1
743	9853	14	1064	5	Q2	1997	0.9600	0.3936	1.0000	1
743	9897	16	1220	4	Q2	1997	2.8800	1.2384	3.0000	1
743	10173	16	0	5	Q2	1997	1.9200	0.6528	2.0000	1
743	10240	3	0	12	Q4	1997	2.8800	1.0656	3.0000	1
744	378	16	1231	9	Q3	1997	7.8200	3.0498	2.0000	1
744	726	15	0	5	Q2	1997	11.7300	5.2785	3.0000	1
744	745	15	0	7	Q3	1997	11.7300	5.1612	3.0000	1
744	868	7	0	8	Q3	1997	11.7300	4.8093	3.0000	1
744	1175	6	510	5	Q2	1997	11.7300	3.7536	3.0000	1
744	1429	13	0	4	Q2	1997	11.7300	5.6304	3.0000	1
744	1491	16	0	9	Q3	1997	7.8200	3.6754	2.0000	1
744	1850	16	0	9	Q3	1997	11.7300	4.4574	3.0000	1
744	2059	17	0	4	Q2	1997	11.7300	4.4574	3.0000	1
744	2077	23	1781	8	Q3	1997	7.8200	3.7536	2.0000	1
744	2127	15	0	4	Q2	1997	15.6400	7.1944	4.0000	1
744	3213	13	0	8	Q3	1997	7.8200	2.3460	2.0000	1
744	3883	2	129	11	Q4	1997	7.8200	3.6754	2.0000	1
744	4556	13	0	12	Q4	1997	15.6400	6.2560	4.0000	1
744	4736	13	980	3	Q1	1997	7.8200	3.5190	2.0000	1
744	4846	17	0	1	Q1	1997	15.6400	6.2560	4.0000	1
744	5125	17	0	5	Q2	1997	11.7300	5.2785	3.0000	1
744	5219	17	1293	1	Q1	1997	15.6400	6.4124	4.0000	1
744	5302	11	841	12	Q4	1997	11.7300	4.4574	3.0000	1
744	5398	17	0	3	Q1	1997	11.7300	4.3401	3.0000	1
744	5501	17	0	4	Q2	1997	15.6400	7.6636	4.0000	1
744	5962	17	0	11	Q4	1997	15.6400	7.0380	4.0000	1
744	6666	17	0	6	Q2	1997	15.6400	5.6304	4.0000	1
744	7014	24	1845	1	Q1	1997	11.7300	4.6920	3.0000	1
744	7090	14	0	7	Q3	1997	7.8200	2.5806	2.0000	1
744	7486	3	185	1	Q1	1997	11.7300	5.3958	3.0000	1
744	8206	23	1776	6	Q2	1997	15.6400	4.8484	4.0000	1
744	8311	23	0	6	Q2	1997	11.7300	4.1055	3.0000	1
744	8452	16	0	4	Q2	1997	11.7300	3.7536	3.0000	1
744	8452	16	1228	8	Q3	1997	15.6400	5.0048	4.0000	1
744	8556	11	0	7	Q3	1997	11.7300	3.8709	3.0000	1
744	8815	7	505	2	Q1	1997	11.7300	3.6363	3.0000	1
744	8993	24	0	3	Q1	1997	11.7300	4.1055	3.0000	1
744	9176	23	1775	5	Q2	1997	15.6400	7.1944	4.0000	1
744	9297	13	0	9	Q3	1997	7.8200	2.4242	2.0000	1
744	9487	17	1297	3	Q1	1997	11.7300	5.2785	3.0000	1
744	9557	3	0	2	Q1	1997	15.6400	6.7252	4.0000	1
744	9557	3	0	5	Q2	1997	11.7300	3.9882	3.0000	1
744	9652	14	0	9	Q3	1997	7.8200	3.8318	2.0000	1
744	10019	11	820	2	Q1	1997	15.6400	7.0380	4.0000	1
745	81	11	0	9	Q3	1997	2.5500	1.2495	3.0000	1
745	99	3	0	6	Q2	1997	3.4000	1.0540	4.0000	1
745	170	7	0	7	Q3	1997	1.7000	0.5780	2.0000	1
745	391	6	0	5	Q2	1997	2.5500	1.2750	3.0000	1
745	1207	14	0	6	Q2	1997	1.7000	0.5440	2.0000	1
745	1547	11	0	5	Q2	1997	2.5500	1.1730	3.0000	1
745	1850	16	0	4	Q2	1997	2.5500	0.7650	3.0000	1
745	1916	13	0	12	Q4	1997	2.5500	1.0200	3.0000	1
745	2366	6	508	4	Q2	1997	3.4000	1.1220	4.0000	1
745	2444	13	0	7	Q3	1997	1.7000	0.6460	2.0000	1
745	2502	24	1866	11	Q4	1997	2.5500	0.8415	3.0000	1
745	2548	13	0	11	Q4	1997	1.7000	0.8330	2.0000	1
745	2614	13	0	9	Q3	1997	2.5500	1.0455	3.0000	1
745	3163	7	0	3	Q1	1997	2.5500	0.7905	3.0000	1
745	3759	13	0	7	Q3	1997	3.4000	1.4960	4.0000	1
745	3819	23	1788	11	Q4	1997	1.7000	0.5950	2.0000	1
745	4342	13	0	7	Q3	1997	3.4000	1.0200	4.0000	1
745	4372	13	0	9	Q3	1997	2.5500	0.9945	3.0000	1
745	4417	3	0	5	Q2	1997	2.5500	0.8415	3.0000	1
745	4465	13	0	12	Q4	1997	3.4000	1.3260	4.0000	1
745	4589	13	0	5	Q2	1997	2.5500	0.8670	3.0000	1
745	4750	11	829	6	Q2	1997	3.4000	1.2240	4.0000	1
745	4876	15	1140	4	Q2	1997	3.4000	1.2920	4.0000	1
745	5070	13	0	10	Q4	1997	3.4000	1.1560	4.0000	1
745	5366	15	0	8	Q3	1997	1.7000	0.7990	2.0000	1
745	5432	16	0	8	Q3	1997	1.7000	0.6800	2.0000	1
745	5766	16	1235	11	Q4	1997	2.5500	0.8670	3.0000	1
745	5923	23	1765	1	Q1	1997	2.5500	0.7650	3.0000	1
745	5991	3	0	3	Q1	1997	1.7000	0.7990	2.0000	1
745	6557	11	0	3	Q1	1997	2.5500	0.7905	3.0000	1
745	7486	3	0	3	Q1	1997	2.5500	0.9690	3.0000	1
745	7514	17	0	7	Q3	1997	2.5500	1.0455	3.0000	1
745	7556	17	1292	1	Q1	1997	3.4000	1.2240	4.0000	1
745	7641	13	0	11	Q4	1997	2.5500	1.1475	3.0000	1
745	7667	6	0	2	Q1	1997	1.7000	0.7140	2.0000	1
745	7678	23	0	7	Q3	1997	1.7000	0.5950	2.0000	1
745	8274	13	0	2	Q1	1997	2.5500	0.9690	3.0000	1
745	8374	3	0	12	Q4	1997	2.5500	1.2240	3.0000	1
745	8571	3	197	6	Q2	1997	2.5500	1.2750	3.0000	1
745	8659	13	0	1	Q1	1997	1.7000	0.6460	2.0000	1
745	8841	13	0	6	Q2	1997	1.7000	0.8330	2.0000	1
745	8841	13	0	11	Q4	1997	2.5500	1.2495	3.0000	1
745	9309	17	0	12	Q4	1997	2.5500	0.9945	3.0000	1
745	9488	24	0	9	Q3	1997	3.4000	1.3260	4.0000	1
745	9524	3	199	7	Q3	1997	2.5500	1.2750	3.0000	1
745	9928	16	0	12	Q4	1997	2.5500	1.2750	3.0000	1
745	9976	17	1304	7	Q3	1997	2.5500	0.7650	3.0000	1
745	10053	7	0	12	Q4	1997	3.4000	1.6320	4.0000	1
746	81	11	0	3	Q1	1997	11.9400	4.8954	3.0000	1
746	406	6	510	5	Q2	1997	7.9600	3.3432	2.0000	1
746	435	17	0	11	Q4	1997	15.9200	7.8008	4.0000	1
746	739	23	1778	7	Q3	1997	11.9400	5.3730	3.0000	1
746	988	15	1136	2	Q1	1997	15.9200	7.1640	4.0000	1
746	1297	16	1220	4	Q2	1997	15.9200	4.9352	4.0000	1
746	1539	6	0	3	Q1	1997	11.9400	4.2984	3.0000	1
746	1539	7	0	10	Q4	1997	7.9600	2.3880	2.0000	1
746	1658	15	0	10	Q4	1997	15.9200	6.8456	4.0000	1
746	1743	7	0	5	Q2	1997	11.9400	5.6118	3.0000	1
746	1850	16	1220	4	Q2	1997	11.9400	4.5372	3.0000	1
746	2047	11	833	8	Q3	1997	11.9400	4.0596	3.0000	1
746	2076	13	0	10	Q4	1997	11.9400	4.5372	3.0000	1
746	2110	11	820	2	Q1	1997	7.9600	3.4228	2.0000	1
746	2132	15	0	10	Q4	1997	11.9400	4.8954	3.0000	1
746	2444	13	0	7	Q3	1997	15.9200	5.2536	4.0000	1
746	2687	24	0	6	Q2	1997	15.9200	7.0048	4.0000	1
746	2775	24	0	5	Q2	1997	19.9000	7.1640	5.0000	1
746	3182	2	0	12	Q4	1997	3.9800	1.7512	1.0000	1
746	3476	3	190	3	Q1	1997	19.9000	6.5670	5.0000	1
746	3952	6	521	10	Q4	1997	7.9600	3.2636	2.0000	1
746	4175	16	0	9	Q3	1997	11.9400	4.2984	3.0000	1
746	4269	15	1143	5	Q2	1997	7.9600	2.5472	2.0000	1
746	4541	3	0	6	Q2	1997	15.9200	6.3680	4.0000	1
746	4557	22	1711	12	Q4	1997	3.9800	1.6318	1.0000	1
746	4658	17	0	12	Q4	1997	11.9400	4.2984	3.0000	1
746	4868	16	0	8	Q3	1997	11.9400	4.4178	3.0000	1
746	4961	13	0	4	Q2	1997	11.9400	3.7014	3.0000	1
746	5085	24	1847	2	Q1	1997	7.9600	2.6268	2.0000	1
746	5297	7	505	2	Q1	1997	11.9400	4.8954	3.0000	1
746	5303	17	0	1	Q1	1997	15.9200	7.1640	4.0000	1
746	5592	16	0	10	Q4	1997	15.9200	7.6416	4.0000	1
746	5636	15	1152	9	Q3	1997	11.9400	5.3730	3.0000	1
746	5742	16	0	4	Q2	1997	7.9600	3.1840	2.0000	1
746	5786	13	0	11	Q4	1997	11.9400	5.2536	3.0000	1
746	6348	16	0	6	Q2	1997	15.9200	6.5272	4.0000	1
746	6529	17	0	12	Q4	1997	15.9200	5.8904	4.0000	1
746	6937	11	820	2	Q1	1997	11.9400	4.6566	3.0000	1
746	7001	3	0	12	Q4	1997	15.9200	7.0048	4.0000	1
746	7131	11	841	12	Q4	1997	15.9200	5.7312	4.0000	1
746	7556	17	0	12	Q4	1997	11.9400	4.1790	3.0000	1
746	7810	3	207	11	Q4	1997	7.9600	3.0248	2.0000	1
746	7866	15	0	4	Q2	1997	7.9600	3.1840	2.0000	1
746	7989	17	0	6	Q2	1997	15.9200	6.0496	4.0000	1
746	8179	11	0	11	Q4	1997	15.9200	7.1640	4.0000	1
746	8289	17	0	9	Q3	1997	7.9600	3.7412	2.0000	1
746	8412	11	829	6	Q2	1997	11.9400	3.7014	3.0000	1
746	8511	16	1216	2	Q1	1997	11.9400	3.7014	3.0000	1
746	8672	14	0	7	Q3	1997	3.9800	1.7512	1.0000	1
746	8749	13	980	3	Q1	1997	7.9600	3.5820	2.0000	1
746	8862	11	0	7	Q3	1997	11.9400	4.5372	3.0000	1
746	9021	7	0	1	Q1	1997	11.9400	5.1342	3.0000	1
746	9200	16	0	9	Q3	1997	11.9400	4.2984	3.0000	1
746	9473	15	0	2	Q1	1997	15.9200	6.5272	4.0000	1
746	9584	13	0	5	Q2	1997	7.9600	3.1840	2.0000	1
746	9752	17	0	10	Q4	1997	11.9400	5.2536	3.0000	1
746	10034	15	0	2	Q1	1997	11.9400	4.1790	3.0000	1
746	10043	22	1710	12	Q4	1997	3.9800	1.9502	1.0000	1
747	76	3	0	10	Q4	1997	5.4900	2.1960	3.0000	1
747	192	16	0	8	Q3	1997	5.4900	1.8666	3.0000	1
747	295	14	1077	11	Q4	1997	3.6600	1.6104	2.0000	1
747	302	15	0	7	Q3	1997	3.6600	1.3908	2.0000	1
747	454	17	0	1	Q1	1997	3.6600	1.3908	2.0000	1
747	819	13	0	12	Q4	1997	5.4900	1.8117	3.0000	1
747	1133	7	521	10	Q4	1997	7.3200	3.5136	4.0000	1
747	1298	17	1303	6	Q2	1997	7.3200	3.5136	4.0000	1
747	1499	13	0	12	Q4	1997	5.4900	2.3607	3.0000	1
747	1533	3	205	10	Q4	1997	7.3200	2.7084	4.0000	1
747	1611	13	0	11	Q4	1997	5.4900	2.1960	3.0000	1
747	1676	3	207	11	Q4	1997	5.4900	1.7019	3.0000	1
747	1758	3	188	2	Q1	1997	3.6600	1.6104	2.0000	1
747	1850	16	1214	2	Q1	1997	3.6600	1.1346	2.0000	1
747	2032	23	1771	3	Q1	1997	5.4900	2.4156	3.0000	1
747	2509	7	0	9	Q3	1997	7.3200	2.4156	4.0000	1
747	2548	13	0	6	Q2	1997	7.3200	3.2940	4.0000	1
747	2674	11	833	8	Q3	1997	7.3200	2.5620	4.0000	1
747	2924	3	185	1	Q1	1997	7.3200	3.5868	4.0000	1
747	3388	13	0	12	Q4	1997	7.3200	2.3424	4.0000	1
747	3533	3	0	6	Q2	1997	5.4900	1.7019	3.0000	1
747	3682	13	0	7	Q3	1997	7.3200	3.3672	4.0000	1
747	3692	16	0	5	Q2	1997	5.4900	2.4705	3.0000	1
747	3693	3	0	11	Q4	1997	3.6600	1.3908	2.0000	1
747	3928	23	0	9	Q3	1997	5.4900	2.1411	3.0000	1
747	4069	17	1312	10	Q4	1997	5.4900	1.7019	3.0000	1
747	4397	16	0	7	Q3	1997	7.3200	3.1476	4.0000	1
747	4445	17	1293	1	Q1	1997	5.4900	2.1960	3.0000	1
747	4995	13	0	9	Q3	1997	3.6600	1.1712	2.0000	1
747	5303	17	0	5	Q2	1997	7.3200	3.6600	4.0000	1
747	5626	6	526	12	Q4	1997	5.4900	1.6470	3.0000	1
747	5765	6	0	5	Q2	1997	5.4900	1.8117	3.0000	1
747	6038	7	0	5	Q2	1997	7.3200	3.4404	4.0000	1
747	6291	3	0	12	Q4	1997	5.4900	2.3058	3.0000	1
747	7109	11	841	12	Q4	1997	5.4900	2.0862	3.0000	1
747	7416	13	0	3	Q1	1997	7.3200	2.1960	4.0000	1
747	7580	17	1304	7	Q3	1997	5.4900	2.5803	3.0000	1
747	7736	6	0	10	Q4	1997	5.4900	2.2509	3.0000	1
747	8070	6	0	7	Q3	1997	3.6600	1.7568	2.0000	1
747	8098	13	0	2	Q1	1997	5.4900	1.8117	3.0000	1
747	8794	17	0	6	Q2	1997	7.3200	3.4404	4.0000	1
747	8863	6	0	12	Q4	1997	5.4900	2.4156	3.0000	1
747	9194	17	0	8	Q3	1997	7.3200	3.0012	4.0000	1
747	9491	13	0	9	Q3	1997	5.4900	1.7019	3.0000	1
747	10186	13	0	12	Q4	1997	9.1500	4.4835	5.0000	1
748	533	15	0	11	Q4	1997	8.8000	2.8160	4.0000	1
748	545	13	0	11	Q4	1997	6.6000	2.3100	3.0000	1
748	1172	15	0	1	Q1	1997	6.6000	2.4420	3.0000	1
748	1321	15	0	6	Q2	1997	6.6000	2.6400	3.0000	1
748	1415	16	0	12	Q4	1997	6.6000	2.0460	3.0000	1
748	1607	17	1307	8	Q3	1997	6.6000	3.0360	3.0000	1
748	1743	7	504	2	Q1	1997	8.8000	3.5200	4.0000	1
748	1850	16	0	11	Q4	1997	4.4000	1.3640	2.0000	1
748	1957	13	0	6	Q2	1997	6.6000	2.7720	3.0000	1
748	2077	23	0	1	Q1	1997	6.6000	2.5080	3.0000	1
748	2112	17	0	12	Q4	1997	6.6000	2.9040	3.0000	1
748	2183	15	0	11	Q4	1997	8.8000	3.6960	4.0000	1
748	2263	11	0	10	Q4	1997	4.4000	1.7600	2.0000	1
748	2285	24	0	4	Q2	1997	6.6000	2.3760	3.0000	1
748	2383	2	0	11	Q4	1997	2.2000	0.9240	1.0000	1
748	2426	17	0	5	Q2	1997	8.8000	4.0480	4.0000	1
748	2544	14	1077	11	Q4	1997	4.4000	1.8480	2.0000	1
748	2612	24	0	7	Q3	1997	6.6000	2.0460	3.0000	1
748	2663	16	0	1	Q1	1997	6.6000	2.6400	3.0000	1
748	2966	17	1303	6	Q2	1997	4.4000	1.9360	2.0000	1
748	2996	13	0	2	Q1	1997	4.4000	1.5400	2.0000	1
748	3180	24	0	2	Q1	1997	8.8000	3.4320	4.0000	1
748	3388	13	0	5	Q2	1997	6.6000	2.0460	3.0000	1
748	3480	7	523	11	Q4	1997	4.4000	2.0240	2.0000	1
748	3572	11	829	6	Q2	1997	6.6000	2.3100	3.0000	1
748	3732	14	0	2	Q1	1997	2.2000	0.7040	1.0000	1
748	4004	13	0	12	Q4	1997	6.6000	3.1020	3.0000	1
748	4063	15	0	10	Q4	1997	8.8000	4.3120	4.0000	1
748	4065	3	0	2	Q1	1997	6.6000	2.5080	3.0000	1
748	4149	11	0	7	Q3	1997	6.6000	2.3100	3.0000	1
748	4247	11	0	9	Q3	1997	8.8000	3.9600	4.0000	1
748	4798	6	522	10	Q4	1997	6.6000	2.8380	3.0000	1
748	4985	23	1768	2	Q1	1997	8.8000	2.9920	4.0000	1
748	5067	17	0	5	Q2	1997	6.6000	2.4420	3.0000	1
748	5174	16	0	6	Q2	1997	8.8000	2.7280	4.0000	1
748	5174	16	0	9	Q3	1997	8.8000	4.3120	4.0000	1
748	5183	7	0	3	Q1	1997	8.8000	4.1360	4.0000	1
748	5185	24	0	9	Q3	1997	4.4000	2.2000	2.0000	1
748	5957	11	0	5	Q2	1997	8.8000	3.6080	4.0000	1
748	7569	13	992	9	Q3	1997	4.4000	2.1120	2.0000	1
748	7694	13	0	7	Q3	1997	8.8000	2.8160	4.0000	1
748	7715	13	0	12	Q4	1997	11.0000	3.9600	5.0000	1
748	7724	15	0	8	Q3	1997	8.8000	4.3120	4.0000	1
748	7909	3	0	6	Q2	1997	4.4000	1.6720	2.0000	1
748	7930	11	0	8	Q3	1997	8.8000	4.3120	4.0000	1
748	8073	24	0	5	Q2	1997	8.8000	2.8160	4.0000	1
748	8172	17	1314	11	Q4	1997	8.8000	4.1360	4.0000	1
748	8292	14	1066	6	Q2	1997	2.2000	0.7920	1.0000	1
748	8311	23	0	6	Q2	1997	8.8000	2.9920	4.0000	1
748	8374	3	0	2	Q1	1997	6.6000	3.2340	3.0000	1
748	8617	17	0	12	Q4	1997	6.6000	2.7720	3.0000	1
748	8794	17	0	8	Q3	1997	8.8000	3.4320	4.0000	1
748	9016	23	0	4	Q2	1997	8.8000	2.9040	4.0000	1
748	9184	3	0	9	Q3	1997	4.4000	1.9360	2.0000	1
748	9305	2	0	1	Q1	1997	4.4000	1.9360	2.0000	1
748	9317	15	0	10	Q4	1997	4.4000	1.6720	2.0000	1
748	9527	7	0	9	Q3	1997	6.6000	3.1020	3.0000	1
748	9535	11	0	12	Q4	1997	6.6000	2.1120	3.0000	1
748	9557	3	0	3	Q1	1997	8.8000	3.8720	4.0000	1
748	9781	3	0	5	Q2	1997	8.8000	3.9600	4.0000	1
748	9951	3	0	5	Q2	1997	6.6000	2.7720	3.0000	1
748	10093	2	0	6	Q2	1997	4.4000	2.0240	2.0000	1
749	120	11	837	10	Q4	1997	8.0100	3.9249	3.0000	1
749	131	24	0	3	Q1	1997	8.0100	3.1239	3.0000	1
749	240	7	504	2	Q1	1997	8.0100	2.9637	3.0000	1
749	448	17	0	6	Q2	1997	10.6800	4.3788	4.0000	1
749	456	15	1149	8	Q3	1997	8.0100	3.8448	3.0000	1
749	502	15	0	6	Q2	1997	5.3400	2.2428	2.0000	1
749	796	24	0	12	Q4	1997	10.6800	4.4856	4.0000	1
749	891	6	511	5	Q2	1997	5.3400	2.1360	2.0000	1
749	1248	14	0	2	Q1	1997	8.0100	3.3642	3.0000	1
749	1341	3	0	8	Q3	1997	8.0100	2.9637	3.0000	1
749	1561	24	1846	2	Q1	1997	8.0100	3.6045	3.0000	1
749	1808	24	1846	2	Q1	1997	10.6800	4.0584	4.0000	1
749	1987	13	0	6	Q2	1997	8.0100	3.6045	3.0000	1
749	2177	15	0	12	Q4	1997	8.0100	3.2040	3.0000	1
749	2198	13	0	11	Q4	1997	10.6800	3.3108	4.0000	1
749	2553	16	1235	11	Q4	1997	5.3400	2.0826	2.0000	1
749	2929	24	0	5	Q2	1997	5.3400	1.8156	2.0000	1
749	3015	15	0	6	Q2	1997	8.0100	3.4443	3.0000	1
749	3418	3	0	6	Q2	1997	10.6800	4.9128	4.0000	1
749	4330	13	0	8	Q3	1997	10.6800	3.3108	4.0000	1
749	4730	2	120	7	Q3	1997	2.6700	1.2549	1.0000	1
749	5002	23	0	2	Q1	1997	10.6800	4.0584	4.0000	1
749	5188	2	0	2	Q1	1997	8.0100	4.0050	3.0000	1
749	5341	17	1314	11	Q4	1997	10.6800	4.8060	4.0000	1
749	5442	6	523	11	Q4	1997	8.0100	2.9637	3.0000	1
749	5542	16	0	6	Q2	1997	8.0100	2.6433	3.0000	1
749	5656	24	0	9	Q3	1997	5.3400	1.9758	2.0000	1
749	5823	15	0	1	Q1	1997	5.3400	2.5098	2.0000	1
749	6039	13	0	5	Q2	1997	8.0100	3.8448	3.0000	1
749	6161	17	1312	10	Q4	1997	8.0100	2.7234	3.0000	1
749	6244	14	1078	12	Q4	1997	5.3400	2.5632	2.0000	1
749	6423	17	1307	8	Q3	1997	8.0100	3.3642	3.0000	1
749	6712	16	0	5	Q2	1997	10.6800	5.2332	4.0000	1
749	6712	16	1220	4	Q2	1997	10.6800	4.4856	4.0000	1
749	6957	16	0	1	Q1	1997	5.3400	2.3496	2.0000	1
749	7132	13	0	7	Q3	1997	8.0100	2.4030	3.0000	1
749	7190	23	0	1	Q1	1997	5.3400	2.6166	2.0000	1
749	7282	17	0	12	Q4	1997	5.3400	1.7622	2.0000	1
749	7538	6	504	2	Q1	1997	5.3400	2.6700	2.0000	1
749	7781	15	1134	1	Q1	1997	13.3500	4.4055	5.0000	1
749	7884	11	826	5	Q2	1997	8.0100	2.4030	3.0000	1
749	7910	15	0	9	Q3	1997	8.0100	2.7234	3.0000	1
749	8274	13	0	2	Q1	1997	10.6800	4.6992	4.0000	1
749	8411	15	0	4	Q2	1997	5.3400	2.1360	2.0000	1
749	8669	23	0	9	Q3	1997	10.6800	4.3788	4.0000	1
749	8945	23	0	6	Q2	1997	5.3400	1.7088	2.0000	1
749	9144	13	1000	12	Q4	1997	10.6800	3.3108	4.0000	1
749	9184	3	0	10	Q4	1997	8.0100	3.0438	3.0000	1
749	9231	11	0	5	Q2	1997	5.3400	2.0826	2.0000	1
749	9324	3	0	6	Q2	1997	10.6800	5.2332	4.0000	1
749	9448	13	0	12	Q4	1997	8.0100	3.5244	3.0000	1
749	9643	13	0	11	Q4	1997	10.6800	3.5244	4.0000	1
749	9903	6	524	11	Q4	1997	10.6800	3.3108	4.0000	1
749	10058	15	0	7	Q3	1997	8.0100	3.2040	3.0000	1
749	10080	6	0	5	Q2	1997	10.6800	5.2332	4.0000	1
749	10240	3	187	2	Q1	1997	8.0100	2.5632	3.0000	1
750	355	3	0	4	Q2	1997	3.9000	1.5210	2.0000	1
750	466	6	0	4	Q2	1997	5.8500	2.1060	3.0000	1
750	563	15	1150	8	Q3	1997	5.8500	1.9890	3.0000	1
750	779	15	0	10	Q4	1997	3.9000	1.2480	2.0000	1
750	1064	24	1866	11	Q4	1997	7.8000	3.5100	4.0000	1
750	1097	23	1772	4	Q2	1997	7.8000	3.5880	4.0000	1
750	1185	17	0	12	Q4	1997	3.9000	1.9500	2.0000	1
750	1237	7	0	12	Q4	1997	5.8500	2.1060	3.0000	1
750	1452	24	0	7	Q3	1997	5.8500	2.1060	3.0000	1
750	1616	24	1860	8	Q3	1997	7.8000	3.9000	4.0000	1
750	1669	11	0	1	Q1	1997	5.8500	2.4570	3.0000	1
750	1690	16	0	1	Q1	1997	7.8000	2.5740	4.0000	1
750	1690	16	0	11	Q4	1997	3.9000	1.5600	2.0000	1
750	2158	11	0	1	Q1	1997	5.8500	1.9305	3.0000	1
750	2378	16	0	10	Q4	1997	9.7500	4.5825	5.0000	1
750	2429	7	518	8	Q3	1997	5.8500	1.9890	3.0000	1
750	2632	13	0	5	Q2	1997	3.9000	1.5600	2.0000	1
750	2914	15	0	2	Q1	1997	7.8000	2.5740	4.0000	1
750	3021	16	1228	8	Q3	1997	5.8500	2.5740	3.0000	1
750	3128	6	0	10	Q4	1997	5.8500	1.9890	3.0000	1
750	3213	13	0	1	Q1	1997	5.8500	1.8720	3.0000	1
750	3667	15	1134	1	Q1	1997	5.8500	2.8665	3.0000	1
750	3718	11	0	1	Q1	1997	5.8500	2.5740	3.0000	1
750	3925	11	0	9	Q3	1997	5.8500	2.1060	3.0000	1
750	4397	16	0	3	Q1	1997	7.8000	3.3540	4.0000	1
750	4544	6	0	6	Q2	1997	3.9000	1.7550	2.0000	1
750	4589	13	0	9	Q3	1997	7.8000	2.5740	4.0000	1
750	4609	23	0	11	Q4	1997	5.8500	2.1645	3.0000	1
750	4727	16	0	8	Q3	1997	5.8500	2.4570	3.0000	1
750	4879	24	0	10	Q4	1997	5.8500	2.5155	3.0000	1
750	5337	2	0	7	Q3	1997	3.9000	1.7160	2.0000	1
750	5401	6	521	10	Q4	1997	5.8500	1.7550	3.0000	1
750	5461	22	1709	11	Q4	1997	3.9000	1.4820	2.0000	1
750	6087	13	0	2	Q1	1997	5.8500	1.9890	3.0000	1
750	6462	13	982	4	Q2	1997	5.8500	2.4570	3.0000	1
750	6647	17	1307	8	Q3	1997	5.8500	2.5155	3.0000	1
750	6932	13	0	11	Q4	1997	7.8000	3.5100	4.0000	1
750	7312	24	0	12	Q4	1997	3.9000	1.8720	2.0000	1
750	7493	24	0	1	Q1	1997	5.8500	2.2230	3.0000	1
750	7496	13	0	7	Q3	1997	3.9000	1.6770	2.0000	1
750	7570	13	0	7	Q3	1997	7.8000	2.9640	4.0000	1
750	7609	11	842	12	Q4	1997	5.8500	2.2230	3.0000	1
750	7720	17	1304	7	Q3	1997	3.9000	1.7550	2.0000	1
750	7899	6	0	4	Q2	1997	3.9000	1.8720	2.0000	1
750	7926	14	1070	8	Q3	1997	1.9500	0.6630	1.0000	1
750	8482	11	837	10	Q4	1997	5.8500	2.1645	3.0000	1
750	9016	23	0	11	Q4	1997	7.8000	2.5740	4.0000	1
750	9169	23	0	11	Q4	1997	7.8000	3.4320	4.0000	1
750	9293	24	0	4	Q2	1997	3.9000	1.6770	2.0000	1
750	9297	13	0	3	Q1	1997	5.8500	2.7495	3.0000	1
750	9351	2	0	11	Q4	1997	3.9000	1.8720	2.0000	1
750	9422	6	504	2	Q1	1997	5.8500	1.8135	3.0000	1
750	10015	17	1304	7	Q3	1997	3.9000	1.5210	2.0000	1
750	10064	24	0	9	Q3	1997	5.8500	2.2230	3.0000	1
750	10134	24	0	8	Q3	1997	7.8000	2.8860	4.0000	1
751	511	16	0	12	Q4	1997	4.3800	1.5768	2.0000	1
751	604	14	0	2	Q1	1997	2.1900	0.7227	1.0000	1
751	636	17	0	11	Q4	1997	6.5700	2.8908	3.0000	1
751	755	7	0	12	Q4	1997	4.3800	1.9710	2.0000	1
751	905	3	0	5	Q2	1997	6.5700	2.6280	3.0000	1
751	905	3	199	7	Q3	1997	6.5700	2.3652	3.0000	1
751	1076	2	0	11	Q4	1997	4.3800	2.1462	2.0000	1
751	1206	24	1847	2	Q1	1997	8.7600	2.9784	4.0000	1
751	1415	16	1236	12	Q4	1997	4.3800	1.3578	2.0000	1
751	1430	3	205	10	Q4	1997	6.5700	3.1536	3.0000	1
751	1547	11	0	5	Q2	1997	6.5700	2.9565	3.0000	1
751	1744	17	0	4	Q2	1997	6.5700	2.6937	3.0000	1
751	1747	24	0	3	Q1	1997	4.3800	1.7082	2.0000	1
751	1748	7	0	1	Q1	1997	6.5700	2.6937	3.0000	1
751	1773	13	0	11	Q4	1997	8.7600	4.0296	4.0000	1
751	1965	17	0	8	Q3	1997	8.7600	3.5040	4.0000	1
751	2112	17	0	4	Q2	1997	6.5700	2.6280	3.0000	1
751	2194	7	518	8	Q3	1997	8.7600	4.1172	4.0000	1
751	2298	3	210	12	Q4	1997	6.5700	2.2338	3.0000	1
751	2396	7	505	2	Q1	1997	4.3800	2.1462	2.0000	1
751	2412	7	0	10	Q4	1997	8.7600	2.8032	4.0000	1
751	2513	11	841	12	Q4	1997	6.5700	3.1536	3.0000	1
751	2548	13	0	6	Q2	1997	8.7600	4.1172	4.0000	1
751	2776	22	0	1	Q1	1997	2.1900	0.9636	1.0000	1
751	2872	2	0	5	Q2	1997	4.3800	1.7958	2.0000	1
751	2921	16	0	12	Q4	1997	4.3800	1.7082	2.0000	1
751	3160	17	1314	11	Q4	1997	6.5700	2.2338	3.0000	1
751	3242	3	0	6	Q2	1997	4.3800	1.3578	2.0000	1
751	3401	11	842	12	Q4	1997	6.5700	2.1024	3.0000	1
751	4196	13	0	12	Q4	1997	4.3800	1.9272	2.0000	1
751	4491	24	0	7	Q3	1997	6.5700	2.5623	3.0000	1
751	4557	22	0	1	Q1	1997	2.1900	1.0293	1.0000	1
751	4691	17	0	5	Q2	1997	8.7600	3.4164	4.0000	1
751	4767	16	0	5	Q2	1997	8.7600	2.9784	4.0000	1
751	4836	11	0	11	Q4	1997	6.5700	2.2995	3.0000	1
751	4873	17	0	11	Q4	1997	6.5700	2.2338	3.0000	1
751	5542	16	0	11	Q4	1997	8.7600	2.8908	4.0000	1
751	5834	11	0	4	Q2	1997	6.5700	2.4966	3.0000	1
751	5847	22	1701	7	Q3	1997	6.5700	3.0222	3.0000	1
751	5877	17	0	5	Q2	1997	8.7600	4.3800	4.0000	1
751	5912	11	0	9	Q3	1997	6.5700	2.3652	3.0000	1
751	6079	13	980	3	Q1	1997	6.5700	3.1536	3.0000	1
751	6105	23	0	8	Q3	1997	4.3800	2.1900	2.0000	1
751	6163	13	1000	12	Q4	1997	6.5700	2.9565	3.0000	1
751	6403	2	0	9	Q3	1997	4.3800	1.4016	2.0000	1
751	6418	6	506	3	Q1	1997	8.7600	2.8032	4.0000	1
751	6471	15	0	11	Q4	1997	6.5700	2.5623	3.0000	1
751	6544	13	0	12	Q4	1997	4.3800	1.5330	2.0000	1
751	6560	17	0	9	Q3	1997	4.3800	1.7520	2.0000	1
751	7243	13	984	5	Q2	1997	6.5700	3.2193	3.0000	1
751	7359	13	0	8	Q3	1997	6.5700	3.2850	3.0000	1
751	7743	3	0	9	Q3	1997	4.3800	1.5768	2.0000	1
751	8272	7	0	3	Q1	1997	6.5700	3.2850	3.0000	1
751	8452	16	0	12	Q4	1997	8.7600	4.3800	4.0000	1
751	8505	7	0	11	Q4	1997	8.7600	3.4164	4.0000	1
751	8860	17	0	9	Q3	1997	6.5700	2.8908	3.0000	1
751	9362	7	0	3	Q1	1997	4.3800	1.4016	2.0000	1
751	9393	24	1866	11	Q4	1997	4.3800	1.8834	2.0000	1
751	9476	6	524	11	Q4	1997	8.7600	4.0296	4.0000	1
751	9619	11	0	7	Q3	1997	8.7600	3.3288	4.0000	1
751	9747	13	982	4	Q2	1997	8.7600	3.8544	4.0000	1
751	9787	13	980	3	Q1	1997	6.5700	2.2338	3.0000	1
751	9851	3	0	9	Q3	1997	8.7600	2.7156	4.0000	1
751	9929	13	0	1	Q1	1997	8.7600	3.7668	4.0000	1
751	9943	7	0	3	Q1	1997	4.3800	1.7958	2.0000	1
752	409	24	0	10	Q4	1997	2.5500	0.9945	3.0000	1
752	481	24	0	11	Q4	1997	3.4000	1.4280	4.0000	1
752	788	15	1152	9	Q3	1997	3.4000	1.5300	4.0000	1
752	907	6	0	7	Q3	1997	2.5500	1.1220	3.0000	1
752	1058	7	0	7	Q3	1997	1.7000	0.5950	2.0000	1
752	1245	17	0	7	Q3	1997	2.5500	1.0455	3.0000	1
752	1334	17	0	10	Q4	1997	2.5500	0.9180	3.0000	1
752	1538	7	0	5	Q2	1997	2.5500	0.7905	3.0000	1
752	1758	3	0	1	Q1	1997	1.7000	0.7650	2.0000	1
752	1940	13	0	1	Q1	1997	2.5500	0.9435	3.0000	1
752	2033	14	0	8	Q3	1997	1.7000	0.5780	2.0000	1
752	2280	13	0	7	Q3	1997	2.5500	1.2750	3.0000	1
752	2438	6	0	1	Q1	1997	1.7000	0.6630	2.0000	1
752	2863	17	0	7	Q3	1997	1.7000	0.5100	2.0000	1
752	3207	15	0	4	Q2	1997	1.7000	0.5610	2.0000	1
752	3292	7	0	10	Q4	1997	2.5500	1.1985	3.0000	1
752	3702	7	0	12	Q4	1997	1.7000	0.6970	2.0000	1
752	3726	7	504	2	Q1	1997	2.5500	0.9180	3.0000	1
752	3937	13	0	7	Q3	1997	2.5500	0.9180	3.0000	1
752	4029	17	0	9	Q3	1997	3.4000	1.1560	4.0000	1
752	4065	3	207	11	Q4	1997	2.5500	1.1985	3.0000	1
752	4181	24	0	9	Q3	1997	2.5500	0.9690	3.0000	1
752	4220	11	0	11	Q4	1997	2.5500	1.2495	3.0000	1
752	4584	11	0	5	Q2	1997	2.5500	1.2240	3.0000	1
752	4687	24	0	10	Q4	1997	2.5500	1.0200	3.0000	1
752	4810	23	0	5	Q2	1997	1.7000	0.7480	2.0000	1
752	4861	7	0	5	Q2	1997	2.5500	0.9180	3.0000	1
752	5325	24	0	5	Q2	1997	1.7000	0.7650	2.0000	1
752	5592	16	0	6	Q2	1997	2.5500	1.2240	3.0000	1
752	5742	16	0	11	Q4	1997	3.4000	1.0540	4.0000	1
752	5819	15	0	5	Q2	1997	2.5500	1.0965	3.0000	1
752	5855	13	0	4	Q2	1997	2.5500	1.1220	3.0000	1
752	5923	23	1769	3	Q1	1997	2.5500	1.2240	3.0000	1
752	5984	17	1303	6	Q2	1997	1.7000	0.5440	2.0000	1
752	6074	2	0	9	Q3	1997	0.8500	0.3825	1.0000	1
752	6124	7	0	8	Q3	1997	2.5500	0.9945	3.0000	1
752	6168	17	0	5	Q2	1997	3.4000	1.5980	4.0000	1
752	6932	13	0	2	Q1	1997	3.4000	1.5300	4.0000	1
752	7141	17	0	8	Q3	1997	2.5500	0.8925	3.0000	1
752	7274	13	976	1	Q1	1997	2.5500	1.2495	3.0000	1
752	7388	24	0	1	Q1	1997	3.4000	1.3600	4.0000	1
752	7490	24	1853	5	Q2	1997	3.4000	1.3940	4.0000	1
752	7514	17	0	8	Q3	1997	2.5500	1.0200	3.0000	1
752	7721	13	0	7	Q3	1997	1.7000	0.6630	2.0000	1
752	7768	15	0	3	Q1	1997	3.4000	1.0880	4.0000	1
752	7965	15	0	1	Q1	1997	3.4000	1.6660	4.0000	1
752	8092	15	1140	4	Q2	1997	3.4000	1.7000	4.0000	1
752	8843	13	0	7	Q3	1997	1.7000	0.6120	2.0000	1
752	8968	11	829	6	Q2	1997	2.5500	1.1985	3.0000	1
752	9176	23	1781	8	Q3	1997	1.7000	0.7650	2.0000	1
752	9209	6	0	3	Q1	1997	2.5500	1.1475	3.0000	1
752	9512	23	1765	1	Q1	1997	1.7000	0.6460	2.0000	1
752	9668	13	0	9	Q3	1997	2.5500	0.8670	3.0000	1
752	9928	16	0	2	Q1	1997	4.2500	1.3600	5.0000	1
752	10167	17	0	10	Q4	1997	1.7000	0.6970	2.0000	1
753	208	13	0	3	Q1	1997	7.5600	2.4192	4.0000	1
753	374	15	0	12	Q4	1997	7.5600	3.1752	4.0000	1
753	378	16	0	1	Q1	1997	3.7800	1.6632	2.0000	1
753	454	17	0	9	Q3	1997	5.6700	2.6082	3.0000	1
753	880	11	0	11	Q4	1997	7.5600	3.7800	4.0000	1
753	1124	3	0	4	Q2	1997	7.5600	2.2680	4.0000	1
753	1147	13	0	2	Q1	1997	5.6700	2.1546	3.0000	1
753	1500	15	1140	4	Q2	1997	5.6700	2.0412	3.0000	1
753	1507	15	0	12	Q4	1997	3.7800	1.4742	2.0000	1
753	1528	16	0	6	Q2	1997	5.6700	1.7577	3.0000	1
753	1660	13	0	1	Q1	1997	5.6700	1.9845	3.0000	1
753	1690	16	0	8	Q3	1997	7.5600	2.6460	4.0000	1
753	1716	24	0	4	Q2	1997	3.7800	1.4742	2.0000	1
753	1940	13	0	3	Q1	1997	5.6700	2.0412	3.0000	1
753	2034	24	1856	6	Q2	1997	5.6700	2.1546	3.0000	1
753	2263	11	0	4	Q2	1997	7.5600	2.7216	4.0000	1
753	2569	6	524	11	Q4	1997	3.7800	1.8522	2.0000	1
753	3271	13	0	6	Q2	1997	7.5600	3.0996	4.0000	1
753	3388	13	0	10	Q4	1997	7.5600	3.1752	4.0000	1
753	3476	3	204	9	Q3	1997	9.4500	3.1185	5.0000	1
753	3538	11	0	7	Q3	1997	7.5600	3.0996	4.0000	1
753	3548	13	0	9	Q3	1997	7.5600	2.4948	4.0000	1
753	4094	16	0	10	Q4	1997	5.6700	1.8711	3.0000	1
753	4196	13	0	7	Q3	1997	5.6700	2.4948	3.0000	1
753	4363	15	0	10	Q4	1997	3.7800	1.7010	2.0000	1
753	5038	17	0	7	Q3	1997	7.5600	2.4192	4.0000	1
753	5237	2	0	5	Q2	1997	3.7800	1.7388	2.0000	1
753	5639	11	0	11	Q4	1997	7.5600	2.6460	4.0000	1
753	5820	17	0	5	Q2	1997	7.5600	3.7044	4.0000	1
753	5944	3	0	12	Q4	1997	7.5600	2.3436	4.0000	1
753	6132	3	188	2	Q1	1997	7.5600	3.4020	4.0000	1
753	6854	17	0	5	Q2	1997	7.5600	3.1752	4.0000	1
753	7514	17	0	4	Q2	1997	5.6700	2.2680	3.0000	1
753	8189	17	0	1	Q1	1997	3.7800	1.5876	2.0000	1
753	8404	3	0	7	Q3	1997	5.6700	2.1546	3.0000	1
753	9027	7	0	6	Q2	1997	3.7800	1.4364	2.0000	1
753	9074	11	0	4	Q2	1997	7.5600	3.7800	4.0000	1
753	9263	16	1235	11	Q4	1997	3.7800	1.6632	2.0000	1
753	9646	2	122	8	Q3	1997	3.7800	1.4364	2.0000	1
753	9698	23	0	9	Q3	1997	5.6700	2.6649	3.0000	1
753	9866	3	0	10	Q4	1997	7.5600	3.0240	4.0000	1
753	9884	11	0	11	Q4	1997	5.6700	2.6649	3.0000	1
753	10067	7	0	4	Q2	1997	5.6700	1.7577	3.0000	1
753	10167	17	0	1	Q1	1997	3.7800	1.5498	2.0000	1
754	76	3	207	11	Q4	1997	7.7100	3.1611	3.0000	1
754	182	15	1141	4	Q2	1997	7.7100	2.7756	3.0000	1
754	208	13	0	9	Q3	1997	10.2800	4.8316	4.0000	1
754	685	15	0	1	Q1	1997	5.1400	2.3644	2.0000	1
754	745	15	0	2	Q1	1997	5.1400	1.7476	2.0000	1
754	823	24	0	4	Q2	1997	7.7100	3.5466	3.0000	1
754	878	3	0	6	Q2	1997	7.7100	3.5466	3.0000	1
754	1145	17	0	9	Q3	1997	10.2800	4.7288	4.0000	1
754	1516	14	0	10	Q4	1997	2.5700	0.9509	1.0000	1
754	1700	15	0	11	Q4	1997	7.7100	2.7756	3.0000	1
754	2201	16	0	7	Q3	1997	5.1400	2.0560	2.0000	1
754	2468	13	0	3	Q1	1997	10.2800	4.8316	4.0000	1
754	2496	11	0	1	Q1	1997	10.2800	3.8036	4.0000	1
754	2712	6	0	12	Q4	1997	10.2800	3.9064	4.0000	1
754	2921	16	0	8	Q3	1997	10.2800	3.0840	4.0000	1
754	3031	6	0	9	Q3	1997	7.7100	3.3153	3.0000	1
754	3395	11	0	4	Q2	1997	10.2800	4.8316	4.0000	1
754	3463	13	0	1	Q1	1997	7.7100	3.2382	3.0000	1
754	3463	13	0	3	Q1	1997	5.1400	2.1588	2.0000	1
754	4261	13	0	1	Q1	1997	10.2800	4.5232	4.0000	1
754	4444	11	0	4	Q2	1997	5.1400	2.5700	2.0000	1
754	4570	2	0	12	Q4	1997	2.5700	1.1051	1.0000	1
754	4693	3	0	4	Q2	1997	7.7100	3.5466	3.0000	1
754	5303	17	1307	8	Q3	1997	10.2800	3.9064	4.0000	1
754	5376	3	190	3	Q1	1997	7.7100	3.7779	3.0000	1
754	5433	13	0	9	Q3	1997	10.2800	3.4952	4.0000	1
754	5433	13	980	3	Q1	1997	10.2800	4.1120	4.0000	1
754	5842	24	0	8	Q3	1997	5.1400	2.2616	2.0000	1
754	5894	11	837	10	Q4	1997	5.1400	2.0560	2.0000	1
754	6510	13	0	3	Q1	1997	7.7100	3.7779	3.0000	1
754	6712	16	1216	2	Q1	1997	10.2800	4.9344	4.0000	1
754	6713	13	0	1	Q1	1997	7.7100	2.9298	3.0000	1
754	6736	17	0	7	Q3	1997	7.7100	3.7008	3.0000	1
754	6916	6	526	12	Q4	1997	10.2800	3.7008	4.0000	1
754	7059	17	0	1	Q1	1997	5.1400	2.3644	2.0000	1
754	7189	13	0	4	Q2	1997	10.2800	5.1400	4.0000	1
754	7542	24	0	9	Q3	1997	10.2800	3.1868	4.0000	1
754	7553	24	1869	12	Q4	1997	12.8500	5.9110	5.0000	1
754	7617	11	0	3	Q1	1997	7.7100	2.9298	3.0000	1
754	7720	17	0	9	Q3	1997	7.7100	3.3924	3.0000	1
754	7780	13	0	8	Q3	1997	7.7100	3.3153	3.0000	1
754	7857	15	0	12	Q4	1997	10.2800	3.4952	4.0000	1
754	8238	15	0	11	Q4	1997	7.7100	2.5443	3.0000	1
754	8477	3	0	3	Q1	1997	12.8500	4.3690	5.0000	1
754	8623	24	0	9	Q3	1997	5.1400	2.0046	2.0000	1
754	9033	7	0	6	Q2	1997	7.7100	3.7779	3.0000	1
754	9123	3	0	5	Q2	1997	5.1400	2.3644	2.0000	1
754	9161	24	0	2	Q1	1997	12.8500	5.7825	5.0000	1
754	9279	6	0	8	Q3	1997	5.1400	1.7990	2.0000	1
754	9699	15	1152	9	Q3	1997	10.2800	3.9064	4.0000	1
754	9815	16	1220	4	Q2	1997	7.7100	3.0069	3.0000	1
754	10250	17	0	2	Q1	1997	5.1400	1.7476	2.0000	1
755	99	3	0	11	Q4	1997	8.9400	4.0230	3.0000	1
755	148	15	0	8	Q3	1997	11.9200	4.4104	4.0000	1
755	714	22	0	11	Q4	1997	5.9600	2.5628	2.0000	1
755	870	24	0	6	Q2	1997	11.9200	5.2448	4.0000	1
755	878	3	0	6	Q2	1997	8.9400	4.1124	3.0000	1
755	892	7	505	2	Q1	1997	8.9400	3.3972	3.0000	1
755	901	13	0	4	Q2	1997	5.9600	2.1456	2.0000	1
755	1079	7	0	5	Q2	1997	5.9600	2.3840	2.0000	1
755	1491	16	0	8	Q3	1997	8.9400	4.3806	3.0000	1
755	1539	7	0	7	Q3	1997	8.9400	3.3972	3.0000	1
755	1717	11	837	10	Q4	1997	11.9200	5.7216	4.0000	1
755	1748	7	0	5	Q2	1997	11.9200	4.5296	4.0000	1
755	1996	13	0	6	Q2	1997	11.9200	4.5296	4.0000	1
755	2001	7	523	11	Q4	1997	8.9400	4.3806	3.0000	1
755	2019	16	1235	11	Q4	1997	8.9400	2.7714	3.0000	1
755	2916	13	0	7	Q3	1997	8.9400	3.7548	3.0000	1
755	2921	16	1225	7	Q3	1997	8.9400	2.6820	3.0000	1
755	3337	7	0	8	Q3	1997	8.9400	4.2018	3.0000	1
755	3476	3	0	5	Q2	1997	5.9600	1.8476	2.0000	1
755	3678	14	0	11	Q4	1997	2.9800	1.2516	1.0000	1
755	3826	16	0	11	Q4	1997	8.9400	2.6820	3.0000	1
755	4029	17	0	9	Q3	1997	11.9200	4.2912	4.0000	1
755	4096	3	0	4	Q2	1997	8.9400	3.4866	3.0000	1
755	4231	17	1293	1	Q1	1997	14.9000	6.1090	5.0000	1
755	4481	15	0	1	Q1	1997	8.9400	3.2184	3.0000	1
755	4863	2	0	4	Q2	1997	5.9600	2.0860	2.0000	1
755	5067	17	1304	7	Q3	1997	8.9400	3.0396	3.0000	1
755	5592	16	0	8	Q3	1997	5.9600	2.1456	2.0000	1
755	5734	13	0	12	Q4	1997	5.9600	2.7416	2.0000	1
755	5923	23	1776	6	Q2	1997	11.9200	4.6488	4.0000	1
755	6105	23	0	9	Q3	1997	5.9600	1.8476	2.0000	1
755	6161	17	0	2	Q1	1997	8.9400	3.3078	3.0000	1
755	6207	7	0	1	Q1	1997	8.9400	3.8442	3.0000	1
755	6307	16	1233	10	Q4	1997	14.9000	6.7050	5.0000	1
755	7139	7	0	10	Q4	1997	8.9400	3.0396	3.0000	1
755	7215	11	841	12	Q4	1997	11.9200	5.7216	4.0000	1
755	7442	24	1856	6	Q2	1997	8.9400	3.1290	3.0000	1
755	7445	15	0	5	Q2	1997	8.9400	4.3806	3.0000	1
755	7456	2	0	4	Q2	1997	2.9800	1.0430	1.0000	1
755	7696	23	0	3	Q1	1997	11.9200	5.6024	4.0000	1
755	7882	13	0	3	Q1	1997	11.9200	3.8144	4.0000	1
755	7891	15	1152	9	Q3	1997	5.9600	2.6224	2.0000	1
755	8336	17	1311	10	Q4	1997	5.9600	2.3840	2.0000	1
755	8770	22	0	5	Q2	1997	5.9600	2.5628	2.0000	1
755	8947	3	0	6	Q2	1997	8.9400	3.6654	3.0000	1
755	9396	13	0	6	Q2	1997	5.9600	2.5628	2.0000	1
755	9501	13	0	7	Q3	1997	8.9400	3.4866	3.0000	1
755	9581	24	1851	4	Q2	1997	14.9000	6.5560	5.0000	1
755	9671	13	0	1	Q1	1997	11.9200	3.6952	4.0000	1
755	10012	24	1851	4	Q2	1997	8.9400	4.2018	3.0000	1
755	10176	13	0	10	Q4	1997	11.9200	4.6488	4.0000	1
756	191	6	0	9	Q3	1997	8.0400	3.9396	3.0000	1
756	988	15	0	12	Q4	1997	5.3600	2.0904	2.0000	1
756	1005	3	204	9	Q3	1997	10.7200	3.9664	4.0000	1
756	1085	6	0	5	Q2	1997	5.3600	2.1440	2.0000	1
756	1602	7	523	11	Q4	1997	5.3600	2.5728	2.0000	1
756	1669	11	0	1	Q1	1997	8.0400	3.6984	3.0000	1
756	1807	15	0	10	Q4	1997	10.7200	3.3232	4.0000	1
756	1829	11	0	11	Q4	1997	5.3600	1.9296	2.0000	1
756	1829	11	836	9	Q3	1997	10.7200	3.7520	4.0000	1
756	1850	16	1225	7	Q3	1997	10.7200	3.3232	4.0000	1
756	2158	11	841	12	Q4	1997	5.3600	1.6616	2.0000	1
756	2244	17	0	12	Q4	1997	10.7200	3.3232	4.0000	1
756	2695	13	984	5	Q2	1997	10.7200	3.8592	4.0000	1
756	2876	7	523	11	Q4	1997	5.3600	2.1440	2.0000	1
756	3463	13	0	7	Q3	1997	5.3600	2.2512	2.0000	1
756	3513	7	0	9	Q3	1997	8.0400	3.0552	3.0000	1
756	4096	3	0	12	Q4	1997	5.3600	1.7688	2.0000	1
756	5293	6	0	7	Q3	1997	5.3600	2.4656	2.0000	1
756	5358	3	0	1	Q1	1997	8.0400	3.7788	3.0000	1
756	5610	13	984	5	Q2	1997	10.7200	3.4304	4.0000	1
756	5649	2	120	7	Q3	1997	5.3600	2.1440	2.0000	1
756	5742	16	0	8	Q3	1997	10.7200	4.0736	4.0000	1
756	5771	7	517	8	Q3	1997	5.3600	1.9296	2.0000	1
756	5958	13	0	4	Q2	1997	8.0400	3.5376	3.0000	1
756	6313	17	0	4	Q2	1997	8.0400	2.8944	3.0000	1
756	6621	7	504	2	Q1	1997	5.3600	2.6264	2.0000	1
756	6712	16	1220	4	Q2	1997	10.7200	4.3952	4.0000	1
756	6861	11	842	12	Q4	1997	10.7200	3.3232	4.0000	1
756	7190	23	0	9	Q3	1997	5.3600	2.1976	2.0000	1
756	7595	24	1869	12	Q4	1997	8.0400	3.2964	3.0000	1
756	7822	3	0	4	Q2	1997	5.3600	2.1440	2.0000	1
756	8665	15	0	9	Q3	1997	8.0400	3.4572	3.0000	1
756	8746	23	0	9	Q3	1997	5.3600	1.9296	2.0000	1
756	8769	23	0	11	Q4	1997	5.3600	1.6616	2.0000	1
756	8851	7	504	2	Q1	1997	10.7200	4.8240	4.0000	1
756	9006	17	1307	8	Q3	1997	8.0400	2.7336	3.0000	1
756	9327	17	0	7	Q3	1997	10.7200	4.6096	4.0000	1
756	9504	13	0	11	Q4	1997	5.3600	2.4120	2.0000	1
756	9530	13	0	8	Q3	1997	5.3600	1.8224	2.0000	1
756	9897	16	0	1	Q1	1997	10.7200	3.8592	4.0000	1
756	10147	6	0	4	Q2	1997	10.7200	4.5024	4.0000	1
756	10243	17	0	9	Q3	1997	5.3600	2.3048	2.0000	1
757	446	13	0	7	Q3	1997	2.9400	1.4112	2.0000	1
757	472	17	0	9	Q3	1997	2.9400	1.2936	2.0000	1
757	500	7	0	7	Q3	1997	4.4100	2.2050	3.0000	1
757	662	11	0	9	Q3	1997	4.4100	1.4553	3.0000	1
757	689	24	0	11	Q4	1997	2.9400	1.2348	2.0000	1
757	797	7	0	12	Q4	1997	4.4100	1.8963	3.0000	1
757	988	15	1136	2	Q1	1997	2.9400	1.2936	2.0000	1
757	1280	6	0	6	Q2	1997	2.9400	0.9702	2.0000	1
757	1508	22	0	12	Q4	1997	1.4700	0.5586	1.0000	1
757	1659	15	0	11	Q4	1997	4.4100	1.4994	3.0000	1
757	1744	17	0	12	Q4	1997	4.4100	2.1609	3.0000	1
757	1896	22	0	5	Q2	1997	2.9400	1.1760	2.0000	1
757	2135	22	0	9	Q3	1997	2.9400	1.0878	2.0000	1
757	2224	16	1235	11	Q4	1997	2.9400	0.9702	2.0000	1
757	2298	3	187	2	Q1	1997	5.8800	2.2344	4.0000	1
757	2376	11	0	7	Q3	1997	4.4100	1.4553	3.0000	1
757	2587	16	1216	2	Q1	1997	4.4100	1.4553	3.0000	1
757	2658	7	0	5	Q2	1997	5.8800	2.6460	4.0000	1
757	3693	3	0	12	Q4	1997	4.4100	1.8522	3.0000	1
757	3748	13	0	4	Q2	1997	4.4100	2.0727	3.0000	1
757	3826	16	0	8	Q3	1997	4.4100	1.3671	3.0000	1
757	3941	3	0	11	Q4	1997	2.9400	1.2936	2.0000	1
757	4100	7	0	4	Q2	1997	4.4100	1.4994	3.0000	1
757	4204	17	0	10	Q4	1997	5.8800	2.4108	4.0000	1
757	4528	15	0	11	Q4	1997	4.4100	2.1609	3.0000	1
757	4564	17	1293	1	Q1	1997	2.9400	0.9408	2.0000	1
757	5026	17	0	9	Q3	1997	4.4100	1.6317	3.0000	1
757	5374	16	1220	4	Q2	1997	7.3500	2.3520	5.0000	1
757	5387	6	508	4	Q2	1997	2.9400	1.3524	2.0000	1
757	5537	3	0	11	Q4	1997	4.4100	1.8522	3.0000	1
757	5689	2	0	5	Q2	1997	2.9400	1.3524	2.0000	1
757	5960	7	504	2	Q1	1997	4.4100	1.9404	3.0000	1
757	5973	3	197	6	Q2	1997	5.8800	2.1168	4.0000	1
757	6265	23	0	9	Q3	1997	2.9400	1.4406	2.0000	1
757	6724	24	0	10	Q4	1997	4.4100	1.6317	3.0000	1
757	6978	24	0	10	Q4	1997	5.8800	2.8812	4.0000	1
757	7891	15	0	6	Q2	1997	5.8800	1.9404	4.0000	1
757	8116	13	0	9	Q3	1997	2.9400	1.3818	2.0000	1
757	8436	15	0	6	Q2	1997	4.4100	1.9845	3.0000	1
757	8749	13	0	6	Q2	1997	4.4100	1.4112	3.0000	1
757	8887	17	0	4	Q2	1997	5.8800	2.7636	4.0000	1
757	8994	17	0	10	Q4	1997	4.4100	2.1609	3.0000	1
757	9156	6	522	10	Q4	1997	4.4100	1.6317	3.0000	1
757	9278	2	0	3	Q1	1997	1.4700	0.4410	1.0000	1
757	9325	11	0	9	Q3	1997	2.9400	1.2054	2.0000	1
757	10033	3	187	2	Q1	1997	4.4100	2.1168	3.0000	1
757	10043	22	0	2	Q1	1997	1.4700	0.6615	1.0000	1
757	10131	17	0	11	Q4	1997	2.9400	1.2054	2.0000	1
758	23	24	0	3	Q1	1997	12.7600	5.7420	4.0000	1
758	117	13	0	1	Q1	1997	12.7600	4.8488	4.0000	1
758	378	16	1233	10	Q4	1997	6.3800	2.8072	2.0000	1
758	481	24	0	11	Q4	1997	12.7600	5.8696	4.0000	1
758	690	24	0	6	Q2	1997	12.7600	4.8488	4.0000	1
758	722	24	0	2	Q1	1997	9.5700	3.7323	3.0000	1
758	1141	11	0	11	Q4	1997	9.5700	4.7850	3.0000	1
758	1216	17	1307	8	Q3	1997	9.5700	3.8280	3.0000	1
758	1245	17	0	7	Q3	1997	9.5700	4.4022	3.0000	1
758	1274	6	519	9	Q3	1997	9.5700	3.6366	3.0000	1
758	1957	13	0	9	Q3	1997	12.7600	6.1248	4.0000	1
758	2245	11	0	4	Q2	1997	12.7600	4.5936	4.0000	1
758	2587	16	1231	9	Q3	1997	9.5700	3.8280	3.0000	1
758	2996	13	0	2	Q1	1997	6.3800	2.8072	2.0000	1
758	3586	11	0	11	Q4	1997	9.5700	4.3065	3.0000	1
758	3878	3	0	8	Q3	1997	9.5700	4.0194	3.0000	1
758	3921	23	0	9	Q3	1997	9.5700	4.2108	3.0000	1
758	4465	13	0	3	Q1	1997	12.7600	5.8696	4.0000	1
758	4657	17	0	6	Q2	1997	6.3800	2.2968	2.0000	1
758	4858	17	0	10	Q4	1997	9.5700	3.4452	3.0000	1
758	4925	16	1228	8	Q3	1997	9.5700	3.0624	3.0000	1
758	4954	11	0	11	Q4	1997	12.7600	3.9556	4.0000	1
758	5238	17	0	4	Q2	1997	9.5700	3.0624	3.0000	1
758	5552	14	0	12	Q4	1997	9.5700	4.7850	3.0000	1
758	5647	15	0	11	Q4	1997	6.3800	2.1054	2.0000	1
758	5786	13	0	7	Q3	1997	6.3800	2.9348	2.0000	1
758	6348	16	0	6	Q2	1997	6.3800	2.2330	2.0000	1
758	6517	7	0	9	Q3	1997	9.5700	3.7323	3.0000	1
758	6526	13	0	12	Q4	1997	9.5700	4.0194	3.0000	1
758	6781	15	0	9	Q3	1997	6.3800	2.2330	2.0000	1
758	7123	24	1859	8	Q3	1997	6.3800	2.9348	2.0000	1
758	7207	13	0	12	Q4	1997	9.5700	3.9237	3.0000	1
758	7444	13	0	3	Q1	1997	9.5700	4.2108	3.0000	1
758	7464	11	0	3	Q1	1997	9.5700	3.4452	3.0000	1
758	7468	14	1072	9	Q3	1997	6.3800	3.0624	2.0000	1
758	7569	13	992	9	Q3	1997	9.5700	2.9667	3.0000	1
758	7582	11	0	3	Q1	1997	12.7600	4.5936	4.0000	1
758	7862	16	0	3	Q1	1997	15.9500	6.5395	5.0000	1
758	7951	15	0	6	Q2	1997	9.5700	4.0194	3.0000	1
758	8351	16	0	5	Q2	1997	6.3800	3.1262	2.0000	1
758	8467	13	976	1	Q1	1997	9.5700	3.5409	3.0000	1
758	9315	7	516	8	Q3	1997	12.7600	4.8488	4.0000	1
758	9494	6	0	11	Q4	1997	9.5700	4.7850	3.0000	1
758	9648	13	0	7	Q3	1997	9.5700	3.7323	3.0000	1
758	9668	13	0	12	Q4	1997	6.3800	1.9778	2.0000	1
759	89	6	0	8	Q3	1997	7.5600	3.5532	4.0000	1
759	294	24	0	9	Q3	1997	7.5600	2.9484	4.0000	1
759	378	16	1228	8	Q3	1997	5.6700	2.4948	3.0000	1
759	614	17	0	4	Q2	1997	5.6700	2.4948	3.0000	1
759	923	15	0	8	Q3	1997	7.5600	3.5532	4.0000	1
759	1034	24	0	12	Q4	1997	7.5600	3.7044	4.0000	1
759	1528	16	1231	9	Q3	1997	5.6700	1.9278	3.0000	1
759	1633	3	0	12	Q4	1997	7.5600	2.3436	4.0000	1
759	1696	22	0	5	Q2	1997	1.8900	0.8316	1.0000	1
759	1783	24	0	9	Q3	1997	7.5600	3.1752	4.0000	1
759	1808	24	1846	2	Q1	1997	5.6700	2.3247	3.0000	1
759	2568	11	0	11	Q4	1997	5.6700	1.8711	3.0000	1
759	2648	24	0	12	Q4	1997	3.7800	1.6254	2.0000	1
759	2921	16	0	3	Q1	1997	3.7800	1.4742	2.0000	1
759	3215	15	1143	5	Q2	1997	5.6700	1.8144	3.0000	1
759	3480	6	522	10	Q4	1997	5.6700	2.2113	3.0000	1
759	3548	13	0	7	Q3	1997	7.5600	3.1752	4.0000	1
759	3593	3	0	5	Q2	1997	3.7800	1.4364	2.0000	1
759	3882	13	0	2	Q1	1997	3.7800	1.3608	2.0000	1
759	4273	11	0	8	Q3	1997	7.5600	3.4020	4.0000	1
759	4282	15	0	2	Q1	1997	5.6700	2.7783	3.0000	1
759	4282	15	0	7	Q3	1997	5.6700	2.3247	3.0000	1
759	4482	24	0	10	Q4	1997	5.6700	1.9278	3.0000	1
759	4868	16	0	8	Q3	1997	3.7800	1.4742	2.0000	1
759	5026	17	0	2	Q1	1997	5.6700	2.1546	3.0000	1
759	5158	3	188	2	Q1	1997	7.5600	2.7216	4.0000	1
759	5164	2	108	1	Q1	1997	3.7800	1.1718	2.0000	1
759	5192	7	514	7	Q3	1997	3.7800	1.7766	2.0000	1
759	5451	11	826	5	Q2	1997	5.6700	2.8350	3.0000	1
759	5592	16	0	10	Q4	1997	5.6700	2.7216	3.0000	1
759	6321	14	1058	2	Q1	1997	1.8900	0.6237	1.0000	1
759	6352	13	0	11	Q4	1997	5.6700	2.7216	3.0000	1
759	6566	7	0	7	Q3	1997	5.6700	2.6649	3.0000	1
759	6799	17	1294	2	Q1	1997	7.5600	2.5704	4.0000	1
759	6889	15	0	11	Q4	1997	7.5600	3.0996	4.0000	1
759	7035	6	0	8	Q3	1997	3.7800	1.8144	2.0000	1
759	7268	15	0	2	Q1	1997	7.5600	2.8728	4.0000	1
759	7580	17	0	4	Q2	1997	3.7800	1.2474	2.0000	1
759	7625	7	0	8	Q3	1997	5.6700	2.1546	3.0000	1
759	7721	13	0	6	Q2	1997	7.5600	2.4192	4.0000	1
759	7831	17	0	12	Q4	1997	5.6700	1.9845	3.0000	1
759	7920	17	0	12	Q4	1997	3.7800	1.7010	2.0000	1
759	8663	13	0	6	Q2	1997	7.5600	2.8728	4.0000	1
759	8914	15	0	4	Q2	1997	7.5600	3.5532	4.0000	1
759	9063	23	1765	1	Q1	1997	5.6700	1.7577	3.0000	1
759	9245	15	1142	5	Q2	1997	3.7800	1.5120	2.0000	1
759	9401	13	0	10	Q4	1997	7.5600	3.1752	4.0000	1
759	9612	15	1136	2	Q1	1997	3.7800	1.2852	2.0000	1
759	9742	14	1070	8	Q3	1997	1.8900	0.8316	1.0000	1
759	9885	15	1152	9	Q3	1997	3.7800	1.5120	2.0000	1
759	9998	7	0	12	Q4	1997	5.6700	2.4948	3.0000	1
760	158	17	0	9	Q3	1997	5.6100	2.3562	3.0000	1
760	285	6	0	12	Q4	1997	5.6100	2.1879	3.0000	1
760	285	7	0	7	Q3	1997	3.7400	1.3090	2.0000	1
760	448	17	0	4	Q2	1997	3.7400	1.5334	2.0000	1
760	1268	11	836	9	Q3	1997	5.6100	2.0757	3.0000	1
760	1436	14	0	10	Q4	1997	3.7400	1.6456	2.0000	1
760	1533	3	210	12	Q4	1997	3.7400	1.4960	2.0000	1
760	1582	11	0	2	Q1	1997	5.6100	2.4684	3.0000	1
760	1582	11	0	11	Q4	1997	9.3500	2.9920	5.0000	1
760	1773	13	0	3	Q1	1997	7.4800	2.7676	4.0000	1
760	1841	15	0	2	Q1	1997	5.6100	2.4684	3.0000	1
760	1872	7	0	4	Q2	1997	5.6100	2.4684	3.0000	1
760	2059	17	1307	8	Q3	1997	3.7400	1.6456	2.0000	1
760	2382	15	0	2	Q1	1997	5.6100	2.6928	3.0000	1
760	2547	23	1786	10	Q4	1997	3.7400	1.2342	2.0000	1
760	2587	16	0	5	Q2	1997	5.6100	1.6830	3.0000	1
760	2588	23	0	3	Q1	1997	7.4800	3.1416	4.0000	1
760	2815	22	0	9	Q3	1997	1.8700	0.7293	1.0000	1
760	2924	3	201	8	Q3	1997	7.4800	2.8424	4.0000	1
760	3445	15	0	11	Q4	1997	7.4800	3.5156	4.0000	1
760	3462	6	508	4	Q2	1997	3.7400	1.1594	2.0000	1
760	3941	3	0	3	Q1	1997	7.4800	2.4684	4.0000	1
760	4017	15	1140	4	Q2	1997	7.4800	2.3188	4.0000	1
760	4443	11	821	3	Q1	1997	5.6100	2.1879	3.0000	1
760	4657	17	0	2	Q1	1997	5.6100	1.7391	3.0000	1
760	4711	3	0	1	Q1	1997	5.6100	2.4123	3.0000	1
760	4873	17	1312	10	Q4	1997	3.7400	1.3464	2.0000	1
760	4968	24	0	9	Q3	1997	3.7400	1.3464	2.0000	1
760	5063	3	207	11	Q4	1997	3.7400	1.3464	2.0000	1
760	5182	15	1142	5	Q2	1997	3.7400	1.4960	2.0000	1
760	5799	15	0	9	Q3	1997	3.7400	1.4960	2.0000	1
760	5814	15	0	3	Q1	1997	7.4800	3.5904	4.0000	1
760	5899	13	0	10	Q4	1997	5.6100	2.5806	3.0000	1
760	5923	23	1776	6	Q2	1997	7.4800	3.5904	4.0000	1
760	6018	11	0	10	Q4	1997	7.4800	3.2164	4.0000	1
760	6079	13	976	1	Q1	1997	5.6100	2.5245	3.0000	1
760	6367	3	0	6	Q2	1997	5.6100	1.7391	3.0000	1
760	6372	17	1292	1	Q1	1997	7.4800	3.0668	4.0000	1
760	6414	24	0	2	Q1	1997	5.6100	2.4684	3.0000	1
760	6572	24	1869	12	Q4	1997	3.7400	1.6456	2.0000	1
760	6713	13	0	1	Q1	1997	7.4800	3.6652	4.0000	1
760	6727	15	0	6	Q2	1997	3.7400	1.7952	2.0000	1
760	6854	17	1292	1	Q1	1997	7.4800	2.4684	4.0000	1
760	6932	13	992	9	Q3	1997	7.4800	2.9172	4.0000	1
760	7072	16	0	11	Q4	1997	5.6100	1.9635	3.0000	1
760	7153	3	207	11	Q4	1997	7.4800	2.9172	4.0000	1
760	7365	13	980	3	Q1	1997	3.7400	1.6830	2.0000	1
760	7570	13	0	7	Q3	1997	5.6100	2.3001	3.0000	1
760	7920	17	0	12	Q4	1997	3.7400	1.6456	2.0000	1
760	7930	11	820	2	Q1	1997	7.4800	3.2912	4.0000	1
760	7963	11	826	5	Q2	1997	7.4800	3.1416	4.0000	1
760	8289	17	1307	8	Q3	1997	5.6100	2.3562	3.0000	1
760	8563	7	0	4	Q2	1997	7.4800	3.5156	4.0000	1
760	9728	16	0	10	Q4	1997	5.6100	2.6928	3.0000	1
760	10140	17	1293	1	Q1	1997	3.7400	1.4586	2.0000	1
760	10182	24	0	12	Q4	1997	3.7400	1.3090	2.0000	1
760	10273	17	0	9	Q3	1997	7.4800	2.6180	4.0000	1
761	36	11	0	7	Q3	1997	5.1000	1.6320	3.0000	1
761	99	3	0	6	Q2	1997	5.1000	2.4990	3.0000	1
761	288	7	504	2	Q1	1997	5.1000	2.4480	3.0000	1
761	392	13	984	5	Q2	1997	5.1000	2.1420	3.0000	1
761	463	23	0	6	Q2	1997	5.1000	2.3460	3.0000	1
761	975	6	0	4	Q2	1997	5.1000	2.1420	3.0000	1
761	976	16	0	1	Q1	1997	5.1000	2.4990	3.0000	1
761	1610	3	0	9	Q3	1997	5.1000	1.8360	3.0000	1
761	1692	24	0	12	Q4	1997	3.4000	1.1220	2.0000	1
761	1730	11	0	1	Q1	1997	6.8000	3.0600	4.0000	1
761	2053	11	0	6	Q2	1997	5.1000	1.5810	3.0000	1
761	2338	15	0	12	Q4	1997	6.8000	3.3320	4.0000	1
761	2381	6	0	12	Q4	1997	5.1000	1.6320	3.0000	1
761	2783	14	0	4	Q2	1997	1.7000	0.7990	1.0000	1
761	2890	7	512	6	Q2	1997	5.1000	2.4480	3.0000	1
761	3130	13	0	7	Q3	1997	6.8000	3.0600	4.0000	1
761	3243	13	0	4	Q2	1997	5.1000	1.9890	3.0000	1
761	3357	24	0	9	Q3	1997	3.4000	1.0540	2.0000	1
761	3720	7	0	10	Q4	1997	3.4000	1.4280	2.0000	1
761	4015	7	0	1	Q1	1997	5.1000	2.3970	3.0000	1
761	4096	3	0	5	Q2	1997	5.1000	1.9890	3.0000	1
761	4209	2	0	5	Q2	1997	1.7000	0.8330	1.0000	1
761	4368	6	0	8	Q3	1997	3.4000	1.3940	2.0000	1
761	4417	3	0	8	Q3	1997	6.8000	3.0600	4.0000	1
761	4722	7	0	3	Q1	1997	3.4000	1.6660	2.0000	1
761	5147	13	0	7	Q3	1997	5.1000	2.1420	3.0000	1
761	5432	16	0	1	Q1	1997	6.8000	3.2640	4.0000	1
761	5526	15	0	9	Q3	1997	5.1000	2.3970	3.0000	1
761	5592	16	0	5	Q2	1997	5.1000	1.9890	3.0000	1
761	5597	3	0	12	Q4	1997	5.1000	1.6830	3.0000	1
761	5639	11	829	6	Q2	1997	6.8000	3.2640	4.0000	1
761	5717	7	517	8	Q3	1997	5.1000	1.9380	3.0000	1
761	5782	13	0	6	Q2	1997	6.8000	2.6520	4.0000	1
761	6208	17	0	3	Q1	1997	6.8000	2.8560	4.0000	1
761	6423	17	0	12	Q4	1997	5.1000	1.5810	3.0000	1
761	6429	6	0	5	Q2	1997	3.4000	1.0540	2.0000	1
761	6490	7	521	10	Q4	1997	3.4000	1.0880	2.0000	1
761	6613	14	0	1	Q1	1997	1.7000	0.5780	1.0000	1
761	6675	22	0	10	Q4	1997	3.4000	1.0540	2.0000	1
761	6854	17	0	3	Q1	1997	5.1000	2.0910	3.0000	1
761	7004	11	0	12	Q4	1997	8.5000	2.8050	5.0000	1
761	7674	7	0	10	Q4	1997	6.8000	3.0600	4.0000	1
761	7678	23	0	7	Q3	1997	3.4000	1.2920	2.0000	1
761	7849	3	205	10	Q4	1997	3.4000	1.1220	2.0000	1
761	8108	17	0	4	Q2	1997	3.4000	1.6660	2.0000	1
761	8414	17	0	7	Q3	1997	3.4000	1.3600	2.0000	1
761	8416	11	0	4	Q2	1997	6.8000	3.1280	4.0000	1
761	9290	14	0	10	Q4	1997	3.4000	1.0200	2.0000	1
761	9309	17	0	12	Q4	1997	6.8000	3.2640	4.0000	1
761	9368	15	1140	4	Q2	1997	6.8000	3.2640	4.0000	1
761	9512	23	0	6	Q2	1997	3.4000	1.3940	2.0000	1
761	9601	11	842	12	Q4	1997	5.1000	2.2440	3.0000	1
761	9631	16	0	8	Q3	1997	6.8000	3.0600	4.0000	1
761	9855	6	504	2	Q1	1997	3.4000	1.0880	2.0000	1
761	10012	24	0	10	Q4	1997	5.1000	1.9890	3.0000	1
761	10091	17	0	9	Q3	1997	6.8000	3.3320	4.0000	1
762	293	22	1694	4	Q2	1997	7.4000	3.5520	2.0000	1
762	448	17	0	6	Q2	1997	14.8000	6.5120	4.0000	1
762	647	3	0	11	Q4	1997	7.4000	2.3680	2.0000	1
762	1282	3	0	2	Q1	1997	11.1000	4.9950	3.0000	1
762	1332	11	0	12	Q4	1997	11.1000	3.6630	3.0000	1
762	1414	7	0	1	Q1	1997	11.1000	4.6620	3.0000	1
762	1842	15	0	6	Q2	1997	14.8000	4.8840	4.0000	1
762	2147	13	0	1	Q1	1997	11.1000	4.5510	3.0000	1
762	2224	16	0	8	Q3	1997	14.8000	6.6600	4.0000	1
762	2234	13	0	3	Q1	1997	11.1000	3.9960	3.0000	1
762	2636	17	1307	8	Q3	1997	11.1000	4.1070	3.0000	1
762	2908	11	0	2	Q1	1997	14.8000	7.2520	4.0000	1
762	3005	6	0	9	Q3	1997	14.8000	4.8840	4.0000	1
762	3161	13	0	3	Q1	1997	14.8000	5.3280	4.0000	1
762	3497	17	0	12	Q4	1997	11.1000	3.9960	3.0000	1
762	3503	6	0	12	Q4	1997	11.1000	4.1070	3.0000	1
762	3700	15	1142	5	Q2	1997	11.1000	3.7740	3.0000	1
762	3718	11	0	4	Q2	1997	7.4000	3.4780	2.0000	1
762	3735	24	0	4	Q2	1997	14.8000	5.3280	4.0000	1
762	4065	3	207	11	Q4	1997	7.4000	3.2560	2.0000	1
762	4193	24	1869	12	Q4	1997	14.8000	6.0680	4.0000	1
762	4357	7	505	2	Q1	1997	11.1000	3.7740	3.0000	1
762	4465	13	0	12	Q4	1997	7.4000	2.5160	2.0000	1
762	4623	13	0	3	Q1	1997	11.1000	5.4390	3.0000	1
762	5238	17	1297	3	Q1	1997	11.1000	4.2180	3.0000	1
762	5542	16	0	11	Q4	1997	14.8000	5.4760	4.0000	1
762	6109	14	0	2	Q1	1997	3.7000	1.4060	1.0000	1
762	6196	24	0	7	Q3	1997	14.8000	5.1800	4.0000	1
762	6347	17	0	12	Q4	1997	11.1000	3.8850	3.0000	1
762	6452	11	842	12	Q4	1997	14.8000	4.7360	4.0000	1
762	6522	13	0	11	Q4	1997	11.1000	3.4410	3.0000	1
762	6528	6	0	10	Q4	1997	14.8000	5.7720	4.0000	1
762	6551	11	0	6	Q2	1997	11.1000	5.3280	3.0000	1
762	6554	17	0	3	Q1	1997	11.1000	3.4410	3.0000	1
762	6683	17	0	6	Q2	1997	14.8000	5.4760	4.0000	1
762	6744	13	0	7	Q3	1997	11.1000	5.2170	3.0000	1
762	7065	17	0	12	Q4	1997	14.8000	5.7720	4.0000	1
762	7077	24	1847	2	Q1	1997	11.1000	3.5520	3.0000	1
762	7149	13	0	5	Q2	1997	14.8000	4.4400	4.0000	1
762	7411	7	0	5	Q2	1997	11.1000	5.5500	3.0000	1
762	7546	13	0	7	Q3	1997	11.1000	4.8840	3.0000	1
762	7642	6	0	11	Q4	1997	14.8000	7.2520	4.0000	1
762	7832	7	0	3	Q1	1997	11.1000	3.6630	3.0000	1
762	8172	17	0	5	Q2	1997	14.8000	7.2520	4.0000	1
762	8523	2	0	3	Q1	1997	3.7000	1.1840	1.0000	1
762	8594	7	523	11	Q4	1997	14.8000	6.9560	4.0000	1
762	8693	6	511	5	Q2	1997	14.8000	4.5880	4.0000	1
762	9776	15	1134	1	Q1	1997	11.1000	5.4390	3.0000	1
762	9825	13	0	12	Q4	1997	7.4000	2.2940	2.0000	1
763	39	13	0	12	Q4	1997	10.2000	4.3860	4.0000	1
763	151	14	0	2	Q1	1997	2.5500	1.1475	1.0000	1
763	405	7	0	4	Q2	1997	10.2000	3.2640	4.0000	1
763	484	13	0	5	Q2	1997	12.7500	5.2275	5.0000	1
763	571	3	0	2	Q1	1997	7.6500	3.4425	3.0000	1
763	769	16	0	4	Q2	1997	7.6500	3.4425	3.0000	1
763	792	7	0	7	Q3	1997	7.6500	2.7540	3.0000	1
763	927	6	0	9	Q3	1997	7.6500	3.0600	3.0000	1
763	936	24	0	6	Q2	1997	7.6500	2.8305	3.0000	1
763	1107	22	0	12	Q4	1997	2.5500	0.9945	1.0000	1
763	1289	23	1786	10	Q4	1997	10.2000	4.1820	4.0000	1
763	1467	15	0	2	Q1	1997	5.1000	1.7340	2.0000	1
763	1537	7	0	11	Q4	1997	7.6500	3.8250	3.0000	1
763	1850	16	0	12	Q4	1997	5.1000	2.4990	2.0000	1
763	1862	17	0	11	Q4	1997	7.6500	3.7485	3.0000	1
763	1970	3	0	6	Q2	1997	5.1000	1.5810	2.0000	1
763	2217	15	0	12	Q4	1997	7.6500	2.2950	3.0000	1
763	2244	17	1297	3	Q1	1997	10.2000	4.7940	4.0000	1
763	2448	16	0	6	Q2	1997	7.6500	3.2130	3.0000	1
763	2663	16	1220	4	Q2	1997	7.6500	3.2130	3.0000	1
763	2677	13	0	12	Q4	1997	10.2000	3.1620	4.0000	1
763	2921	16	0	9	Q3	1997	5.1000	1.9890	2.0000	1
763	3283	15	0	6	Q2	1997	10.2000	3.6720	4.0000	1
763	3360	13	0	12	Q4	1997	5.1000	2.3460	2.0000	1
763	3473	15	0	7	Q3	1997	7.6500	2.3715	3.0000	1
763	3491	16	1220	4	Q2	1997	7.6500	2.2950	3.0000	1
763	3816	3	0	12	Q4	1997	7.6500	3.1365	3.0000	1
763	3902	15	0	7	Q3	1997	7.6500	3.3660	3.0000	1
763	3996	6	513	6	Q2	1997	5.1000	2.2950	2.0000	1
763	4109	6	0	9	Q3	1997	7.6500	3.6720	3.0000	1
763	4273	11	0	8	Q3	1997	10.2000	4.8960	4.0000	1
763	4518	13	0	3	Q1	1997	7.6500	2.6010	3.0000	1
763	4690	13	0	11	Q4	1997	7.6500	2.4480	3.0000	1
763	4784	11	818	1	Q1	1997	7.6500	2.7540	3.0000	1
763	5210	17	0	7	Q3	1997	7.6500	2.6010	3.0000	1
763	5533	13	980	3	Q1	1997	7.6500	2.4480	3.0000	1
763	6372	17	0	5	Q2	1997	10.2000	4.1820	4.0000	1
763	6590	7	0	9	Q3	1997	5.1000	1.9890	2.0000	1
763	6843	15	0	1	Q1	1997	5.1000	2.0910	2.0000	1
763	6957	16	0	9	Q3	1997	10.2000	3.3660	4.0000	1
763	7002	24	1866	11	Q4	1997	7.6500	2.6775	3.0000	1
763	7059	17	0	7	Q3	1997	10.2000	4.2840	4.0000	1
763	7276	23	0	9	Q3	1997	5.1000	2.2950	2.0000	1
763	7569	13	0	11	Q4	1997	7.6500	3.7485	3.0000	1
763	7835	13	0	8	Q3	1997	5.1000	2.1930	2.0000	1
763	7849	3	0	9	Q3	1997	5.1000	2.0400	2.0000	1
763	8452	16	1235	11	Q4	1997	10.2000	3.3660	4.0000	1
763	9054	2	119	7	Q3	1997	2.5500	1.0200	1.0000	1
763	9351	2	0	11	Q4	1997	2.5500	1.2240	1.0000	1
763	9617	2	0	1	Q1	1997	2.5500	1.1730	1.0000	1
763	9866	3	201	8	Q3	1997	10.2000	4.5900	4.0000	1
763	9937	17	0	8	Q3	1997	7.6500	2.9835	3.0000	1
763	10147	6	0	4	Q2	1997	10.2000	4.6920	4.0000	1
764	863	17	1292	1	Q1	1997	11.4300	3.6576	3.0000	1
764	997	3	0	12	Q4	1997	15.2400	5.0292	4.0000	1
764	1451	3	0	9	Q3	1997	15.2400	7.1628	4.0000	1
764	1616	24	0	12	Q4	1997	7.6200	3.6576	2.0000	1
764	1619	6	0	4	Q2	1997	11.4300	4.8006	3.0000	1
764	1771	2	0	1	Q1	1997	7.6200	2.6670	2.0000	1
764	1897	13	0	11	Q4	1997	11.4300	4.2291	3.0000	1
764	2019	16	0	5	Q2	1997	7.6200	3.2004	2.0000	1
764	2052	13	980	3	Q1	1997	7.6200	3.1242	2.0000	1
764	2158	11	833	8	Q3	1997	15.2400	6.4008	4.0000	1
764	2368	3	197	6	Q2	1997	7.6200	2.9718	2.0000	1
764	2385	6	0	7	Q3	1997	11.4300	5.0292	3.0000	1
764	2808	13	0	4	Q2	1997	7.6200	3.5052	2.0000	1
764	2929	24	1856	6	Q2	1997	7.6200	2.8194	2.0000	1
764	3463	13	0	3	Q1	1997	15.2400	5.4864	4.0000	1
764	3497	17	0	10	Q4	1997	11.4300	5.2578	3.0000	1
764	3499	13	0	7	Q3	1997	7.6200	3.1242	2.0000	1
764	3533	3	0	9	Q3	1997	11.4300	4.8006	3.0000	1
764	3925	11	0	3	Q1	1997	11.4300	4.3434	3.0000	1
764	4942	11	0	9	Q3	1997	11.4300	4.8006	3.0000	1
764	5047	11	829	6	Q2	1997	15.2400	7.0104	4.0000	1
764	5060	13	0	7	Q3	1997	11.4300	4.2291	3.0000	1
764	5560	13	0	7	Q3	1997	11.4300	3.5433	3.0000	1
764	5593	13	0	11	Q4	1997	19.0500	8.5725	5.0000	1
764	5731	6	0	9	Q3	1997	11.4300	4.3434	3.0000	1
764	5906	15	0	2	Q1	1997	11.4300	4.2291	3.0000	1
764	6039	13	0	9	Q3	1997	11.4300	4.4577	3.0000	1
764	6061	17	1307	8	Q3	1997	7.6200	3.5814	2.0000	1
764	6347	17	1294	2	Q1	1997	11.4300	3.7719	3.0000	1
764	6371	24	0	4	Q2	1997	11.4300	5.0292	3.0000	1
764	6559	3	207	11	Q4	1997	11.4300	3.6576	3.0000	1
764	7072	16	0	11	Q4	1997	15.2400	5.1816	4.0000	1
764	7153	3	204	9	Q3	1997	11.4300	3.8862	3.0000	1
764	7450	2	0	8	Q3	1997	7.6200	3.4290	2.0000	1
764	7556	17	0	1	Q1	1997	11.4300	5.4864	3.0000	1
764	7971	24	0	8	Q3	1997	11.4300	5.1435	3.0000	1
764	8274	13	0	10	Q4	1997	11.4300	5.6007	3.0000	1
764	8427	16	1214	2	Q1	1997	11.4300	4.6863	3.0000	1
764	8555	11	0	8	Q3	1997	15.2400	6.0960	4.0000	1
764	8601	7	504	2	Q1	1997	15.2400	5.3340	4.0000	1
764	8668	13	0	11	Q4	1997	15.2400	5.6388	4.0000	1
764	8732	2	122	8	Q3	1997	3.8100	1.7907	1.0000	1
764	9101	7	0	5	Q2	1997	11.4300	5.7150	3.0000	1
764	9110	15	0	4	Q2	1997	11.4300	4.9149	3.0000	1
764	9175	24	1845	1	Q1	1997	11.4300	5.6007	3.0000	1
764	9199	2	0	7	Q3	1997	7.6200	3.6576	2.0000	1
764	9513	15	0	12	Q4	1997	11.4300	5.6007	3.0000	1
764	10225	23	0	5	Q2	1997	7.6200	2.5908	2.0000	1
765	80	24	1846	2	Q1	1997	3.8400	1.3824	2.0000	1
765	229	15	1138	3	Q1	1997	5.7600	2.6496	3.0000	1
765	373	13	0	11	Q4	1997	5.7600	2.0160	3.0000	1
765	446	13	0	7	Q3	1997	3.8400	1.4592	2.0000	1
765	711	17	0	2	Q1	1997	3.8400	1.4976	2.0000	1
765	711	17	0	3	Q1	1997	3.8400	1.7280	2.0000	1
765	723	6	0	9	Q3	1997	5.7600	1.7856	3.0000	1
765	780	13	0	3	Q1	1997	5.7600	1.9008	3.0000	1
765	907	7	0	9	Q3	1997	5.7600	2.7072	3.0000	1
765	980	6	524	11	Q4	1997	7.6800	3.6864	4.0000	1
765	1154	13	992	9	Q3	1997	5.7600	2.0736	3.0000	1
765	1173	13	0	7	Q3	1997	3.8400	1.7280	2.0000	1
765	1337	17	0	12	Q4	1997	7.6800	2.6112	4.0000	1
765	1415	16	0	12	Q4	1997	5.7600	2.3040	3.0000	1
765	1468	13	0	7	Q3	1997	5.7600	1.7856	3.0000	1
765	1490	13	0	1	Q1	1997	5.7600	2.8800	3.0000	1
765	1539	7	0	10	Q4	1997	5.7600	2.1888	3.0000	1
765	1901	6	0	4	Q2	1997	7.6800	3.0720	4.0000	1
765	1954	13	0	7	Q3	1997	5.7600	2.1312	3.0000	1
765	2198	13	0	1	Q1	1997	5.7600	1.8432	3.0000	1
765	2472	7	0	9	Q3	1997	3.8400	1.5360	2.0000	1
765	2568	11	0	4	Q2	1997	3.8400	1.2288	2.0000	1
765	2756	3	0	4	Q2	1997	5.7600	1.9584	3.0000	1
765	3267	23	1778	7	Q3	1997	3.8400	1.5360	2.0000	1
765	3268	13	0	1	Q1	1997	7.6800	3.2256	4.0000	1
765	3437	6	522	10	Q4	1997	5.7600	2.7072	3.0000	1
765	4005	15	0	5	Q2	1997	5.7600	2.2464	3.0000	1
765	4021	16	1233	10	Q4	1997	7.6800	2.6112	4.0000	1
765	4175	16	0	7	Q3	1997	5.7600	1.7280	3.0000	1
765	4288	24	0	5	Q2	1997	5.7600	1.9008	3.0000	1
765	4589	13	0	7	Q3	1997	5.7600	2.2464	3.0000	1
765	4767	16	0	6	Q2	1997	7.6800	2.3808	4.0000	1
765	5501	17	0	4	Q2	1997	9.6000	3.9360	5.0000	1
765	5560	13	0	5	Q2	1997	5.7600	1.7856	3.0000	1
765	5903	13	980	3	Q1	1997	5.7600	2.0160	3.0000	1
765	6114	16	0	3	Q1	1997	5.7600	2.8800	3.0000	1
765	6542	7	0	3	Q1	1997	7.6800	2.8416	4.0000	1
765	6570	11	0	5	Q2	1997	7.6800	3.3024	4.0000	1
765	6912	16	0	9	Q3	1997	5.7600	2.3616	3.0000	1
765	6975	7	0	11	Q4	1997	3.8400	1.3824	2.0000	1
765	7132	13	988	7	Q3	1997	7.6800	3.6864	4.0000	1
765	7281	17	0	10	Q4	1997	5.7600	1.8432	3.0000	1
765	7292	13	0	11	Q4	1997	7.6800	3.7632	4.0000	1
765	7355	13	0	12	Q4	1997	5.7600	1.9584	3.0000	1
765	7659	6	0	4	Q2	1997	5.7600	2.4192	3.0000	1
765	7822	3	187	2	Q1	1997	7.6800	2.8416	4.0000	1
765	7980	24	0	9	Q3	1997	5.7600	2.3616	3.0000	1
765	8053	24	0	4	Q2	1997	5.7600	2.2464	3.0000	1
765	8340	7	0	12	Q4	1997	5.7600	1.7856	3.0000	1
765	8454	17	0	2	Q1	1997	3.8400	1.5360	2.0000	1
765	8579	15	0	12	Q4	1997	7.6800	2.5344	4.0000	1
765	8749	13	0	11	Q4	1997	5.7600	2.8224	3.0000	1
765	8897	11	0	6	Q2	1997	5.7600	1.9584	3.0000	1
765	9014	13	0	1	Q1	1997	7.6800	3.7632	4.0000	1
765	9263	16	0	6	Q2	1997	5.7600	2.8224	3.0000	1
765	9353	15	0	11	Q4	1997	7.6800	3.6096	4.0000	1
765	9745	17	0	10	Q4	1997	7.6800	2.3808	4.0000	1
766	260	11	0	7	Q3	1997	2.4800	0.9424	4.0000	1
766	426	15	0	11	Q4	1997	1.2400	0.5828	2.0000	1
766	573	11	829	6	Q2	1997	1.2400	0.3844	2.0000	1
766	878	3	0	10	Q4	1997	2.4800	1.1656	4.0000	1
766	1310	16	0	6	Q2	1997	1.8600	0.8556	3.0000	1
766	1311	11	821	3	Q1	1997	3.1000	1.2090	5.0000	1
766	1864	15	0	12	Q4	1997	1.8600	0.8928	3.0000	1
766	2112	17	0	4	Q2	1997	1.8600	0.7254	3.0000	1
766	2189	7	526	12	Q4	1997	1.8600	0.6882	3.0000	1
766	2272	17	0	12	Q4	1997	1.2400	0.6200	2.0000	1
766	2298	3	0	2	Q1	1997	1.2400	0.4960	2.0000	1
766	2479	13	0	2	Q1	1997	2.4800	0.7688	4.0000	1
766	2779	6	524	11	Q4	1997	2.4800	0.8184	4.0000	1
766	2870	6	0	4	Q2	1997	1.8600	0.9114	3.0000	1
766	3107	7	0	12	Q4	1997	1.8600	0.8184	3.0000	1
766	3196	13	0	4	Q2	1997	1.2400	0.5208	2.0000	1
766	3928	23	0	11	Q4	1997	2.4800	0.9424	4.0000	1
766	4007	15	0	6	Q2	1997	2.4800	0.9920	4.0000	1
766	4289	24	1853	5	Q2	1997	1.8600	0.6696	3.0000	1
766	4320	6	521	10	Q4	1997	2.4800	0.8184	4.0000	1
766	4457	22	0	2	Q1	1997	0.6200	0.2914	1.0000	1
766	4541	3	199	7	Q3	1997	1.8600	0.7998	3.0000	1
766	5295	16	0	10	Q4	1997	2.4800	1.2152	4.0000	1
766	5436	6	521	10	Q4	1997	2.4800	1.0416	4.0000	1
766	5453	22	0	6	Q2	1997	0.6200	0.2170	1.0000	1
766	5539	7	0	3	Q1	1997	3.1000	1.1160	5.0000	1
766	5766	16	1228	8	Q3	1997	2.4800	0.9424	4.0000	1
766	5877	17	0	6	Q2	1997	2.4800	1.1160	4.0000	1
766	6576	7	0	10	Q4	1997	1.2400	0.4588	2.0000	1
766	6577	15	1149	8	Q3	1997	1.8600	0.8928	3.0000	1
766	6616	11	820	2	Q1	1997	1.2400	0.5704	2.0000	1
766	6624	15	0	7	Q3	1997	1.2400	0.5952	2.0000	1
766	6733	13	0	11	Q4	1997	1.8600	0.9114	3.0000	1
766	7076	7	0	4	Q2	1997	1.8600	0.6696	3.0000	1
766	7355	13	0	5	Q2	1997	1.8600	0.6324	3.0000	1
766	8003	3	0	6	Q2	1997	1.2400	0.4960	2.0000	1
766	8253	24	0	9	Q3	1997	2.4800	0.7936	4.0000	1
766	8404	3	0	9	Q3	1997	1.2400	0.5580	2.0000	1
766	8653	3	0	1	Q1	1997	1.8600	0.7812	3.0000	1
766	9064	17	0	10	Q4	1997	1.8600	0.9114	3.0000	1
766	9159	15	0	10	Q4	1997	1.8600	0.6882	3.0000	1
766	9472	14	0	9	Q3	1997	0.6200	0.2542	1.0000	1
766	9826	13	0	6	Q2	1997	1.2400	0.5332	2.0000	1
766	9892	13	0	7	Q3	1997	1.8600	0.6510	3.0000	1
766	9937	17	0	9	Q3	1997	1.2400	0.4836	2.0000	1
766	9975	24	1869	12	Q4	1997	1.2400	0.6200	2.0000	1
766	10098	7	0	12	Q4	1997	1.8600	0.6882	3.0000	1
767	157	24	1869	12	Q4	1997	4.3500	2.0445	3.0000	1
767	326	2	119	7	Q3	1997	1.4500	0.6815	1.0000	1
767	400	23	0	1	Q1	1997	2.9000	0.9570	2.0000	1
767	499	24	0	10	Q4	1997	2.9000	1.0150	2.0000	1
767	879	7	504	2	Q1	1997	2.9000	1.0440	2.0000	1
767	1253	13	0	7	Q3	1997	4.3500	1.5660	3.0000	1
767	1491	16	0	8	Q3	1997	2.9000	0.8990	2.0000	1
767	1602	7	523	11	Q4	1997	5.8000	1.7980	4.0000	1
767	1785	3	0	4	Q2	1997	2.9000	0.9570	2.0000	1
767	1987	13	0	1	Q1	1997	4.3500	2.1750	3.0000	1
767	2084	17	1307	8	Q3	1997	5.8000	1.9140	4.0000	1
767	2272	17	0	12	Q4	1997	4.3500	1.9575	3.0000	1
767	2681	6	0	8	Q3	1997	4.3500	1.5225	3.0000	1
767	2815	22	0	7	Q3	1997	1.4500	0.7105	1.0000	1
767	2830	7	0	6	Q2	1997	7.2500	2.3925	5.0000	1
767	2850	3	0	6	Q2	1997	5.8000	2.3200	4.0000	1
767	3567	16	0	8	Q3	1997	4.3500	1.6095	3.0000	1
767	4165	3	0	9	Q3	1997	2.9000	1.0730	2.0000	1
767	4563	2	114	4	Q2	1997	2.9000	1.1310	2.0000	1
767	4704	7	0	8	Q3	1997	4.3500	2.0880	3.0000	1
767	4726	11	0	3	Q1	1997	2.9000	1.3920	2.0000	1
767	4763	24	0	2	Q1	1997	4.3500	1.7835	3.0000	1
767	4879	24	0	10	Q4	1997	4.3500	2.0880	3.0000	1
767	5002	23	1786	10	Q4	1997	7.2500	3.1900	5.0000	1
767	5199	11	829	6	Q2	1997	2.9000	1.2180	2.0000	1
767	5210	17	0	2	Q1	1997	4.3500	1.4790	3.0000	1
767	5435	7	0	9	Q3	1997	2.9000	1.1890	2.0000	1
767	5859	6	0	9	Q3	1997	4.3500	1.4355	3.0000	1
767	6079	13	0	1	Q1	1997	4.3500	1.9140	3.0000	1
767	6168	17	1314	11	Q4	1997	7.2500	2.1750	5.0000	1
767	6799	17	0	11	Q4	1997	5.8000	1.8560	4.0000	1
767	7241	17	0	2	Q1	1997	5.8000	2.8420	4.0000	1
767	7362	11	836	9	Q3	1997	2.9000	1.2760	2.0000	1
767	7489	24	0	9	Q3	1997	5.8000	2.7260	4.0000	1
767	7720	17	1304	7	Q3	1997	5.8000	2.2620	4.0000	1
767	7901	2	0	5	Q2	1997	1.4500	0.5220	1.0000	1
767	8290	15	0	11	Q4	1997	5.8000	1.7400	4.0000	1
767	8478	6	504	2	Q1	1997	4.3500	1.7835	3.0000	1
767	8772	11	0	5	Q2	1997	2.9000	1.3050	2.0000	1
767	8923	24	0	4	Q2	1997	4.3500	1.8705	3.0000	1
767	9026	13	0	9	Q3	1997	5.8000	1.8560	4.0000	1
767	9067	6	0	3	Q1	1997	5.8000	2.3200	4.0000	1
767	9163	15	0	6	Q2	1997	4.3500	1.4790	3.0000	1
767	9164	15	0	1	Q1	1997	4.3500	1.9140	3.0000	1
767	9169	23	0	5	Q2	1997	7.2500	2.8275	5.0000	1
767	9507	7	0	8	Q3	1997	4.3500	1.4790	3.0000	1
767	9516	6	0	4	Q2	1997	4.3500	1.4355	3.0000	1
767	9747	13	0	8	Q3	1997	4.3500	2.1315	3.0000	1
767	10131	17	0	5	Q2	1997	4.3500	1.9140	3.0000	1
768	652	6	0	3	Q1	1997	5.5200	2.3736	2.0000	1
768	1051	6	522	10	Q4	1997	8.2800	2.4840	3.0000	1
768	1261	24	0	9	Q3	1997	8.2800	3.3120	3.0000	1
768	1485	15	1138	3	Q1	1997	5.5200	2.0976	2.0000	1
768	1549	7	0	6	Q2	1997	8.2800	2.8152	3.0000	1
768	1729	11	0	9	Q3	1997	5.5200	1.9320	2.0000	1
768	2159	14	0	5	Q2	1997	5.5200	2.4288	2.0000	1
768	2278	7	0	11	Q4	1997	5.5200	2.2632	2.0000	1
768	2279	15	0	2	Q1	1997	8.2800	2.9808	3.0000	1
768	2378	16	0	2	Q1	1997	5.5200	1.9872	2.0000	1
768	2756	3	0	5	Q2	1997	5.5200	1.8768	2.0000	1
768	2820	7	0	11	Q4	1997	5.5200	1.8768	2.0000	1
768	2850	3	188	2	Q1	1997	8.2800	4.1400	3.0000	1
768	3149	11	836	9	Q3	1997	8.2800	2.8980	3.0000	1
768	3467	15	0	11	Q4	1997	8.2800	3.4776	3.0000	1
768	3589	13	0	9	Q3	1997	8.2800	3.3948	3.0000	1
768	3889	3	188	2	Q1	1997	8.2800	2.6496	3.0000	1
768	3907	24	0	1	Q1	1997	11.0400	5.2992	4.0000	1
768	3979	13	980	3	Q1	1997	5.5200	2.3184	2.0000	1
768	4082	24	0	10	Q4	1997	5.5200	1.7112	2.0000	1
768	4340	17	1311	10	Q4	1997	13.8000	5.6580	5.0000	1
768	4659	13	980	3	Q1	1997	8.2800	3.2292	3.0000	1
768	4664	6	0	12	Q4	1997	11.0400	3.9744	4.0000	1
768	4680	6	0	9	Q3	1997	8.2800	3.5604	3.0000	1
768	5013	7	0	12	Q4	1997	5.5200	1.9872	2.0000	1
768	5174	16	0	9	Q3	1997	11.0400	4.5264	4.0000	1
768	5195	15	0	4	Q2	1997	11.0400	4.3056	4.0000	1
768	5209	14	0	8	Q3	1997	2.7600	1.0488	1.0000	1
768	5432	16	1233	10	Q4	1997	8.2800	3.5604	3.0000	1
768	5503	7	0	6	Q2	1997	8.2800	3.4776	3.0000	1
768	5742	16	1235	11	Q4	1997	8.2800	3.9744	3.0000	1
768	5768	3	0	1	Q1	1997	8.2800	2.5668	3.0000	1
768	5862	2	0	8	Q3	1997	5.5200	2.3736	2.0000	1
768	5941	7	0	9	Q3	1997	11.0400	3.7536	4.0000	1
768	5999	23	0	6	Q2	1997	8.2800	3.0636	3.0000	1
768	6079	13	0	11	Q4	1997	8.2800	3.2292	3.0000	1
768	6529	17	1307	8	Q3	1997	8.2800	2.9808	3.0000	1
768	6799	17	0	12	Q4	1997	11.0400	4.3056	4.0000	1
768	6956	13	0	2	Q1	1997	5.5200	2.5944	2.0000	1
768	7212	24	0	1	Q1	1997	8.2800	2.6496	3.0000	1
768	7243	13	0	7	Q3	1997	8.2800	3.2292	3.0000	1
768	7639	13	0	10	Q4	1997	11.0400	3.7536	4.0000	1
768	8318	24	0	12	Q4	1997	11.0400	4.6368	4.0000	1
768	8777	17	0	1	Q1	1997	8.2800	3.9744	3.0000	1
768	8937	7	504	2	Q1	1997	5.5200	2.5944	2.0000	1
768	9063	23	0	10	Q4	1997	8.2800	3.0636	3.0000	1
768	9176	23	1781	8	Q3	1997	11.0400	4.3056	4.0000	1
768	9184	3	190	3	Q1	1997	11.0400	4.5264	4.0000	1
768	9603	6	0	1	Q1	1997	11.0400	5.1888	4.0000	1
768	9866	3	199	7	Q3	1997	8.2800	2.6496	3.0000	1
768	9881	3	0	7	Q3	1997	11.0400	4.9680	4.0000	1
769	216	17	1311	10	Q4	1997	1.1800	0.4602	2.0000	1
769	219	7	0	7	Q3	1997	2.3600	1.0620	4.0000	1
769	287	7	0	8	Q3	1997	1.7700	0.7788	3.0000	1
769	369	7	0	12	Q4	1997	1.7700	0.6726	3.0000	1
769	511	16	0	1	Q1	1997	1.7700	0.8496	3.0000	1
769	551	6	0	7	Q3	1997	1.7700	0.8496	3.0000	1
769	638	11	0	11	Q4	1997	2.3600	0.9912	4.0000	1
769	676	7	0	7	Q3	1997	1.1800	0.5664	2.0000	1
769	778	15	0	3	Q1	1997	1.7700	0.8319	3.0000	1
769	1010	24	0	6	Q2	1997	2.3600	1.1800	4.0000	1
769	1071	13	0	5	Q2	1997	2.3600	1.0148	4.0000	1
769	1561	24	1846	2	Q1	1997	1.1800	0.3658	2.0000	1
769	1567	16	0	10	Q4	1997	1.1800	0.4130	2.0000	1
769	1874	17	0	8	Q3	1997	1.7700	0.7965	3.0000	1
769	1906	6	0	1	Q1	1997	2.3600	0.7080	4.0000	1
769	2368	3	0	12	Q4	1997	2.3600	0.7316	4.0000	1
769	2547	23	1768	2	Q1	1997	1.1800	0.5664	2.0000	1
769	2709	7	516	8	Q3	1997	1.7700	0.7080	3.0000	1
769	2977	7	0	4	Q2	1997	1.1800	0.4012	2.0000	1
769	3352	7	0	9	Q3	1997	1.1800	0.5900	2.0000	1
769	3816	3	0	12	Q4	1997	1.7700	0.7965	3.0000	1
769	3826	16	1225	7	Q3	1997	1.7700	0.5487	3.0000	1
769	3979	13	0	7	Q3	1997	1.1800	0.4956	2.0000	1
769	4220	11	0	12	Q4	1997	2.3600	0.9912	4.0000	1
769	4220	11	824	4	Q2	1997	1.7700	0.7257	3.0000	1
769	4239	17	0	4	Q2	1997	1.7700	0.7080	3.0000	1
769	4445	17	0	3	Q1	1997	1.7700	0.5487	3.0000	1
769	4498	17	0	10	Q4	1997	2.3600	0.8496	4.0000	1
769	4925	16	0	9	Q3	1997	1.7700	0.6018	3.0000	1
769	5153	11	0	11	Q4	1997	2.3600	1.1564	4.0000	1
769	5278	11	0	12	Q4	1997	1.7700	0.8850	3.0000	1
769	5542	16	0	10	Q4	1997	1.7700	0.6726	3.0000	1
769	5677	22	0	12	Q4	1997	0.5900	0.2242	1.0000	1
769	5739	11	829	6	Q2	1997	2.3600	1.0856	4.0000	1
769	6348	16	0	6	Q2	1997	1.1800	0.5310	2.0000	1
769	6499	17	0	9	Q3	1997	1.7700	0.6372	3.0000	1
769	6698	13	0	7	Q3	1997	1.7700	0.6372	3.0000	1
769	6712	16	0	4	Q2	1997	1.1800	0.5192	2.0000	1
769	6760	17	0	6	Q2	1997	1.1800	0.5428	2.0000	1
769	6951	15	0	11	Q4	1997	1.1800	0.3776	2.0000	1
769	7130	24	0	10	Q4	1997	1.1800	0.5664	2.0000	1
769	7132	13	0	7	Q3	1997	1.7700	0.7434	3.0000	1
769	7292	13	0	1	Q1	1997	1.7700	0.8142	3.0000	1
769	7354	3	199	7	Q3	1997	1.7700	0.6549	3.0000	1
769	7704	3	0	4	Q2	1997	1.7700	0.8673	3.0000	1
769	7845	13	986	6	Q2	1997	1.7700	0.6195	3.0000	1
769	8018	11	821	3	Q1	1997	1.7700	0.6726	3.0000	1
769	8068	3	0	11	Q4	1997	1.1800	0.5546	2.0000	1
769	8269	13	0	6	Q2	1997	1.1800	0.5074	2.0000	1
769	8317	6	521	10	Q4	1997	1.1800	0.5074	2.0000	1
769	8699	7	0	12	Q4	1997	2.3600	0.8496	4.0000	1
769	9397	11	841	12	Q4	1997	2.3600	0.7316	4.0000	1
769	9495	13	0	3	Q1	1997	2.3600	0.8968	4.0000	1
769	9860	11	0	4	Q2	1997	1.7700	0.7965	3.0000	1
769	9883	6	0	9	Q3	1997	1.7700	0.5487	3.0000	1
769	10116	17	0	4	Q2	1997	2.3600	0.7080	4.0000	1
769	10192	7	0	8	Q3	1997	1.1800	0.5310	2.0000	1
770	76	3	0	2	Q1	1997	5.4900	1.8117	3.0000	1
770	240	6	0	9	Q3	1997	7.3200	3.0012	4.0000	1
770	328	11	0	3	Q1	1997	3.6600	1.7568	2.0000	1
770	636	17	0	6	Q2	1997	7.3200	2.9280	4.0000	1
770	934	15	0	8	Q3	1997	3.6600	1.3908	2.0000	1
770	968	15	0	11	Q4	1997	5.4900	2.3058	3.0000	1
770	997	3	0	12	Q4	1997	5.4900	2.5803	3.0000	1
770	1234	6	0	6	Q2	1997	7.3200	3.5868	4.0000	1
770	1254	15	0	1	Q1	1997	5.4900	2.1411	3.0000	1
770	1573	24	0	2	Q1	1997	7.3200	2.7084	4.0000	1
770	1724	7	0	11	Q4	1997	7.3200	3.5868	4.0000	1
770	1855	2	0	11	Q4	1997	1.8300	0.7503	1.0000	1
770	1862	17	0	11	Q4	1997	3.6600	1.4640	2.0000	1
770	2052	13	0	5	Q2	1997	5.4900	1.7568	3.0000	1
770	2143	17	0	4	Q2	1997	7.3200	2.7816	4.0000	1
770	2246	13	0	12	Q4	1997	5.4900	1.9215	3.0000	1
770	2496	11	0	6	Q2	1997	7.3200	2.9280	4.0000	1
770	2738	15	0	2	Q1	1997	7.3200	2.7084	4.0000	1
770	2856	13	0	7	Q3	1997	5.4900	2.0862	3.0000	1
770	2856	13	988	7	Q3	1997	5.4900	2.3058	3.0000	1
770	3539	17	0	12	Q4	1997	7.3200	2.5620	4.0000	1
770	4239	17	0	11	Q4	1997	7.3200	3.0012	4.0000	1
770	4283	15	1136	2	Q1	1997	5.4900	1.7568	3.0000	1
770	4498	17	0	1	Q1	1997	7.3200	2.6352	4.0000	1
770	4659	13	0	1	Q1	1997	5.4900	2.1411	3.0000	1
770	4808	11	0	3	Q1	1997	5.4900	2.6352	3.0000	1
770	5001	6	0	12	Q4	1997	3.6600	1.1346	2.0000	1
770	5038	17	0	4	Q2	1997	5.4900	1.9764	3.0000	1
770	5686	3	0	9	Q3	1997	7.3200	3.0012	4.0000	1
770	5747	15	1141	4	Q2	1997	7.3200	3.2208	4.0000	1
770	5899	13	0	7	Q3	1997	3.6600	1.1346	2.0000	1
770	5948	7	505	2	Q1	1997	5.4900	1.8117	3.0000	1
770	5973	3	0	3	Q1	1997	7.3200	2.2692	4.0000	1
770	6123	7	0	11	Q4	1997	3.6600	1.7934	2.0000	1
770	6265	23	0	1	Q1	1997	7.3200	3.2208	4.0000	1
770	6428	14	1077	11	Q4	1997	5.4900	2.1411	3.0000	1
770	6564	13	0	2	Q1	1997	7.3200	3.4404	4.0000	1
770	7038	24	0	6	Q2	1997	7.3200	2.6352	4.0000	1
770	7099	15	0	6	Q2	1997	7.3200	3.2208	4.0000	1
770	7457	13	0	9	Q3	1997	5.4900	1.8666	3.0000	1
770	7505	15	0	1	Q1	1997	5.4900	2.6352	3.0000	1
770	7621	13	0	1	Q1	1997	5.4900	2.6352	3.0000	1
770	7694	13	0	1	Q1	1997	7.3200	2.4888	4.0000	1
770	7952	13	0	8	Q3	1997	7.3200	2.3424	4.0000	1
770	8129	7	516	8	Q3	1997	7.3200	2.8548	4.0000	1
770	8284	22	0	5	Q2	1997	3.6600	1.5738	2.0000	1
770	8558	11	0	1	Q1	1997	5.4900	2.6901	3.0000	1
770	8717	17	0	4	Q2	1997	5.4900	1.6470	3.0000	1
770	8849	11	0	5	Q2	1997	3.6600	1.2810	2.0000	1
770	8930	6	0	12	Q4	1997	7.3200	3.5136	4.0000	1
770	9062	11	833	8	Q3	1997	9.1500	2.7450	5.0000	1
770	9263	16	1235	11	Q4	1997	7.3200	2.8548	4.0000	1
770	10040	24	0	11	Q4	1997	5.4900	2.3058	3.0000	1
771	274	13	0	4	Q2	1997	2.2400	0.8960	2.0000	1
771	454	17	0	6	Q2	1997	3.3600	1.4112	3.0000	1
771	739	23	0	12	Q4	1997	3.3600	1.5120	3.0000	1
771	774	15	0	3	Q1	1997	3.3600	1.2432	3.0000	1
771	868	6	0	11	Q4	1997	3.3600	1.3104	3.0000	1
771	1071	13	0	3	Q1	1997	4.4800	1.9264	4.0000	1
771	1267	13	0	12	Q4	1997	3.3600	1.0080	3.0000	1
771	1470	17	0	11	Q4	1997	3.3600	1.6128	3.0000	1
771	1491	16	0	1	Q1	1997	3.3600	1.2768	3.0000	1
771	1731	7	0	5	Q2	1997	4.4800	2.1504	4.0000	1
771	1934	2	0	10	Q4	1997	2.2400	0.8064	2.0000	1
771	2327	13	0	1	Q1	1997	2.2400	0.9184	2.0000	1
771	3202	11	0	5	Q2	1997	3.3600	1.0416	3.0000	1
771	3204	24	0	3	Q1	1997	4.4800	1.3888	4.0000	1
771	4061	7	0	10	Q4	1997	3.3600	1.6128	3.0000	1
771	4063	15	0	10	Q4	1997	3.3600	1.4784	3.0000	1
771	4160	24	0	11	Q4	1997	3.3600	1.3104	3.0000	1
771	4345	14	0	10	Q4	1997	2.2400	1.0976	2.0000	1
771	4396	13	0	6	Q2	1997	2.2400	0.7616	2.0000	1
771	4417	3	0	9	Q3	1997	3.3600	1.3104	3.0000	1
771	4644	11	0	4	Q2	1997	3.3600	1.5120	3.0000	1
771	4670	17	0	8	Q3	1997	3.3600	1.6464	3.0000	1
771	5054	7	0	9	Q3	1997	3.3600	1.4784	3.0000	1
771	5127	15	0	11	Q4	1997	2.2400	0.6720	2.0000	1
771	5133	7	0	11	Q4	1997	3.3600	1.5456	3.0000	1
771	5639	11	0	7	Q3	1997	2.2400	0.8064	2.0000	1
771	6105	23	0	8	Q3	1997	3.3600	1.3776	3.0000	1
771	6207	7	0	1	Q1	1997	3.3600	1.1424	3.0000	1
771	6324	23	0	3	Q1	1997	4.4800	1.8368	4.0000	1
771	6351	11	0	12	Q4	1997	4.4800	1.6128	4.0000	1
771	6589	17	0	9	Q3	1997	3.3600	1.3440	3.0000	1
771	6754	7	0	12	Q4	1997	3.3600	1.5456	3.0000	1
771	7400	14	0	2	Q1	1997	2.2400	0.9632	2.0000	1
771	7621	13	980	3	Q1	1997	3.3600	1.4448	3.0000	1
771	8060	22	0	1	Q1	1997	1.1200	0.5152	1.0000	1
771	8141	22	0	5	Q2	1997	2.2400	0.8512	2.0000	1
771	8235	22	0	12	Q4	1997	1.1200	0.4256	1.0000	1
771	8298	13	0	11	Q4	1997	2.2400	0.9184	2.0000	1
771	8351	16	1216	2	Q1	1997	2.2400	0.8064	2.0000	1
771	8526	11	0	4	Q2	1997	3.3600	1.3440	3.0000	1
771	8599	15	1154	10	Q4	1997	3.3600	1.2096	3.0000	1
771	9213	11	0	5	Q2	1997	3.3600	1.1760	3.0000	1
771	9535	11	0	12	Q4	1997	5.6000	2.5200	5.0000	1
771	9643	13	0	5	Q2	1997	3.3600	1.6464	3.0000	1
771	9752	17	1293	1	Q1	1997	3.3600	1.0416	3.0000	1
771	9760	13	980	3	Q1	1997	3.3600	1.3440	3.0000	1
772	328	11	826	5	Q2	1997	5.8200	2.2116	3.0000	1
772	448	17	0	6	Q2	1997	3.8800	1.7460	2.0000	1
772	553	7	0	3	Q1	1997	7.7600	3.1040	4.0000	1
772	614	17	0	12	Q4	1997	7.7600	3.4920	4.0000	1
772	769	16	0	4	Q2	1997	5.8200	2.0952	3.0000	1
772	873	24	0	2	Q1	1997	5.8200	2.0370	3.0000	1
772	1102	7	0	10	Q4	1997	7.7600	3.7248	4.0000	1
772	1185	17	0	1	Q1	1997	7.7600	2.7160	4.0000	1
772	1189	6	524	11	Q4	1997	7.7600	3.1816	4.0000	1
772	1202	11	0	7	Q3	1997	7.7600	3.8800	4.0000	1
772	1333	2	0	2	Q1	1997	5.8200	2.8518	3.0000	1
772	1491	16	0	12	Q4	1997	5.8200	2.5026	3.0000	1
772	1682	13	0	3	Q1	1997	5.8200	2.9100	3.0000	1
772	1965	17	0	6	Q2	1997	7.7600	3.8024	4.0000	1
772	2613	11	0	2	Q1	1997	5.8200	2.3862	3.0000	1
772	2694	24	0	11	Q4	1997	3.8800	1.9012	2.0000	1
772	2930	24	1866	11	Q4	1997	9.7000	4.3650	5.0000	1
772	2966	17	0	8	Q3	1997	7.7600	3.5696	4.0000	1
772	2981	23	0	9	Q3	1997	5.8200	2.4444	3.0000	1
772	3188	6	0	10	Q4	1997	3.8800	1.5520	2.0000	1
772	3504	22	0	3	Q1	1997	5.8200	1.8624	3.0000	1
772	3921	23	1765	1	Q1	1997	3.8800	1.4356	2.0000	1
772	3938	13	0	7	Q3	1997	3.8800	1.7460	2.0000	1
772	4061	6	0	5	Q2	1997	5.8200	2.7936	3.0000	1
772	4065	3	0	11	Q4	1997	7.7600	2.5608	4.0000	1
772	4420	11	0	4	Q2	1997	5.8200	2.2116	3.0000	1
772	4471	11	0	12	Q4	1997	7.7600	2.9488	4.0000	1
772	4557	22	1701	7	Q3	1997	3.8800	1.3968	2.0000	1
772	4985	23	1769	3	Q1	1997	7.7600	3.4920	4.0000	1
772	5144	6	0	10	Q4	1997	7.7600	3.7248	4.0000	1
772	5192	6	0	8	Q3	1997	5.8200	2.2116	3.0000	1
772	5374	16	0	5	Q2	1997	7.7600	3.0264	4.0000	1
772	5410	17	0	12	Q4	1997	5.8200	1.9788	3.0000	1
772	5971	17	0	11	Q4	1997	5.8200	2.3862	3.0000	1
772	6105	23	1769	3	Q1	1997	3.8800	1.3968	2.0000	1
772	6297	15	1154	10	Q4	1997	7.7600	3.0264	4.0000	1
772	6307	16	0	12	Q4	1997	5.8200	2.1534	3.0000	1
772	6733	13	0	9	Q3	1997	5.8200	2.8518	3.0000	1
772	6760	17	0	12	Q4	1997	7.7600	3.7248	4.0000	1
772	6912	16	0	9	Q3	1997	11.6400	5.2380	6.0000	1
772	7059	17	0	12	Q4	1997	7.7600	2.5608	4.0000	1
772	7359	13	0	5	Q2	1997	5.8200	2.3862	3.0000	1
772	7373	13	984	5	Q2	1997	5.8200	2.6190	3.0000	1
772	7462	2	0	3	Q1	1997	3.8800	1.6296	2.0000	1
772	7573	3	0	12	Q4	1997	5.8200	1.8042	3.0000	1
772	7699	6	502	1	Q1	1997	5.8200	2.5608	3.0000	1
772	7849	3	0	3	Q1	1997	3.8800	1.2028	2.0000	1
772	8200	6	526	12	Q4	1997	7.7600	3.6472	4.0000	1
772	8206	23	1788	11	Q4	1997	7.7600	3.0264	4.0000	1
772	8218	22	0	10	Q4	1997	3.8800	1.7848	2.0000	1
772	8247	6	510	5	Q2	1997	5.8200	2.2116	3.0000	1
772	8457	6	0	3	Q1	1997	7.7600	3.8024	4.0000	1
772	8945	23	0	6	Q2	1997	3.8800	1.9012	2.0000	1
772	9145	7	0	4	Q2	1997	7.7600	3.6472	4.0000	1
772	9318	16	0	3	Q1	1997	5.8200	2.5608	3.0000	1
772	9703	24	1869	12	Q4	1997	3.8800	1.9012	2.0000	1
772	9757	24	0	10	Q4	1997	3.8800	1.2416	2.0000	1
772	9851	3	187	2	Q1	1997	5.8200	1.8042	3.0000	1
772	10061	6	515	7	Q3	1997	7.7600	3.6472	4.0000	1
773	430	16	1216	2	Q1	1997	1.4200	0.4970	2.0000	1
773	734	7	0	8	Q3	1997	2.1300	0.9372	3.0000	1
773	760	3	0	4	Q2	1997	1.4200	0.6674	2.0000	1
773	1070	3	187	2	Q1	1997	1.4200	0.5396	2.0000	1
773	1176	24	1847	2	Q1	1997	2.1300	0.9585	3.0000	1
773	1391	6	519	9	Q3	1997	2.1300	0.6603	3.0000	1
773	1628	15	0	3	Q1	1997	1.4200	0.5538	2.0000	1
773	1923	11	0	5	Q2	1997	2.8400	1.3632	4.0000	1
773	1994	15	0	11	Q4	1997	1.4200	0.5822	2.0000	1
773	2294	11	826	5	Q2	1997	2.1300	0.8307	3.0000	1
773	2390	17	0	1	Q1	1997	2.1300	0.8094	3.0000	1
773	2390	17	0	8	Q3	1997	2.1300	1.0224	3.0000	1
773	2524	7	523	11	Q4	1997	2.1300	0.7668	3.0000	1
773	2560	24	0	8	Q3	1997	2.1300	0.6390	3.0000	1
773	2587	16	1216	2	Q1	1997	2.1300	1.0224	3.0000	1
773	2769	16	0	11	Q4	1997	1.4200	0.5396	2.0000	1
773	3033	24	1859	8	Q3	1997	2.1300	0.7668	3.0000	1
773	3112	22	0	3	Q1	1997	1.4200	0.4544	2.0000	1
773	3208	14	0	2	Q1	1997	1.4200	0.6390	2.0000	1
773	3213	13	0	1	Q1	1997	2.8400	1.2780	4.0000	1
773	3463	13	0	6	Q2	1997	1.4200	0.5680	2.0000	1
773	3688	24	0	7	Q3	1997	1.4200	0.5254	2.0000	1
773	4211	11	0	4	Q2	1997	2.8400	1.0508	4.0000	1
773	4397	16	0	10	Q4	1997	2.1300	0.8094	3.0000	1
773	4466	13	988	7	Q3	1997	1.4200	0.6958	2.0000	1
773	4803	23	0	9	Q3	1997	2.1300	0.7881	3.0000	1
773	4858	17	0	12	Q4	1997	2.1300	0.7881	3.0000	1
773	4998	3	0	1	Q1	1997	2.1300	0.9798	3.0000	1
773	5233	6	504	2	Q1	1997	2.1300	0.9798	3.0000	1
773	5374	16	0	8	Q3	1997	2.8400	1.3064	4.0000	1
773	5537	3	0	11	Q4	1997	2.1300	1.0224	3.0000	1
773	5924	13	0	7	Q3	1997	2.1300	0.6603	3.0000	1
773	6522	13	986	6	Q2	1997	2.1300	0.9372	3.0000	1
773	6749	6	0	3	Q1	1997	2.8400	0.9940	4.0000	1
773	7278	14	1061	4	Q2	1997	0.7100	0.2698	1.0000	1
773	7522	13	0	11	Q4	1997	2.8400	1.0224	4.0000	1
773	8059	17	0	10	Q4	1997	2.1300	0.9372	3.0000	1
773	8202	3	0	12	Q4	1997	1.4200	0.6674	2.0000	1
773	8253	24	0	12	Q4	1997	2.8400	1.0508	4.0000	1
773	8323	7	517	8	Q3	1997	2.1300	1.0011	3.0000	1
773	8359	17	0	6	Q2	1997	1.4200	0.5680	2.0000	1
773	8528	11	0	7	Q3	1997	2.8400	1.2496	4.0000	1
773	8746	23	0	5	Q2	1997	2.8400	0.9656	4.0000	1
773	9327	17	0	7	Q3	1997	2.1300	1.0224	3.0000	1
773	9351	2	0	11	Q4	1997	0.7100	0.2272	1.0000	1
773	9532	11	842	12	Q4	1997	2.1300	0.7242	3.0000	1
773	9703	24	0	5	Q2	1997	2.1300	1.0437	3.0000	1
773	9715	17	0	12	Q4	1997	2.8400	1.1644	4.0000	1
773	9891	23	0	11	Q4	1997	2.1300	0.8307	3.0000	1
773	9892	13	0	12	Q4	1997	2.1300	0.6603	3.0000	1
773	9999	15	0	7	Q3	1997	1.4200	0.4970	2.0000	1
774	149	24	0	7	Q3	1997	7.3500	3.5280	3.0000	1
774	170	7	0	7	Q3	1997	9.8000	4.3120	4.0000	1
774	465	13	0	11	Q4	1997	7.3500	2.7930	3.0000	1
774	797	7	0	12	Q4	1997	7.3500	3.5280	3.0000	1
774	1497	17	0	1	Q1	1997	9.8000	4.8020	4.0000	1
774	1738	6	0	1	Q1	1997	7.3500	3.2340	3.0000	1
774	1759	7	0	10	Q4	1997	7.3500	3.0135	3.0000	1
774	1813	17	1303	6	Q2	1997	7.3500	3.6750	3.0000	1
774	2106	7	0	6	Q2	1997	9.8000	4.8020	4.0000	1
774	2201	16	0	7	Q3	1997	7.3500	3.4545	3.0000	1
774	2245	11	826	5	Q2	1997	9.8000	4.8020	4.0000	1
774	2371	16	0	8	Q3	1997	7.3500	2.7930	3.0000	1
774	2587	16	0	1	Q1	1997	9.8000	3.2340	4.0000	1
774	3643	22	0	1	Q1	1997	2.4500	1.1760	1.0000	1
774	3749	15	1138	3	Q1	1997	7.3500	2.7195	3.0000	1
774	4066	3	207	11	Q4	1997	7.3500	3.3075	3.0000	1
774	4162	6	0	5	Q2	1997	9.8000	3.7240	4.0000	1
774	4175	16	1214	2	Q1	1997	4.9000	1.7150	2.0000	1
774	4397	16	1228	8	Q3	1997	9.8000	3.7240	4.0000	1
774	4445	17	0	4	Q2	1997	7.3500	2.9400	3.0000	1
774	4445	17	1293	1	Q1	1997	7.3500	2.9400	3.0000	1
774	4497	17	0	7	Q3	1997	12.2500	5.0225	5.0000	1
774	5233	6	0	5	Q2	1997	9.8000	4.4100	4.0000	1
774	5760	13	0	7	Q3	1997	7.3500	2.9400	3.0000	1
774	5820	17	0	5	Q2	1997	9.8000	4.0180	4.0000	1
774	5903	13	0	7	Q3	1997	7.3500	2.3520	3.0000	1
774	6001	17	0	2	Q1	1997	7.3500	2.8665	3.0000	1
774	6452	11	0	9	Q3	1997	9.8000	3.6260	4.0000	1
774	6479	2	0	11	Q4	1997	2.4500	0.9555	1.0000	1
774	6481	6	506	3	Q1	1997	7.3500	2.2785	3.0000	1
774	6530	17	0	10	Q4	1997	9.8000	3.6260	4.0000	1
774	6988	7	516	8	Q3	1997	9.8000	4.7040	4.0000	1
774	7243	13	984	5	Q2	1997	4.9000	2.1560	2.0000	1
774	7290	24	0	5	Q2	1997	7.3500	2.7930	3.0000	1
774	7578	24	0	6	Q2	1997	9.8000	4.7040	4.0000	1
774	7713	17	0	5	Q2	1997	9.8000	3.8220	4.0000	1
774	7818	11	837	10	Q4	1997	7.3500	2.9400	3.0000	1
774	8116	13	0	9	Q3	1997	9.8000	3.0380	4.0000	1
774	8208	24	0	12	Q4	1997	4.9000	1.7640	2.0000	1
774	8255	11	826	5	Q2	1997	4.9000	1.8130	2.0000	1
774	8542	24	0	11	Q4	1997	7.3500	2.6460	3.0000	1
774	8731	3	0	2	Q1	1997	9.8000	4.8020	4.0000	1
774	8778	15	0	11	Q4	1997	12.2500	4.1650	5.0000	1
774	9348	15	0	12	Q4	1997	9.8000	3.2340	4.0000	1
774	9362	7	0	3	Q1	1997	4.9000	2.4010	2.0000	1
774	9405	6	513	6	Q2	1997	7.3500	3.2340	3.0000	1
774	9476	6	524	11	Q4	1997	7.3500	2.9400	3.0000	1
774	9500	6	523	11	Q4	1997	4.9000	2.3030	2.0000	1
774	9512	23	0	7	Q3	1997	9.8000	4.6060	4.0000	1
774	9531	15	0	10	Q4	1997	7.3500	2.4990	3.0000	1
774	9667	23	0	10	Q4	1997	9.8000	3.9200	4.0000	1
774	9671	13	0	4	Q2	1997	7.3500	2.9400	3.0000	1
774	10079	24	0	5	Q2	1997	4.9000	2.4010	2.0000	1
775	219	7	0	7	Q3	1997	3.8000	1.8240	4.0000	1
775	280	13	0	8	Q3	1997	3.8000	1.7860	4.0000	1
775	758	22	1694	4	Q2	1997	2.8500	1.0830	3.0000	1
775	993	13	0	6	Q2	1997	3.8000	1.5580	4.0000	1
775	1426	13	0	4	Q2	1997	1.9000	0.7410	2.0000	1
775	1491	16	0	12	Q4	1997	2.8500	0.8835	3.0000	1
775	1721	13	976	1	Q1	1997	2.8500	0.8835	3.0000	1
775	2024	11	0	12	Q4	1997	1.9000	0.8550	2.0000	1
775	2096	24	1850	3	Q1	1997	2.8500	1.0545	3.0000	1
775	2677	13	0	7	Q3	1997	1.9000	0.7220	2.0000	1
775	2695	13	0	9	Q3	1997	2.8500	1.2255	3.0000	1
775	2882	24	1858	7	Q3	1997	2.8500	1.0545	3.0000	1
775	2907	15	0	8	Q3	1997	3.8000	1.5580	4.0000	1
775	3413	15	0	2	Q1	1997	2.8500	1.1115	3.0000	1
775	3490	13	0	6	Q2	1997	3.8000	1.5960	4.0000	1
775	3491	16	1216	2	Q1	1997	3.8000	1.5960	4.0000	1
775	3567	16	1231	9	Q3	1997	2.8500	1.2540	3.0000	1
775	3855	15	0	4	Q2	1997	3.8000	1.4440	4.0000	1
775	4021	16	0	10	Q4	1997	2.8500	1.0830	3.0000	1
775	4155	7	0	5	Q2	1997	2.8500	0.9975	3.0000	1
775	4444	11	0	4	Q2	1997	2.8500	1.1685	3.0000	1
775	4463	24	0	12	Q4	1997	3.8000	1.8240	4.0000	1
775	4567	23	0	6	Q2	1997	3.8000	1.7860	4.0000	1
775	4615	17	0	7	Q3	1997	2.8500	1.0830	3.0000	1
775	4644	11	0	4	Q2	1997	2.8500	1.3680	3.0000	1
775	4800	2	0	6	Q2	1997	1.9000	0.8360	2.0000	1
775	4847	11	833	8	Q3	1997	2.8500	1.1970	3.0000	1
775	5011	24	1851	4	Q2	1997	2.8500	1.0545	3.0000	1
775	5038	17	0	4	Q2	1997	2.8500	1.0545	3.0000	1
775	5174	16	1220	4	Q2	1997	2.8500	1.0830	3.0000	1
775	5452	13	0	2	Q1	1997	2.8500	1.3965	3.0000	1
775	5521	24	0	6	Q2	1997	3.8000	1.4060	4.0000	1
775	5610	13	0	7	Q3	1997	2.8500	1.0545	3.0000	1
775	5836	24	0	12	Q4	1997	1.9000	0.9120	2.0000	1
775	5984	17	1303	6	Q2	1997	2.8500	0.8550	3.0000	1
775	6470	6	0	3	Q1	1997	1.9000	0.7600	2.0000	1
775	6565	15	0	3	Q1	1997	3.8000	1.5960	4.0000	1
775	6654	24	1853	5	Q2	1997	2.8500	1.3965	3.0000	1
775	6675	22	1689	2	Q1	1997	0.9500	0.3325	1.0000	1
775	7051	16	0	6	Q2	1997	2.8500	1.2255	3.0000	1
775	7470	13	0	6	Q2	1997	2.8500	0.9690	3.0000	1
775	7845	13	0	1	Q1	1997	2.8500	1.0260	3.0000	1
775	7902	24	0	1	Q1	1997	3.8000	1.7100	4.0000	1
775	8161	24	0	1	Q1	1997	2.8500	1.3965	3.0000	1
775	8442	17	0	7	Q3	1997	3.8000	1.2920	4.0000	1
775	9275	7	0	4	Q2	1997	1.9000	0.9500	2.0000	1
775	9527	7	0	9	Q3	1997	3.8000	1.6340	4.0000	1
776	226	11	0	3	Q1	1997	11.6700	5.6016	3.0000	1
776	448	17	0	9	Q3	1997	7.7800	3.4232	2.0000	1
776	456	15	1149	8	Q3	1997	15.5600	6.6908	4.0000	1
776	937	6	521	10	Q4	1997	11.6700	4.3179	3.0000	1
776	1445	15	0	11	Q4	1997	15.5600	6.2240	4.0000	1
776	1931	15	1134	1	Q1	1997	7.7800	2.8786	2.0000	1
776	2132	15	0	10	Q4	1997	11.6700	5.2515	3.0000	1
776	2493	17	0	5	Q2	1997	11.6700	4.7847	3.0000	1
776	2547	23	0	11	Q4	1997	7.7800	3.8122	2.0000	1
776	3539	17	0	2	Q1	1997	11.6700	5.3682	3.0000	1
776	3669	24	0	7	Q3	1997	11.6700	5.0181	3.0000	1
776	3854	13	0	3	Q1	1997	15.5600	6.3796	4.0000	1
776	4021	16	0	8	Q3	1997	15.5600	4.8236	4.0000	1
776	4188	6	0	4	Q2	1997	7.7800	2.5674	2.0000	1
776	4330	13	0	9	Q3	1997	19.4500	6.4185	5.0000	1
776	4623	13	0	7	Q3	1997	11.6700	5.1348	3.0000	1
776	4779	13	0	8	Q3	1997	7.7800	2.4118	2.0000	1
776	4815	15	0	10	Q4	1997	7.7800	2.4118	2.0000	1
776	4900	13	0	11	Q4	1997	11.6700	5.6016	3.0000	1
776	4958	23	0	2	Q1	1997	7.7800	3.3454	2.0000	1
776	4968	24	0	9	Q3	1997	7.7800	2.9564	2.0000	1
776	5174	16	1216	2	Q1	1997	7.7800	2.7230	2.0000	1
776	5341	17	0	2	Q1	1997	11.6700	5.6016	3.0000	1
776	6057	11	0	1	Q1	1997	15.5600	5.9128	4.0000	1
776	6105	23	0	9	Q3	1997	11.6700	4.9014	3.0000	1
776	6566	6	0	10	Q4	1997	11.6700	3.8511	3.0000	1
776	6945	15	1150	8	Q3	1997	15.5600	7.3132	4.0000	1
776	6948	24	0	3	Q1	1997	15.5600	5.7572	4.0000	1
776	6965	24	0	4	Q2	1997	11.6700	4.0845	3.0000	1
776	7103	15	0	11	Q4	1997	11.6700	3.6177	3.0000	1
776	7203	13	0	4	Q2	1997	11.6700	5.7183	3.0000	1
776	7204	11	824	4	Q2	1997	15.5600	6.3796	4.0000	1
776	7339	24	0	2	Q1	1997	11.6700	4.4346	3.0000	1
776	7370	23	0	10	Q4	1997	11.6700	4.2012	3.0000	1
776	7526	17	0	10	Q4	1997	15.5600	7.3132	4.0000	1
776	7871	7	504	2	Q1	1997	11.6700	5.7183	3.0000	1
776	7920	17	0	12	Q4	1997	15.5600	6.0684	4.0000	1
776	8098	13	0	2	Q1	1997	7.7800	3.2676	2.0000	1
776	8308	17	0	8	Q3	1997	15.5600	7.0020	4.0000	1
776	9057	24	1846	2	Q1	1997	7.7800	3.1898	2.0000	1
776	9151	15	1140	4	Q2	1997	7.7800	2.8786	2.0000	1
776	9224	17	1304	7	Q3	1997	11.6700	5.8350	3.0000	1
776	9263	16	0	6	Q2	1997	15.5600	7.6244	4.0000	1
776	9420	13	0	5	Q2	1997	11.6700	3.6177	3.0000	1
776	9863	13	0	12	Q4	1997	15.5600	5.9128	4.0000	1
776	9885	15	1152	9	Q3	1997	15.5600	5.2904	4.0000	1
776	9891	23	0	10	Q4	1997	11.6700	4.9014	3.0000	1
776	9951	3	0	6	Q2	1997	19.4500	6.4185	5.0000	1
776	10222	6	524	11	Q4	1997	11.6700	3.9678	3.0000	1
777	93	13	0	10	Q4	1997	11.1600	3.9060	3.0000	1
777	346	13	0	12	Q4	1997	14.8800	6.5472	4.0000	1
777	400	23	0	5	Q2	1997	11.1600	5.5800	3.0000	1
777	760	3	0	3	Q1	1997	11.1600	4.6872	3.0000	1
777	963	24	1869	12	Q4	1997	11.1600	5.5800	3.0000	1
777	1802	23	0	8	Q3	1997	14.8800	5.6544	4.0000	1
777	1914	24	0	2	Q1	1997	7.4400	2.9760	2.0000	1
777	1979	3	0	8	Q3	1997	7.4400	2.3064	2.0000	1
777	2270	11	0	1	Q1	1997	11.1600	4.5756	3.0000	1
777	2850	3	0	6	Q2	1997	11.1600	4.9104	3.0000	1
777	2878	3	201	8	Q3	1997	14.8800	4.6128	4.0000	1
777	2890	6	0	10	Q4	1997	14.8800	6.8448	4.0000	1
777	2914	15	0	2	Q1	1997	11.1600	4.1292	3.0000	1
777	3031	7	519	9	Q3	1997	11.1600	4.2408	3.0000	1
777	3046	13	986	6	Q2	1997	11.1600	5.0220	3.0000	1
777	3104	11	0	9	Q3	1997	7.4400	2.6040	2.0000	1
777	3245	17	0	11	Q4	1997	11.1600	4.1292	3.0000	1
777	3306	15	1140	4	Q2	1997	11.1600	3.4596	3.0000	1
777	3443	15	1140	4	Q2	1997	14.8800	5.9520	4.0000	1
777	3448	3	0	10	Q4	1997	7.4400	3.7200	2.0000	1
777	3567	16	0	5	Q2	1997	11.1600	4.9104	3.0000	1
777	3796	11	0	4	Q2	1997	14.8800	7.1424	4.0000	1
777	3814	6	523	11	Q4	1997	14.8800	4.6128	4.0000	1
777	3987	6	510	5	Q2	1997	11.1600	4.6872	3.0000	1
777	4021	16	0	4	Q2	1997	14.8800	6.8448	4.0000	1
777	4351	23	1789	12	Q4	1997	11.1600	4.0176	3.0000	1
777	4461	11	842	12	Q4	1997	14.8800	5.2080	4.0000	1
777	4507	13	0	1	Q1	1997	14.8800	6.9936	4.0000	1
777	4537	7	0	10	Q4	1997	11.1600	3.6828	3.0000	1
777	4552	17	0	5	Q2	1997	11.1600	4.2408	3.0000	1
777	4564	17	0	4	Q2	1997	7.4400	2.8272	2.0000	1
777	4600	2	0	2	Q1	1997	3.7200	1.5252	1.0000	1
777	5169	15	0	4	Q2	1997	14.8800	5.5056	4.0000	1
777	5542	16	0	2	Q1	1997	11.1600	4.2408	3.0000	1
777	5542	16	0	4	Q2	1997	11.1600	3.4596	3.0000	1
777	5542	16	1225	7	Q3	1997	11.1600	4.2408	3.0000	1
777	5681	11	0	7	Q3	1997	7.4400	2.9760	2.0000	1
777	5685	13	0	4	Q2	1997	11.1600	5.1336	3.0000	1
777	5983	6	515	7	Q3	1997	14.8800	6.2496	4.0000	1
777	6307	16	1233	10	Q4	1997	11.1600	4.7988	3.0000	1
777	6628	6	508	4	Q2	1997	11.1600	5.4684	3.0000	1
777	6653	14	0	5	Q2	1997	7.4400	2.2320	2.0000	1
777	6960	17	1292	1	Q1	1997	14.8800	4.6128	4.0000	1
777	6964	6	0	4	Q2	1997	14.8800	6.1008	4.0000	1
777	7331	11	0	4	Q2	1997	11.1600	4.5756	3.0000	1
777	7810	3	0	12	Q4	1997	11.1600	4.2408	3.0000	1
777	7856	6	0	7	Q3	1997	14.8800	5.9520	4.0000	1
777	7963	11	826	5	Q2	1997	11.1600	5.3568	3.0000	1
777	8242	17	0	5	Q2	1997	11.1600	4.4640	3.0000	1
777	8242	17	0	6	Q2	1997	14.8800	5.8032	4.0000	1
777	8617	17	0	12	Q4	1997	11.1600	4.9104	3.0000	1
777	9080	11	837	10	Q4	1997	7.4400	2.6040	2.0000	1
777	9111	17	0	11	Q4	1997	11.1600	4.6872	3.0000	1
777	9427	24	0	3	Q1	1997	11.1600	4.2408	3.0000	1
777	9673	13	0	11	Q4	1997	14.8800	5.9520	4.0000	1
777	9699	15	0	7	Q3	1997	11.1600	4.9104	3.0000	1
777	10145	13	0	10	Q4	1997	14.8800	6.2496	4.0000	1
778	55	24	1856	6	Q2	1997	5.4400	1.7408	2.0000	1
778	158	17	0	11	Q4	1997	8.1600	2.5296	3.0000	1
778	296	6	0	10	Q4	1997	8.1600	2.5296	3.0000	1
778	499	24	1858	7	Q3	1997	8.1600	2.6928	3.0000	1
778	647	3	0	1	Q1	1997	5.4400	1.7952	2.0000	1
778	796	24	0	12	Q4	1997	8.1600	3.5904	3.0000	1
778	845	7	0	12	Q4	1997	8.1600	3.0192	3.0000	1
778	975	6	0	4	Q2	1997	8.1600	3.9168	3.0000	1
778	1070	3	210	12	Q4	1997	8.1600	3.7536	3.0000	1
778	1491	16	0	9	Q3	1997	5.4400	1.6864	2.0000	1
778	1793	13	0	12	Q4	1997	8.1600	3.5904	3.0000	1
778	2050	24	0	2	Q1	1997	8.1600	2.9376	3.0000	1
778	2053	11	0	3	Q1	1997	8.1600	3.1824	3.0000	1
778	2183	15	0	11	Q4	1997	8.1600	3.1824	3.0000	1
778	2638	13	980	3	Q1	1997	10.8800	3.8080	4.0000	1
778	2757	7	514	7	Q3	1997	5.4400	2.4480	2.0000	1
778	2763	15	1140	4	Q2	1997	5.4400	1.9040	2.0000	1
778	3041	24	1866	11	Q4	1997	5.4400	1.9040	2.0000	1
778	3201	11	829	6	Q2	1997	8.1600	3.5088	3.0000	1
778	3219	11	0	12	Q4	1997	5.4400	2.2848	2.0000	1
778	3293	11	829	6	Q2	1997	8.1600	2.5296	3.0000	1
778	3912	15	1150	8	Q3	1997	8.1600	3.5088	3.0000	1
778	4078	3	0	2	Q1	1997	8.1600	3.1824	3.0000	1
778	4078	3	0	9	Q3	1997	8.1600	3.1008	3.0000	1
778	4460	3	0	12	Q4	1997	8.1600	3.1008	3.0000	1
778	4643	22	1711	12	Q4	1997	5.4400	1.6864	2.0000	1
778	4649	17	0	2	Q1	1997	10.8800	4.4608	4.0000	1
778	4868	16	0	9	Q3	1997	8.1600	3.0192	3.0000	1
778	5013	6	511	5	Q2	1997	8.1600	3.0192	3.0000	1
778	5019	23	1788	11	Q4	1997	10.8800	3.5904	4.0000	1
778	5501	17	1312	10	Q4	1997	10.8800	5.2224	4.0000	1
778	5542	16	0	11	Q4	1997	8.1600	3.0192	3.0000	1
778	5742	16	0	2	Q1	1997	5.4400	2.6112	2.0000	1
778	5742	16	0	11	Q4	1997	8.1600	3.9168	3.0000	1
778	5768	3	0	3	Q1	1997	8.1600	3.4272	3.0000	1
778	6096	7	0	5	Q2	1997	8.1600	3.9984	3.0000	1
778	6299	7	0	3	Q1	1997	5.4400	2.5568	2.0000	1
778	6675	22	0	1	Q1	1997	2.7200	0.9520	1.0000	1
778	6830	22	0	6	Q2	1997	5.4400	2.0672	2.0000	1
778	7065	17	0	3	Q1	1997	5.4400	2.2848	2.0000	1
778	7179	11	0	2	Q1	1997	10.8800	4.6784	4.0000	1
778	7324	6	0	4	Q2	1997	8.1600	3.7536	3.0000	1
778	7355	13	0	12	Q4	1997	10.8800	4.4608	4.0000	1
778	7529	17	1312	10	Q4	1997	8.1600	2.6928	3.0000	1
778	7589	17	1312	10	Q4	1997	5.4400	1.6864	2.0000	1
778	7882	13	0	3	Q1	1997	8.1600	3.7536	3.0000	1
778	8010	24	0	11	Q4	1997	8.1600	2.9376	3.0000	1
778	8071	15	0	2	Q1	1997	10.8800	4.3520	4.0000	1
778	8206	23	1788	11	Q4	1997	10.8800	5.3312	4.0000	1
778	8208	24	1859	8	Q3	1997	8.1600	3.9984	3.0000	1
778	8242	17	0	1	Q1	1997	8.1600	3.2640	3.0000	1
778	8275	16	0	3	Q1	1997	5.4400	1.9040	2.0000	1
778	8372	24	0	6	Q2	1997	5.4400	2.1216	2.0000	1
778	8463	23	1768	2	Q1	1997	8.1600	2.6112	3.0000	1
778	8480	14	0	12	Q4	1997	2.7200	0.9248	1.0000	1
778	8612	22	0	10	Q4	1997	5.4400	1.8496	2.0000	1
778	9067	6	0	3	Q1	1997	8.1600	3.5904	3.0000	1
778	9127	24	0	4	Q2	1997	8.1600	3.9168	3.0000	1
778	9181	24	0	4	Q2	1997	8.1600	3.1824	3.0000	1
778	9420	13	980	3	Q1	1997	8.1600	2.6112	3.0000	1
778	9512	23	0	6	Q2	1997	10.8800	3.6992	4.0000	1
778	9648	13	0	7	Q3	1997	8.1600	3.1824	3.0000	1
778	9679	6	0	5	Q2	1997	8.1600	2.5296	3.0000	1
778	9692	11	0	12	Q4	1997	10.8800	3.6992	4.0000	1
778	9837	17	0	6	Q2	1997	5.4400	2.5024	2.0000	1
778	10246	15	0	7	Q3	1997	5.4400	1.9040	2.0000	1
779	319	15	0	2	Q1	1997	7.2400	3.5476	4.0000	1
779	405	7	516	8	Q3	1997	5.4300	2.0634	3.0000	1
779	407	15	0	6	Q2	1997	5.4300	2.3349	3.0000	1
779	1090	6	524	11	Q4	1997	3.6200	1.3394	2.0000	1
779	1253	13	0	3	Q1	1997	3.6200	1.3032	2.0000	1
779	1266	13	980	3	Q1	1997	9.0500	4.0725	5.0000	1
779	1271	13	0	3	Q1	1997	3.6200	1.7376	2.0000	1
779	1387	11	821	3	Q1	1997	5.4300	2.2263	3.0000	1
779	1387	11	826	5	Q2	1997	5.4300	1.9548	3.0000	1
779	1414	7	0	1	Q1	1997	5.4300	2.6064	3.0000	1
779	1539	7	0	10	Q4	1997	7.2400	2.8236	4.0000	1
779	1690	16	0	1	Q1	1997	5.4300	1.7376	3.0000	1
779	1990	6	0	9	Q3	1997	5.4300	1.6833	3.0000	1
779	2916	13	0	8	Q3	1997	5.4300	2.2263	3.0000	1
779	3039	6	0	9	Q3	1997	5.4300	1.8462	3.0000	1
779	3124	3	0	6	Q2	1997	5.4300	2.2806	3.0000	1
779	3426	11	0	2	Q1	1997	5.4300	2.0634	3.0000	1
779	3434	24	0	8	Q3	1997	7.2400	2.6788	4.0000	1
779	3599	13	0	9	Q3	1997	5.4300	1.7376	3.0000	1
779	3970	6	0	6	Q2	1997	3.6200	1.4480	2.0000	1
779	4257	3	0	7	Q3	1997	3.6200	1.3394	2.0000	1
779	4279	6	0	1	Q1	1997	5.4300	2.6607	3.0000	1
779	4498	17	0	4	Q2	1997	7.2400	2.7512	4.0000	1
779	4591	15	1150	8	Q3	1997	3.6200	1.1222	2.0000	1
779	4803	23	0	11	Q4	1997	7.2400	2.7512	4.0000	1
779	4832	15	0	7	Q3	1997	5.4300	1.7376	3.0000	1
779	5396	11	824	4	Q2	1997	5.4300	2.7150	3.0000	1
779	5545	15	0	3	Q1	1997	3.6200	1.7376	2.0000	1
779	5733	11	0	3	Q1	1997	5.4300	2.0634	3.0000	1
779	6196	24	0	7	Q3	1997	7.2400	2.8236	4.0000	1
779	6392	7	0	7	Q3	1997	5.4300	2.2806	3.0000	1
779	6423	17	1307	8	Q3	1997	7.2400	2.2444	4.0000	1
779	6462	13	982	4	Q2	1997	5.4300	2.3892	3.0000	1
779	6713	13	0	3	Q1	1997	7.2400	3.4028	4.0000	1
779	6835	16	1220	4	Q2	1997	7.2400	3.0408	4.0000	1
779	7459	6	523	11	Q4	1997	5.4300	2.0091	3.0000	1
779	7468	14	1072	9	Q3	1997	3.6200	1.2308	2.0000	1
779	7558	13	0	6	Q2	1997	5.4300	2.3892	3.0000	1
779	7618	11	0	9	Q3	1997	5.4300	2.3349	3.0000	1
779	7831	17	0	11	Q4	1997	3.6200	1.1946	2.0000	1
779	7896	23	0	12	Q4	1997	3.6200	1.7014	2.0000	1
779	8298	13	0	9	Q3	1997	5.4300	2.0634	3.0000	1
779	9040	16	0	11	Q4	1997	7.2400	2.3892	4.0000	1
779	9109	7	0	8	Q3	1997	5.4300	1.7919	3.0000	1
779	9115	11	0	11	Q4	1997	5.4300	1.6290	3.0000	1
779	9145	7	0	4	Q2	1997	3.6200	1.4118	2.0000	1
779	9254	15	0	6	Q2	1997	9.0500	4.0725	5.0000	1
779	9461	17	1304	7	Q3	1997	5.4300	2.4978	3.0000	1
779	9510	16	0	9	Q3	1997	9.0500	3.6200	5.0000	1
779	9633	7	0	8	Q3	1997	5.4300	2.0091	3.0000	1
779	10173	16	1233	10	Q4	1997	7.2400	3.3304	4.0000	1
779	10255	2	0	6	Q2	1997	3.6200	1.6290	2.0000	1
779	10273	17	0	11	Q4	1997	3.6200	1.7014	2.0000	1
780	178	13	0	4	Q2	1997	8.5200	3.2376	3.0000	1
780	338	2	0	4	Q2	1997	5.6800	2.6128	2.0000	1
780	392	13	0	6	Q2	1997	11.3600	4.8848	4.0000	1
780	392	13	0	11	Q4	1997	8.5200	2.8116	3.0000	1
780	599	2	126	10	Q4	1997	2.8400	0.9940	1.0000	1
780	1024	17	1314	11	Q4	1997	8.5200	3.5784	3.0000	1
780	1043	7	0	6	Q2	1997	11.3600	4.6576	4.0000	1
780	1091	7	0	9	Q3	1997	8.5200	4.0896	3.0000	1
780	1415	16	1233	10	Q4	1997	11.3600	3.6352	4.0000	1
780	1759	7	0	10	Q4	1997	8.5200	3.8340	3.0000	1
780	2032	23	1771	3	Q1	1997	11.3600	4.4304	4.0000	1
780	2136	6	0	12	Q4	1997	8.5200	3.3228	3.0000	1
780	2234	13	0	7	Q3	1997	8.5200	4.0044	3.0000	1
780	2398	13	0	1	Q1	1997	8.5200	3.6636	3.0000	1
780	2496	11	837	10	Q4	1997	11.3600	5.4528	4.0000	1
780	2588	23	1772	4	Q2	1997	8.5200	4.1748	3.0000	1
780	2663	16	1214	2	Q1	1997	8.5200	4.0044	3.0000	1
780	2663	16	1220	4	Q2	1997	8.5200	4.0896	3.0000	1
780	2881	24	0	12	Q4	1997	11.3600	4.5440	4.0000	1
780	2927	7	0	5	Q2	1997	8.5200	3.9192	3.0000	1
780	3034	6	522	10	Q4	1997	11.3600	3.7488	4.0000	1
780	3293	11	0	9	Q3	1997	8.5200	2.8968	3.0000	1
780	3297	7	0	6	Q2	1997	11.3600	4.9984	4.0000	1
780	3693	3	0	4	Q2	1997	8.5200	2.8116	3.0000	1
780	4094	16	0	8	Q3	1997	8.5200	3.8340	3.0000	1
780	4315	17	0	1	Q1	1997	11.3600	4.9984	4.0000	1
780	4525	7	0	6	Q2	1997	11.3600	3.6352	4.0000	1
780	4614	11	0	10	Q4	1997	8.5200	4.1748	3.0000	1
780	4938	13	0	5	Q2	1997	5.6800	1.7608	2.0000	1
780	4992	7	0	8	Q3	1997	5.6800	1.8744	2.0000	1
780	5047	11	0	3	Q1	1997	8.5200	4.1748	3.0000	1
780	5063	3	0	5	Q2	1997	8.5200	3.6636	3.0000	1
780	5088	13	0	7	Q3	1997	14.2000	5.2540	5.0000	1
780	5462	24	0	3	Q1	1997	8.5200	4.2600	3.0000	1
780	5610	13	0	9	Q3	1997	11.3600	3.5216	4.0000	1
780	5667	24	1856	6	Q2	1997	8.5200	3.4932	3.0000	1
780	5731	6	0	12	Q4	1997	11.3600	5.6800	4.0000	1
780	5922	15	0	7	Q3	1997	8.5200	4.1748	3.0000	1
780	6007	24	1856	6	Q2	1997	11.3600	4.2032	4.0000	1
780	6061	17	0	8	Q3	1997	8.5200	2.9820	3.0000	1
780	6112	11	818	1	Q1	1997	8.5200	2.7264	3.0000	1
780	6174	7	0	7	Q3	1997	5.6800	2.2152	2.0000	1
780	6174	7	0	11	Q4	1997	5.6800	2.2152	2.0000	1
780	6180	13	0	10	Q4	1997	5.6800	2.2152	2.0000	1
780	7930	11	820	2	Q1	1997	8.5200	2.9820	3.0000	1
780	8003	3	207	11	Q4	1997	11.3600	4.2032	4.0000	1
780	8089	17	0	11	Q4	1997	8.5200	3.3228	3.0000	1
780	8749	13	0	7	Q3	1997	8.5200	2.6412	3.0000	1
780	9063	23	0	5	Q2	1997	11.3600	3.5216	4.0000	1
780	9300	6	523	11	Q4	1997	11.3600	5.5664	4.0000	1
781	335	17	0	9	Q3	1997	7.9000	2.6860	2.0000	1
781	605	7	504	2	Q1	1997	11.8500	4.2660	3.0000	1
781	619	13	0	6	Q2	1997	15.8000	4.8980	4.0000	1
781	688	15	1142	5	Q2	1997	11.8500	5.6880	3.0000	1
781	754	3	0	4	Q2	1997	7.9000	3.0810	2.0000	1
781	817	17	1293	1	Q1	1997	7.9000	2.6070	2.0000	1
781	1023	7	0	1	Q1	1997	11.8500	4.3845	3.0000	1
781	1319	11	821	2	Q1	1997	15.8000	7.7420	4.0000	1
781	1619	6	0	4	Q2	1997	11.8500	5.6880	3.0000	1
781	1738	7	0	4	Q2	1997	15.8000	5.2140	4.0000	1
781	2695	13	0	1	Q1	1997	11.8500	5.2140	3.0000	1
781	2908	11	821	2	Q1	1997	19.7500	6.3200	5.0000	1
781	3158	15	0	7	Q3	1997	15.8000	4.8980	4.0000	1
781	3418	3	0	5	Q2	1997	7.9000	3.3180	2.0000	1
781	3589	13	0	7	Q3	1997	15.8000	5.8460	4.0000	1
781	4240	24	0	8	Q3	1997	15.8000	4.8980	4.0000	1
781	4257	3	0	10	Q4	1997	7.9000	2.9230	2.0000	1
781	4589	13	0	7	Q3	1997	15.8000	6.1620	4.0000	1
781	4767	16	1228	8	Q3	1997	15.8000	4.8980	4.0000	1
781	4846	17	0	4	Q2	1997	11.8500	5.2140	3.0000	1
781	4849	15	1140	4	Q2	1997	7.9000	2.6070	2.0000	1
781	4858	17	0	4	Q2	1997	11.8500	3.6735	3.0000	1
781	4925	16	0	9	Q3	1997	15.8000	5.2140	4.0000	1
781	4942	11	0	9	Q3	1997	11.8500	5.6880	3.0000	1
781	5094	14	0	3	Q1	1997	7.9000	3.3180	2.0000	1
781	5118	11	0	4	Q2	1997	15.8000	6.6360	4.0000	1
781	5255	24	0	10	Q4	1997	7.9000	2.4490	2.0000	1
781	5568	23	0	5	Q2	1997	11.8500	5.8065	3.0000	1
781	6008	17	1304	7	Q3	1997	11.8500	5.9250	3.0000	1
781	6061	17	0	7	Q3	1997	11.8500	3.7920	3.0000	1
781	6958	7	0	3	Q1	1997	11.8500	4.6215	3.0000	1
781	7077	24	1869	12	Q4	1997	11.8500	4.3845	3.0000	1
781	7384	3	190	3	Q1	1997	15.8000	6.9520	4.0000	1
781	9144	13	0	12	Q4	1997	11.8500	4.0290	3.0000	1
781	9658	6	0	10	Q4	1997	11.8500	3.6735	3.0000	1
781	9791	15	1134	1	Q1	1997	11.8500	5.2140	3.0000	1
781	9972	13	988	7	Q3	1997	11.8500	4.8585	3.0000	1
781	10022	6	0	5	Q2	1997	7.9000	3.3970	2.0000	1
782	131	24	0	3	Q1	1997	4.6800	1.8720	2.0000	1
782	577	24	1869	12	Q4	1997	7.0200	3.3696	3.0000	1
782	601	6	0	10	Q4	1997	9.3600	4.3992	4.0000	1
782	672	24	0	8	Q3	1997	7.0200	2.3166	3.0000	1
782	790	13	0	5	Q2	1997	7.0200	2.5272	3.0000	1
782	1079	7	516	8	Q3	1997	7.0200	2.3166	3.0000	1
782	1124	3	0	5	Q2	1997	9.3600	2.9016	4.0000	1
782	1820	7	526	12	Q4	1997	9.3600	4.1184	4.0000	1
782	2182	6	0	9	Q3	1997	7.0200	3.0888	3.0000	1
782	2244	17	0	8	Q3	1997	9.3600	4.0248	4.0000	1
782	2271	7	519	9	Q3	1997	4.6800	1.4508	2.0000	1
782	2359	24	1850	3	Q1	1997	4.6800	1.8720	2.0000	1
782	2630	2	0	3	Q1	1997	4.6800	1.6848	2.0000	1
782	3113	13	0	12	Q4	1997	9.3600	3.2760	4.0000	1
782	3361	24	1866	11	Q4	1997	7.0200	2.1762	3.0000	1
782	3423	13	0	3	Q1	1997	9.3600	3.5568	4.0000	1
782	3498	24	0	9	Q3	1997	9.3600	3.9312	4.0000	1
782	3588	24	0	3	Q1	1997	7.0200	3.2292	3.0000	1
782	3816	3	0	6	Q2	1997	9.3600	4.5864	4.0000	1
782	3952	6	524	11	Q4	1997	4.6800	2.0124	2.0000	1
782	4279	7	0	6	Q2	1997	7.0200	2.2464	3.0000	1
782	4397	16	1235	11	Q4	1997	7.0200	2.6676	3.0000	1
782	4487	2	124	9	Q3	1997	2.3400	0.8892	1.0000	1
782	5125	17	0	4	Q2	1997	7.0200	2.7378	3.0000	1
782	5192	7	0	8	Q3	1997	7.0200	2.2464	3.0000	1
782	5206	13	0	2	Q1	1997	4.6800	1.6380	2.0000	1
782	5374	16	1228	8	Q3	1997	4.6800	1.7784	2.0000	1
782	5827	11	0	7	Q3	1997	7.0200	2.6676	3.0000	1
782	5848	7	504	2	Q1	1997	9.3600	3.8376	4.0000	1
782	6061	17	0	12	Q4	1997	9.3600	4.5864	4.0000	1
782	6172	15	1142	5	Q2	1997	4.6800	2.2464	2.0000	1
782	6866	17	0	2	Q1	1997	9.3600	2.9016	4.0000	1
782	7037	11	0	11	Q4	1997	7.0200	3.3696	3.0000	1
782	7132	13	0	9	Q3	1997	4.6800	2.2464	2.0000	1
782	7206	6	0	7	Q3	1997	9.3600	3.0888	4.0000	1
782	7247	24	0	10	Q4	1997	7.0200	2.9484	3.0000	1
782	7410	13	976	1	Q1	1997	4.6800	1.4508	2.0000	1
782	7576	13	980	3	Q1	1997	7.0200	3.1590	3.0000	1
782	7804	14	0	10	Q4	1997	2.3400	0.9360	1.0000	1
782	7906	13	984	5	Q2	1997	7.0200	3.5100	3.0000	1
782	7913	17	1303	6	Q2	1997	7.0200	2.7378	3.0000	1
782	7920	17	0	9	Q3	1997	7.0200	2.3868	3.0000	1
782	8003	3	0	6	Q2	1997	7.0200	2.3166	3.0000	1
782	8283	17	1292	1	Q1	1997	9.3600	3.7440	4.0000	1
782	8472	17	0	9	Q3	1997	9.3600	4.2120	4.0000	1
782	8504	13	0	8	Q3	1997	7.0200	3.3696	3.0000	1
782	8550	11	0	10	Q4	1997	7.0200	2.9484	3.0000	1
782	9296	2	129	11	Q4	1997	4.6800	1.4508	2.0000	1
782	9318	16	1233	10	Q4	1997	9.3600	4.4928	4.0000	1
782	9529	24	0	7	Q3	1997	9.3600	4.5864	4.0000	1
782	9697	23	1769	3	Q1	1997	4.6800	1.8252	2.0000	1
782	9710	6	0	12	Q4	1997	7.0200	2.5974	3.0000	1
782	9728	16	0	8	Q3	1997	4.6800	1.8252	2.0000	1
782	9867	13	0	11	Q4	1997	7.0200	2.5974	3.0000	1
782	9998	7	526	12	Q4	1997	7.0200	2.9484	3.0000	1
782	10255	2	0	5	Q2	1997	4.6800	2.1060	2.0000	1
783	400	23	1775	5	Q2	1997	9.8800	3.1616	4.0000	1
783	891	6	0	12	Q4	1997	4.9400	1.5314	2.0000	1
783	1297	16	0	4	Q2	1997	9.8800	4.7424	4.0000	1
783	1330	13	992	9	Q3	1997	9.8800	4.6436	4.0000	1
783	1449	23	0	2	Q1	1997	7.4100	2.7417	3.0000	1
783	2046	7	0	8	Q3	1997	9.8800	3.7544	4.0000	1
783	2331	24	0	8	Q3	1997	9.8800	4.1496	4.0000	1
783	2496	11	820	2	Q1	1997	7.4100	3.2604	3.0000	1
783	2523	6	518	8	Q3	1997	9.8800	3.8532	4.0000	1
783	2547	23	1789	12	Q4	1997	9.8800	4.3472	4.0000	1
783	2893	24	1850	3	Q1	1997	7.4100	2.6676	3.0000	1
783	2918	17	0	7	Q3	1997	7.4100	2.3712	3.0000	1
783	3246	7	0	1	Q1	1997	7.4100	3.1122	3.0000	1
783	3627	3	0	6	Q2	1997	9.8800	3.6556	4.0000	1
783	4411	2	126	10	Q4	1997	2.4700	0.7904	1.0000	1
783	4564	17	0	4	Q2	1997	9.8800	3.7544	4.0000	1
783	4634	24	0	12	Q4	1997	9.8800	4.1496	4.0000	1
783	5134	3	0	11	Q4	1997	9.8800	3.8532	4.0000	1
783	5219	17	0	3	Q1	1997	9.8800	3.0628	4.0000	1
783	5400	15	0	12	Q4	1997	4.9400	1.7784	2.0000	1
783	5484	6	521	10	Q4	1997	7.4100	3.5568	3.0000	1
783	5542	16	0	7	Q3	1997	7.4100	2.5935	3.0000	1
783	5690	7	0	6	Q2	1997	7.4100	2.7417	3.0000	1
783	5742	16	0	8	Q3	1997	7.4100	3.0381	3.0000	1
783	5882	11	0	8	Q3	1997	7.4100	2.7417	3.0000	1
783	5944	3	0	7	Q3	1997	4.9400	1.5808	2.0000	1
783	6061	17	0	4	Q2	1997	4.9400	1.8772	2.0000	1
783	6134	15	0	9	Q3	1997	7.4100	2.4453	3.0000	1
783	6247	24	0	3	Q1	1997	4.9400	2.3712	2.0000	1
783	6442	7	0	7	Q3	1997	7.4100	3.1863	3.0000	1
783	6442	6	502	1	Q1	1997	7.4100	2.2971	3.0000	1
783	6617	6	513	6	Q2	1997	7.4100	3.1122	3.0000	1
783	6754	7	512	6	Q2	1997	4.9400	1.9760	2.0000	1
783	7072	16	0	9	Q3	1997	7.4100	3.5568	3.0000	1
783	7271	7	0	7	Q3	1997	9.8800	3.2604	4.0000	1
783	7457	13	0	7	Q3	1997	9.8800	3.2604	4.0000	1
783	7730	24	0	7	Q3	1997	7.4100	2.8158	3.0000	1
783	7810	3	0	6	Q2	1997	7.4100	3.2604	3.0000	1
783	7913	17	0	12	Q4	1997	7.4100	2.8899	3.0000	1
783	8612	22	0	6	Q2	1997	2.4700	0.8151	1.0000	1
783	8659	13	0	12	Q4	1997	9.8800	4.8412	4.0000	1
783	9591	6	526	12	Q4	1997	4.9400	2.2724	2.0000	1
783	9631	16	0	5	Q2	1997	7.4100	2.7417	3.0000	1
783	9697	23	0	9	Q3	1997	4.9400	1.9266	2.0000	1
783	9786	24	1853	5	Q2	1997	7.4100	2.8899	3.0000	1
783	9797	16	0	1	Q1	1997	7.4100	3.5568	3.0000	1
783	10007	7	0	10	Q4	1997	7.4100	2.9640	3.0000	1
783	10104	6	0	10	Q4	1997	9.8800	3.1616	4.0000	1
784	1005	3	0	1	Q1	1997	1.0400	0.3432	2.0000	1
784	1334	17	0	4	Q2	1997	1.0400	0.3432	2.0000	1
784	1429	13	0	1	Q1	1997	1.5600	0.4836	3.0000	1
784	1528	16	0	3	Q1	1997	2.6000	0.9620	5.0000	1
784	2031	15	0	7	Q3	1997	1.5600	0.6396	3.0000	1
784	2193	7	0	3	Q1	1997	2.0800	0.7280	4.0000	1
784	2228	15	0	9	Q3	1997	2.0800	0.9984	4.0000	1
784	2270	11	0	1	Q1	1997	1.5600	0.7176	3.0000	1
784	2625	13	0	7	Q3	1997	1.5600	0.6396	3.0000	1
784	3319	11	0	7	Q3	1997	1.5600	0.6552	3.0000	1
784	3448	3	0	3	Q1	1997	1.5600	0.7020	3.0000	1
784	3538	11	0	7	Q3	1997	2.0800	0.7904	4.0000	1
784	3748	13	0	4	Q2	1997	2.6000	1.1180	5.0000	1
784	4075	3	0	11	Q4	1997	1.0400	0.4576	2.0000	1
784	4364	17	0	6	Q2	1997	2.0800	0.7696	4.0000	1
784	4410	13	0	9	Q3	1997	1.5600	0.7488	3.0000	1
784	4468	11	837	10	Q4	1997	1.0400	0.3328	2.0000	1
784	4563	2	112	3	Q1	1997	1.0400	0.3744	2.0000	1
784	4752	15	0	11	Q4	1997	1.5600	0.4992	3.0000	1
784	4838	15	0	8	Q3	1997	1.0400	0.3328	2.0000	1
784	4903	3	0	6	Q2	1997	1.0400	0.3328	2.0000	1
784	5125	17	0	12	Q4	1997	2.0800	0.8528	4.0000	1
784	5174	16	1231	9	Q3	1997	1.5600	0.7488	3.0000	1
784	5238	17	0	4	Q2	1997	2.0800	0.9360	4.0000	1
784	5257	13	0	8	Q3	1997	1.5600	0.5772	3.0000	1
784	5713	2	0	11	Q4	1997	0.5200	0.1664	1.0000	1
784	5862	2	0	12	Q4	1997	0.5200	0.1872	1.0000	1
784	5962	17	0	2	Q1	1997	1.0400	0.4472	2.0000	1
784	6018	11	0	3	Q1	1997	1.5600	0.5928	3.0000	1
784	6262	24	0	6	Q2	1997	2.6000	0.9620	5.0000	1
784	6291	3	197	6	Q2	1997	2.0800	0.8320	4.0000	1
784	6318	15	0	8	Q3	1997	1.0400	0.4992	2.0000	1
784	6510	13	0	3	Q1	1997	1.5600	0.5460	3.0000	1
784	6560	17	0	7	Q3	1997	1.5600	0.4836	3.0000	1
784	7223	7	501	1	Q1	1997	1.5600	0.6084	3.0000	1
784	7439	7	0	3	Q1	1997	2.0800	0.6864	4.0000	1
784	7498	14	0	11	Q4	1997	1.5600	0.6084	3.0000	1
784	7534	13	0	7	Q3	1997	1.5600	0.7176	3.0000	1
784	8046	7	0	4	Q2	1997	1.5600	0.4992	3.0000	1
784	8170	11	829	6	Q2	1997	1.5600	0.6864	3.0000	1
784	9194	17	1307	8	Q3	1997	3.1200	1.1544	6.0000	1
784	9231	11	0	12	Q4	1997	1.5600	0.4992	3.0000	1
784	9368	15	1140	4	Q2	1997	1.5600	0.6240	3.0000	1
784	9534	17	0	3	Q1	1997	1.5600	0.7332	3.0000	1
784	9855	6	504	2	Q1	1997	1.0400	0.5096	2.0000	1
784	9929	13	0	1	Q1	1997	2.0800	0.6240	4.0000	1
784	9974	7	0	9	Q3	1997	1.5600	0.5772	3.0000	1
784	10169	11	0	11	Q4	1997	2.0800	0.9984	4.0000	1
784	10173	16	0	3	Q1	1997	2.0800	0.7280	4.0000	1
784	10215	15	0	7	Q3	1997	2.0800	0.7696	4.0000	1
785	182	15	0	9	Q3	1997	4.5600	2.1888	2.0000	1
785	551	7	0	4	Q2	1997	4.5600	1.8696	2.0000	1
785	964	7	0	12	Q4	1997	4.5600	1.5504	2.0000	1
785	1195	11	0	3	Q1	1997	9.1200	3.9216	4.0000	1
785	1844	3	0	4	Q2	1997	6.8400	3.2832	3.0000	1
785	1850	16	0	1	Q1	1997	6.8400	3.1464	3.0000	1
785	1954	13	0	7	Q3	1997	6.8400	3.0096	3.0000	1
785	1983	17	0	2	Q1	1997	9.1200	3.6480	4.0000	1
785	2077	23	0	9	Q3	1997	4.5600	1.9608	2.0000	1
785	2077	23	1769	3	Q1	1997	4.5600	1.5048	2.0000	1
785	2101	6	0	7	Q3	1997	6.8400	2.5992	3.0000	1
785	3082	6	521	10	Q4	1997	6.8400	2.8044	3.0000	1
785	3310	17	0	5	Q2	1997	6.8400	2.5308	3.0000	1
785	3321	24	0	3	Q1	1997	9.1200	3.5568	4.0000	1
785	3412	11	0	5	Q2	1997	6.8400	3.0096	3.0000	1
785	3467	15	0	11	Q4	1997	6.8400	3.2832	3.0000	1
785	4105	3	0	1	Q1	1997	6.8400	3.2148	3.0000	1
785	4179	24	0	5	Q2	1997	4.5600	2.0976	2.0000	1
785	4614	11	826	5	Q2	1997	6.8400	3.2148	3.0000	1
785	4659	13	980	3	Q1	1997	6.8400	2.6676	3.0000	1
785	4678	13	0	6	Q2	1997	4.5600	2.0520	2.0000	1
785	4678	13	976	1	Q1	1997	4.5600	2.0520	2.0000	1
785	4961	13	0	9	Q3	1997	4.5600	1.5048	2.0000	1
785	4990	7	0	6	Q2	1997	6.8400	2.3256	3.0000	1
785	5374	16	0	8	Q3	1997	6.8400	3.0780	3.0000	1
785	5721	15	1149	8	Q3	1997	6.8400	2.4624	3.0000	1
785	5731	6	0	12	Q4	1997	9.1200	3.4656	4.0000	1
785	5846	11	842	12	Q4	1997	6.8400	2.5992	3.0000	1
785	5847	22	1701	7	Q3	1997	4.5600	2.0520	2.0000	1
785	6640	11	842	12	Q4	1997	9.1200	4.3776	4.0000	1
785	6806	7	0	3	Q1	1997	6.8400	2.6676	3.0000	1
785	7052	23	0	3	Q1	1997	6.8400	2.0520	3.0000	1
785	7292	13	0	11	Q4	1997	11.4000	4.6740	5.0000	1
785	7546	13	0	2	Q1	1997	6.8400	3.2148	3.0000	1
785	7721	13	0	8	Q3	1997	9.1200	3.5568	4.0000	1
785	7743	3	0	10	Q4	1997	9.1200	2.8272	4.0000	1
785	8206	23	0	5	Q2	1997	9.1200	4.0128	4.0000	1
785	8414	17	0	12	Q4	1997	6.8400	2.9412	3.0000	1
785	8472	17	0	7	Q3	1997	4.5600	2.1432	2.0000	1
785	8511	16	0	8	Q3	1997	4.5600	1.4592	2.0000	1
785	8659	13	0	3	Q1	1997	9.1200	4.0128	4.0000	1
785	8684	6	0	9	Q3	1997	4.5600	1.5048	2.0000	1
785	8830	14	0	1	Q1	1997	4.5600	1.6872	2.0000	1
785	8948	24	0	9	Q3	1997	6.8400	2.6676	3.0000	1
785	9040	16	0	7	Q3	1997	9.1200	2.8272	4.0000	1
785	9391	11	829	6	Q2	1997	6.8400	2.4624	3.0000	1
785	9545	24	0	7	Q3	1997	6.8400	3.2832	3.0000	1
785	9881	3	207	11	Q4	1997	4.5600	2.0520	2.0000	1
785	9960	7	0	1	Q1	1997	6.8400	2.2572	3.0000	1
786	178	13	0	5	Q2	1997	2.9100	0.9021	3.0000	1
786	296	6	508	4	Q2	1997	4.8500	1.6005	5.0000	1
786	369	7	0	4	Q2	1997	1.9400	0.7372	2.0000	1
786	409	24	0	10	Q4	1997	1.9400	0.7954	2.0000	1
786	663	16	0	6	Q2	1997	2.9100	0.9603	3.0000	1
786	733	24	0	9	Q3	1997	2.9100	1.1931	3.0000	1
786	780	13	0	7	Q3	1997	4.8500	1.6975	5.0000	1
786	1015	6	0	10	Q4	1997	1.9400	0.5820	2.0000	1
786	1036	13	0	6	Q2	1997	4.8500	1.9885	5.0000	1
786	1606	11	829	6	Q2	1997	1.9400	0.8342	2.0000	1
786	1631	24	1851	4	Q2	1997	2.9100	1.0767	3.0000	1
786	1738	6	0	1	Q1	1997	2.9100	0.9603	3.0000	1
786	1765	22	0	2	Q1	1997	1.9400	0.7372	2.0000	1
786	1855	2	0	11	Q4	1997	1.9400	0.6402	2.0000	1
786	2244	17	0	2	Q1	1997	3.8800	1.6684	4.0000	1
786	2586	6	513	6	Q2	1997	2.9100	0.8730	3.0000	1
786	2663	16	0	4	Q2	1997	2.9100	1.2804	3.0000	1
786	2664	17	0	10	Q4	1997	2.9100	1.4550	3.0000	1
786	2687	24	0	5	Q2	1997	1.9400	0.9118	2.0000	1
786	3020	13	0	7	Q3	1997	3.8800	1.7072	4.0000	1
786	3287	14	0	4	Q2	1997	2.9100	1.3095	3.0000	1
786	3719	23	1788	11	Q4	1997	2.9100	1.0185	3.0000	1
786	3923	15	0	1	Q1	1997	1.9400	0.9506	2.0000	1
786	4074	11	0	3	Q1	1997	2.9100	1.1058	3.0000	1
786	4115	7	523	11	Q4	1997	2.9100	1.2222	3.0000	1
786	4118	17	0	11	Q4	1997	2.9100	1.4259	3.0000	1
786	4253	13	0	8	Q3	1997	2.9100	1.3968	3.0000	1
786	4614	11	0	12	Q4	1997	2.9100	1.2804	3.0000	1
786	4678	13	0	8	Q3	1997	1.9400	0.8730	2.0000	1
786	4828	7	0	5	Q2	1997	1.9400	0.9506	2.0000	1
786	5206	13	0	3	Q1	1997	2.9100	1.1349	3.0000	1
786	6051	11	0	3	Q1	1997	2.9100	1.0767	3.0000	1
786	6059	6	504	2	Q1	1997	2.9100	1.1349	3.0000	1
786	6153	16	1228	8	Q3	1997	3.8800	1.5520	4.0000	1
786	6229	24	0	8	Q3	1997	3.8800	1.9012	4.0000	1
786	6400	7	0	10	Q4	1997	3.8800	1.5908	4.0000	1
786	6675	22	1689	2	Q1	1997	0.9700	0.3104	1.0000	1
786	6683	17	0	8	Q3	1997	1.9400	0.7954	2.0000	1
786	6799	17	1294	2	Q1	1997	2.9100	1.0767	3.0000	1
786	6835	16	0	9	Q3	1997	1.9400	0.9506	2.0000	1
786	7075	15	1143	5	Q2	1997	2.9100	0.8730	3.0000	1
786	7276	23	0	9	Q3	1997	2.9100	1.3386	3.0000	1
786	7434	11	0	4	Q2	1997	2.9100	1.0185	3.0000	1
786	7576	13	0	10	Q4	1997	2.9100	1.3386	3.0000	1
786	7605	6	515	7	Q3	1997	3.8800	1.2804	4.0000	1
786	7797	15	0	10	Q4	1997	3.8800	1.7072	4.0000	1
786	7920	17	0	9	Q3	1997	3.8800	1.5132	4.0000	1
786	7997	13	0	12	Q4	1997	3.8800	1.6684	4.0000	1
786	8003	3	185	1	Q1	1997	2.9100	0.9603	3.0000	1
786	8248	6	0	1	Q1	1997	2.9100	1.2513	3.0000	1
786	8248	6	0	11	Q4	1997	3.8800	1.4356	4.0000	1
786	8404	3	0	7	Q3	1997	1.9400	0.7760	2.0000	1
786	8551	17	0	11	Q4	1997	3.8800	1.4744	4.0000	1
786	9318	16	0	8	Q3	1997	1.9400	0.9312	2.0000	1
786	9512	23	0	9	Q3	1997	2.9100	1.2804	3.0000	1
786	9584	13	0	11	Q4	1997	3.8800	1.2416	4.0000	1
786	9734	17	1304	7	Q3	1997	3.8800	1.5520	4.0000	1
786	9871	13	0	2	Q1	1997	2.9100	1.0767	3.0000	1
786	9944	15	0	2	Q1	1997	2.9100	1.2222	3.0000	1
786	9992	24	0	2	Q1	1997	2.9100	1.1058	3.0000	1
786	10255	2	0	6	Q2	1997	1.9400	0.9118	2.0000	1
787	354	23	0	12	Q4	1997	2.9800	1.4304	2.0000	1
787	430	16	0	12	Q4	1997	2.9800	0.9834	2.0000	1
787	511	16	1233	10	Q4	1997	4.4700	1.8774	3.0000	1
787	780	13	0	1	Q1	1997	7.4500	2.6075	5.0000	1
787	864	24	0	1	Q1	1997	7.4500	2.5330	5.0000	1
787	864	24	1866	11	Q4	1997	4.4700	2.1456	3.0000	1
787	997	3	0	12	Q4	1997	4.4700	2.1009	3.0000	1
787	1052	6	0	12	Q4	1997	4.4700	1.9221	3.0000	1
787	1676	3	0	10	Q4	1997	7.4500	3.5015	5.0000	1
787	2482	13	0	11	Q4	1997	5.9600	2.1456	4.0000	1
787	2942	17	1304	7	Q3	1997	4.4700	1.3857	3.0000	1
787	3020	13	984	5	Q2	1997	2.9800	0.9536	2.0000	1
787	3231	17	0	3	Q1	1997	5.9600	2.2648	4.0000	1
787	3409	14	1066	6	Q2	1997	2.9800	1.4602	2.0000	1
787	3427	24	0	5	Q2	1997	7.4500	3.5015	5.0000	1
787	3700	15	0	1	Q1	1997	5.9600	2.7416	4.0000	1
787	3744	6	0	2	Q1	1997	2.9800	1.3410	2.0000	1
787	3921	23	0	7	Q3	1997	5.9600	2.9204	4.0000	1
787	4035	2	0	12	Q4	1997	2.9800	0.8940	2.0000	1
787	4165	3	0	6	Q2	1997	2.9800	1.1324	2.0000	1
787	4222	6	0	6	Q2	1997	2.9800	0.9834	2.0000	1
787	4246	6	0	9	Q3	1997	4.4700	1.6986	3.0000	1
787	4659	13	0	1	Q1	1997	4.4700	1.7433	3.0000	1
787	4836	11	0	11	Q4	1997	4.4700	2.1903	3.0000	1
787	4843	24	0	12	Q4	1997	2.9800	1.1920	2.0000	1
787	5185	24	0	1	Q1	1997	5.9600	2.5032	4.0000	1
787	5295	16	0	10	Q4	1997	7.4500	3.0545	5.0000	1
787	5631	24	0	12	Q4	1997	2.9800	1.2516	2.0000	1
787	5742	16	0	10	Q4	1997	4.4700	1.4304	3.0000	1
787	5777	7	0	7	Q3	1997	4.4700	2.1456	3.0000	1
787	5907	6	508	4	Q2	1997	4.4700	1.4304	3.0000	1
787	6061	17	0	1	Q1	1997	4.4700	1.8327	3.0000	1
787	6087	13	0	3	Q1	1997	4.4700	1.4304	3.0000	1
787	6266	15	0	1	Q1	1997	5.9600	2.8608	4.0000	1
787	6526	13	0	12	Q4	1997	4.4700	1.9668	3.0000	1
787	6537	7	0	6	Q2	1997	5.9600	2.6820	4.0000	1
787	6683	17	0	7	Q3	1997	5.9600	2.9204	4.0000	1
787	6964	6	0	5	Q2	1997	5.9600	2.5628	4.0000	1
787	7060	7	0	1	Q1	1997	2.9800	1.1026	2.0000	1
787	7224	7	505	2	Q1	1997	4.4700	1.5198	3.0000	1
787	7267	6	526	12	Q4	1997	5.9600	2.5032	4.0000	1
787	7445	15	0	9	Q3	1997	4.4700	1.6986	3.0000	1
787	7715	13	0	11	Q4	1997	5.9600	2.8608	4.0000	1
787	7862	16	0	1	Q1	1997	5.9600	1.7880	4.0000	1
787	7905	13	0	11	Q4	1997	5.9600	2.8608	4.0000	1
787	8129	6	0	4	Q2	1997	4.4700	2.0562	3.0000	1
787	8206	23	1776	6	Q2	1997	2.9800	1.0728	2.0000	1
787	8224	7	0	10	Q4	1997	5.9600	2.4436	4.0000	1
787	8319	24	0	5	Q2	1997	4.4700	2.1009	3.0000	1
787	9199	2	0	9	Q3	1997	2.9800	1.0132	2.0000	1
787	9468	11	829	6	Q2	1997	4.4700	1.4751	3.0000	1
787	9967	23	0	3	Q1	1997	5.9600	2.5032	4.0000	1
787	9979	6	0	12	Q4	1997	5.9600	2.4436	4.0000	1
787	10140	17	0	12	Q4	1997	2.9800	1.1622	2.0000	1
788	774	15	0	3	Q1	1997	1.6500	0.6435	3.0000	1
788	1275	24	1866	11	Q4	1997	2.2000	0.9240	4.0000	1
788	1312	3	0	10	Q4	1997	1.6500	0.6270	3.0000	1
788	1446	24	0	3	Q1	1997	2.2000	0.7480	4.0000	1
788	1446	24	0	6	Q2	1997	1.1000	0.3850	2.0000	1
788	1468	13	0	8	Q3	1997	1.6500	0.6435	3.0000	1
788	1528	16	0	3	Q1	1997	2.7500	1.0175	5.0000	1
788	1718	13	0	3	Q1	1997	1.1000	0.5280	2.0000	1
788	1895	6	522	10	Q4	1997	1.6500	0.6105	3.0000	1
788	1941	15	1149	8	Q3	1997	1.1000	0.5390	2.0000	1
788	2020	6	0	2	Q1	1997	2.2000	1.0120	4.0000	1
788	2054	15	0	6	Q2	1997	1.1000	0.3520	2.0000	1
788	2180	2	126	10	Q4	1997	1.1000	0.3850	2.0000	1
788	2208	7	501	1	Q1	1997	1.6500	0.6600	3.0000	1
788	2342	6	0	4	Q2	1997	1.6500	0.6930	3.0000	1
788	2344	7	519	9	Q3	1997	1.6500	0.7260	3.0000	1
788	2553	16	0	7	Q3	1997	2.2000	0.9460	4.0000	1
788	2588	23	0	12	Q4	1997	1.6500	0.8085	3.0000	1
788	2663	16	1228	8	Q3	1997	1.1000	0.5390	2.0000	1
788	3337	7	0	8	Q3	1997	1.1000	0.3960	2.0000	1
788	3664	22	0	2	Q1	1997	1.1000	0.4180	2.0000	1
788	3711	3	0	5	Q2	1997	1.1000	0.4620	2.0000	1
788	4021	16	0	8	Q3	1997	2.2000	0.8800	4.0000	1
788	4099	17	1304	7	Q3	1997	2.2000	0.9240	4.0000	1
788	4368	6	0	8	Q3	1997	2.2000	0.8140	4.0000	1
788	4497	17	0	11	Q4	1997	1.6500	0.5775	3.0000	1
788	4589	13	0	7	Q3	1997	2.2000	1.0780	4.0000	1
788	4670	17	1311	10	Q4	1997	1.6500	0.5280	3.0000	1
788	5280	7	0	12	Q4	1997	2.2000	0.9900	4.0000	1
788	5305	11	842	12	Q4	1997	1.1000	0.3740	2.0000	1
788	5742	16	0	6	Q2	1997	1.6500	0.7920	3.0000	1
788	5746	15	0	8	Q3	1997	1.1000	0.4290	2.0000	1
788	5810	13	1000	12	Q4	1997	1.6500	0.5280	3.0000	1
788	6380	14	0	5	Q2	1997	1.6500	0.6270	3.0000	1
788	6541	23	0	4	Q2	1997	1.6500	0.5115	3.0000	1
788	7124	6	511	5	Q2	1997	1.1000	0.4290	2.0000	1
788	7132	13	980	3	Q1	1997	1.6500	0.8085	3.0000	1
788	7743	3	0	9	Q3	1997	1.6500	0.7590	3.0000	1
788	7783	7	0	6	Q2	1997	1.6500	0.6105	3.0000	1
788	7980	24	0	3	Q1	1997	1.6500	0.5280	3.0000	1
788	8154	7	0	10	Q4	1997	1.6500	0.7920	3.0000	1
788	8566	24	0	12	Q4	1997	1.6500	0.5280	3.0000	1
788	8647	3	0	5	Q2	1997	1.1000	0.4620	2.0000	1
788	8768	11	0	8	Q3	1997	2.2000	0.8140	4.0000	1
788	8891	11	818	1	Q1	1997	1.6500	0.6105	3.0000	1
788	9074	11	0	9	Q3	1997	1.6500	0.5115	3.0000	1
788	9263	16	0	2	Q1	1997	1.1000	0.5060	2.0000	1
788	9396	13	0	6	Q2	1997	2.2000	0.9680	4.0000	1
788	9512	23	1788	11	Q4	1997	1.6500	0.6435	3.0000	1
788	9688	7	523	11	Q4	1997	1.6500	0.6270	3.0000	1
788	9703	24	0	10	Q4	1997	1.6500	0.6765	3.0000	1
788	9703	24	1847	2	Q1	1997	2.2000	0.7480	4.0000	1
788	9797	16	1233	10	Q4	1997	1.6500	0.7920	3.0000	1
788	9897	16	0	10	Q4	1997	1.6500	0.7920	3.0000	1
788	10106	13	0	7	Q3	1997	2.2000	0.9020	4.0000	1
788	10238	16	0	8	Q3	1997	1.1000	0.4510	2.0000	1
788	10255	2	0	5	Q2	1997	1.1000	0.4730	2.0000	1
789	187	13	0	10	Q4	1997	7.2400	2.7512	2.0000	1
789	217	13	980	3	Q1	1997	14.4800	5.0680	4.0000	1
789	1153	13	0	11	Q4	1997	10.8600	4.4526	3.0000	1
789	1341	3	0	3	Q1	1997	14.4800	4.6336	4.0000	1
789	1449	23	0	6	Q2	1997	18.1000	6.3350	5.0000	1
789	1811	11	0	4	Q2	1997	7.2400	2.5340	2.0000	1
789	1850	16	1216	2	Q1	1997	7.2400	2.3892	2.0000	1
789	1896	22	0	9	Q3	1997	7.2400	3.4752	2.0000	1
789	2194	7	518	8	Q3	1997	10.8600	4.4526	3.0000	1
789	2390	17	0	3	Q1	1997	14.4800	4.7784	4.0000	1
789	2404	7	0	1	Q1	1997	10.8600	4.5612	3.0000	1
789	2690	3	0	5	Q2	1997	10.8600	5.1042	3.0000	1
789	2741	2	0	3	Q1	1997	3.6200	1.4842	1.0000	1
789	2870	6	0	4	Q2	1997	7.2400	3.1856	2.0000	1
789	3092	15	0	1	Q1	1997	14.4800	5.5024	4.0000	1
789	3182	2	0	9	Q3	1997	7.2400	2.3168	2.0000	1
789	3401	11	0	7	Q3	1997	10.8600	4.5612	3.0000	1
789	3650	15	0	8	Q3	1997	10.8600	4.7784	3.0000	1
789	3711	3	0	6	Q2	1997	10.8600	3.5838	3.0000	1
789	3711	3	202	8	Q3	1997	7.2400	2.6788	2.0000	1
789	4010	11	0	8	Q3	1997	10.8600	3.5838	3.0000	1
789	4094	16	0	10	Q4	1997	10.8600	4.1268	3.0000	1
789	4351	23	0	9	Q3	1997	18.1000	7.2400	5.0000	1
789	4364	17	0	9	Q3	1997	18.1000	6.1540	5.0000	1
789	4589	13	0	3	Q1	1997	14.4800	6.6608	4.0000	1
789	4774	11	0	10	Q4	1997	7.2400	2.3892	2.0000	1
789	5056	15	0	7	Q3	1997	14.4800	4.9232	4.0000	1
789	5134	3	0	10	Q4	1997	14.4800	6.8056	4.0000	1
789	5329	13	0	7	Q3	1997	14.4800	5.0680	4.0000	1
789	5724	11	0	2	Q1	1997	18.1000	8.3260	5.0000	1
789	6307	16	0	12	Q4	1997	14.4800	5.6472	4.0000	1
789	6733	13	0	1	Q1	1997	7.2400	2.3168	2.0000	1
789	6800	24	0	10	Q4	1997	7.2400	2.6788	2.0000	1
789	6912	16	1220	4	Q2	1997	18.1000	6.6970	5.0000	1
789	7059	17	0	12	Q4	1997	7.2400	3.1132	2.0000	1
789	7589	17	0	12	Q4	1997	7.2400	3.1132	2.0000	1
789	7704	3	187	2	Q1	1997	10.8600	4.5612	3.0000	1
789	7813	17	0	11	Q4	1997	14.4800	6.8056	4.0000	1
789	7851	7	0	12	Q4	1997	14.4800	5.9368	4.0000	1
789	8038	24	0	5	Q2	1997	10.8600	4.1268	3.0000	1
789	8125	7	0	3	Q1	1997	10.8600	3.4752	3.0000	1
789	8303	15	0	4	Q2	1997	10.8600	3.6924	3.0000	1
789	8435	17	0	2	Q1	1997	14.4800	5.9368	4.0000	1
789	8793	7	0	8	Q3	1997	7.2400	2.6064	2.0000	1
789	8862	11	818	1	Q1	1997	14.4800	5.0680	4.0000	1
789	9016	23	0	10	Q4	1997	14.4800	7.0952	4.0000	1
789	9169	23	1765	1	Q1	1997	10.8600	3.9096	3.0000	1
789	9466	24	0	6	Q2	1997	7.2400	2.8236	2.0000	1
789	9781	3	0	3	Q1	1997	7.2400	2.5340	2.0000	1
790	557	7	0	9	Q3	1997	2.3100	0.6930	3.0000	1
790	625	13	0	11	Q4	1997	2.3100	0.9009	3.0000	1
790	891	7	0	8	Q3	1997	2.3100	0.9471	3.0000	1
790	958	24	0	12	Q4	1997	1.5400	0.6314	2.0000	1
790	1080	6	521	10	Q4	1997	2.3100	0.9933	3.0000	1
790	1598	3	195	5	Q2	1997	2.3100	0.9933	3.0000	1
790	2052	13	0	10	Q4	1997	2.3100	0.8547	3.0000	1
790	2084	17	0	2	Q1	1997	1.5400	0.7238	2.0000	1
790	2664	17	0	10	Q4	1997	2.3100	0.8547	3.0000	1
790	2740	11	0	12	Q4	1997	3.0800	1.3860	4.0000	1
790	2850	3	0	4	Q2	1997	3.8500	1.6555	5.0000	1
790	3844	7	0	10	Q4	1997	2.3100	0.9240	3.0000	1
790	3937	13	0	6	Q2	1997	1.5400	0.7546	2.0000	1
790	3966	15	0	1	Q1	1997	2.3100	1.0395	3.0000	1
790	3981	6	0	6	Q2	1997	1.5400	0.5544	2.0000	1
790	4094	16	0	8	Q3	1997	2.3100	1.0395	3.0000	1
790	4230	11	0	7	Q3	1997	3.0800	1.1088	4.0000	1
790	4245	14	1062	4	Q2	1997	0.7700	0.2618	1.0000	1
790	4249	11	0	4	Q2	1997	2.3100	0.8547	3.0000	1
790	4321	15	1154	10	Q4	1997	3.0800	1.2936	4.0000	1
790	4397	16	0	6	Q2	1997	2.3100	1.1088	3.0000	1
790	4412	2	0	12	Q4	1997	1.5400	0.5698	2.0000	1
790	4436	3	199	7	Q3	1997	2.3100	1.0395	3.0000	1
790	4510	6	0	9	Q3	1997	2.3100	0.6930	3.0000	1
790	4726	11	837	10	Q4	1997	2.3100	0.7161	3.0000	1
790	5038	17	0	10	Q4	1997	2.3100	0.9240	3.0000	1
790	5204	23	1786	10	Q4	1997	2.3100	1.1319	3.0000	1
790	5568	23	0	9	Q3	1997	3.0800	1.1704	4.0000	1
790	5581	11	833	8	Q3	1997	1.5400	0.7238	2.0000	1
790	6153	16	0	1	Q1	1997	3.0800	1.2936	4.0000	1
790	6301	15	0	1	Q1	1997	2.3100	0.8547	3.0000	1
790	6376	6	504	2	Q1	1997	3.0800	1.1088	4.0000	1
790	6654	24	1856	6	Q2	1997	2.3100	0.7161	3.0000	1
790	6964	6	0	4	Q2	1997	3.0800	1.3552	4.0000	1
790	7056	3	0	3	Q1	1997	2.3100	0.7392	3.0000	1
790	7331	11	0	6	Q2	1997	2.3100	0.8547	3.0000	1
790	7806	13	0	12	Q4	1997	2.3100	0.8316	3.0000	1
790	8323	7	504	2	Q1	1997	3.0800	1.0164	4.0000	1
790	8359	17	0	6	Q2	1997	3.0800	1.0164	4.0000	1
790	8367	13	980	3	Q1	1997	2.3100	0.8085	3.0000	1
790	8793	7	523	11	Q4	1997	1.5400	0.5544	2.0000	1
790	9324	3	204	9	Q3	1997	2.3100	1.1319	3.0000	1
790	10075	15	1146	7	Q3	1997	2.3100	1.0164	3.0000	1
790	10243	17	0	9	Q3	1997	2.3100	1.0164	3.0000	1
791	112	7	512	6	Q2	1997	8.6000	3.7840	4.0000	1
791	617	17	1314	11	Q4	1997	6.4500	3.0960	3.0000	1
791	722	24	0	2	Q1	1997	4.3000	1.7630	2.0000	1
791	780	13	0	4	Q2	1997	8.6000	3.7840	4.0000	1
791	1015	7	0	9	Q3	1997	8.6000	4.0420	4.0000	1
791	1058	7	504	2	Q1	1997	8.6000	3.7840	4.0000	1
791	1297	16	0	3	Q1	1997	10.7500	5.2675	5.0000	1
791	1312	3	0	5	Q2	1997	6.4500	2.3220	3.0000	1
791	1428	24	0	5	Q2	1997	8.6000	3.7840	4.0000	1
791	1474	15	0	2	Q1	1997	8.6000	3.6980	4.0000	1
791	1692	24	0	12	Q4	1997	8.6000	3.6980	4.0000	1
791	1819	7	0	8	Q3	1997	6.4500	2.1930	3.0000	1
791	1838	24	0	6	Q2	1997	4.3000	1.6770	2.0000	1
791	1874	17	1292	1	Q1	1997	6.4500	1.9350	3.0000	1
791	2295	17	0	9	Q3	1997	6.4500	2.7735	3.0000	1
791	2304	13	0	9	Q3	1997	6.4500	2.5155	3.0000	1
791	2507	3	210	12	Q4	1997	6.4500	2.4510	3.0000	1
791	2556	3	0	5	Q2	1997	6.4500	3.1605	3.0000	1
791	2695	13	0	1	Q1	1997	6.4500	2.9025	3.0000	1
791	2929	24	0	6	Q2	1997	6.4500	2.3865	3.0000	1
791	3187	24	1869	12	Q4	1997	6.4500	2.2575	3.0000	1
791	3288	3	0	4	Q2	1997	6.4500	2.6445	3.0000	1
791	3395	11	0	4	Q2	1997	8.6000	3.5260	4.0000	1
791	3719	23	0	8	Q3	1997	4.3000	1.6770	2.0000	1
791	3726	6	0	5	Q2	1997	8.6000	4.1280	4.0000	1
791	3956	14	0	9	Q3	1997	2.1500	0.6880	1.0000	1
791	3993	24	0	11	Q4	1997	8.6000	3.1820	4.0000	1
791	4307	7	516	8	Q3	1997	4.3000	1.8490	2.0000	1
791	4322	15	0	10	Q4	1997	6.4500	2.7090	3.0000	1
791	4436	3	0	5	Q2	1997	4.3000	1.5910	2.0000	1
791	4566	11	818	1	Q1	1997	4.3000	1.3760	2.0000	1
791	4744	24	0	8	Q3	1997	6.4500	1.9350	3.0000	1
791	4928	13	0	3	Q1	1997	4.3000	1.8920	2.0000	1
791	5196	13	0	4	Q2	1997	8.6000	4.0420	4.0000	1
791	5401	6	0	8	Q3	1997	4.3000	1.6770	2.0000	1
791	5648	7	0	1	Q1	1997	8.6000	3.8700	4.0000	1
791	5655	6	502	1	Q1	1997	6.4500	3.1605	3.0000	1
791	5844	17	1312	10	Q4	1997	4.3000	1.4620	2.0000	1
791	6047	17	0	6	Q2	1997	8.6000	4.0420	4.0000	1
791	6392	7	0	5	Q2	1997	6.4500	3.0960	3.0000	1
791	6530	17	0	7	Q3	1997	4.3000	2.1070	2.0000	1
791	6712	16	0	4	Q2	1997	8.6000	3.8700	4.0000	1
791	6913	6	0	1	Q1	1997	6.4500	2.8380	3.0000	1
791	7037	11	0	9	Q3	1997	6.4500	2.7090	3.0000	1
791	7287	24	0	2	Q1	1997	6.4500	2.5800	3.0000	1
791	7514	17	0	1	Q1	1997	8.6000	2.6660	4.0000	1
791	7572	15	0	11	Q4	1997	6.4500	2.6445	3.0000	1
791	7689	15	0	10	Q4	1997	6.4500	2.5155	3.0000	1
791	7694	13	0	7	Q3	1997	4.3000	1.5910	2.0000	1
791	7806	13	0	5	Q2	1997	6.4500	2.1930	3.0000	1
791	7879	15	0	9	Q3	1997	12.9000	4.6440	6.0000	1
791	7971	24	0	8	Q3	1997	6.4500	2.3865	3.0000	1
791	8070	6	0	7	Q3	1997	8.6000	2.8380	4.0000	1
791	8214	7	516	8	Q3	1997	4.3000	1.6340	2.0000	1
791	8360	7	517	8	Q3	1997	6.4500	2.4510	3.0000	1
791	8369	11	0	3	Q1	1997	8.6000	4.2140	4.0000	1
791	8370	11	820	2	Q1	1997	6.4500	2.8380	3.0000	1
791	8490	24	0	9	Q3	1997	6.4500	2.7090	3.0000	1
791	8539	7	523	11	Q4	1997	6.4500	2.1285	3.0000	1
791	8833	7	504	2	Q1	1997	4.3000	1.9350	2.0000	1
791	8919	13	0	10	Q4	1997	8.6000	2.7520	4.0000	1
791	9068	7	0	8	Q3	1997	6.4500	2.9025	3.0000	1
791	9200	16	1214	2	Q1	1997	8.6000	2.8380	4.0000	1
791	9263	16	0	11	Q4	1997	4.3000	2.0210	2.0000	1
791	9318	16	0	7	Q3	1997	4.3000	2.1070	2.0000	1
791	9615	15	0	2	Q1	1997	6.4500	2.8380	3.0000	1
791	9781	3	187	2	Q1	1997	4.3000	1.9780	2.0000	1
791	9956	17	0	4	Q2	1997	8.6000	3.4400	4.0000	1
792	446	13	0	3	Q1	1997	6.3900	2.2365	3.0000	1
792	454	17	0	1	Q1	1997	8.5200	2.7264	4.0000	1
792	673	11	0	12	Q4	1997	6.3900	3.0033	3.0000	1
792	733	24	1851	4	Q2	1997	6.3900	2.3643	3.0000	1
792	1214	11	0	3	Q1	1997	8.5200	4.0896	4.0000	1
792	1332	11	0	12	Q4	1997	10.6500	4.5795	5.0000	1
792	1334	17	0	8	Q3	1997	6.3900	1.9809	3.0000	1
792	1507	15	0	5	Q2	1997	6.3900	1.9809	3.0000	1
792	1605	7	521	10	Q4	1997	6.3900	2.6199	3.0000	1
792	1786	24	1845	1	Q1	1997	6.3900	2.2365	3.0000	1
792	1996	13	0	7	Q3	1997	6.3900	3.1311	3.0000	1
792	2049	24	0	5	Q2	1997	6.3900	2.3643	3.0000	1
792	2194	6	513	6	Q2	1997	4.2600	2.1300	2.0000	1
792	2224	16	1225	7	Q3	1997	8.5200	4.0044	4.0000	1
792	2872	2	0	12	Q4	1997	4.2600	1.8744	2.0000	1
792	2915	7	516	8	Q3	1997	6.3900	2.3643	3.0000	1
792	3140	7	0	6	Q2	1997	6.3900	2.6838	3.0000	1
792	3490	13	0	11	Q4	1997	8.5200	2.5560	4.0000	1
792	3754	11	0	11	Q4	1997	8.5200	3.6636	4.0000	1
792	3813	6	0	10	Q4	1997	8.5200	2.7264	4.0000	1
792	4322	15	0	7	Q3	1997	4.2600	1.7040	2.0000	1
792	4413	13	0	4	Q2	1997	6.3900	1.9809	3.0000	1
792	4537	7	512	6	Q2	1997	8.5200	2.7264	4.0000	1
792	4541	3	0	8	Q3	1997	6.3900	1.9809	3.0000	1
792	4815	15	0	5	Q2	1997	4.2600	1.5762	2.0000	1
792	5127	15	0	11	Q4	1997	6.3900	2.6199	3.0000	1
792	5245	11	0	5	Q2	1997	8.5200	3.2376	4.0000	1
792	5432	16	0	4	Q2	1997	6.3900	2.3004	3.0000	1
792	5451	11	826	5	Q2	1997	4.2600	1.7040	2.0000	1
792	5568	23	0	11	Q4	1997	6.3900	3.0033	3.0000	1
792	6138	17	0	1	Q1	1997	6.3900	2.6199	3.0000	1
792	6168	17	0	11	Q4	1997	8.5200	2.7264	4.0000	1
792	6445	24	0	7	Q3	1997	8.5200	3.7488	4.0000	1
792	6470	6	0	3	Q1	1997	6.3900	2.1087	3.0000	1
792	6835	16	1220	4	Q2	1997	8.5200	3.8340	4.0000	1
792	7031	11	0	7	Q3	1997	6.3900	2.8116	3.0000	1
792	7123	24	1859	8	Q3	1997	4.2600	2.0022	2.0000	1
792	7171	23	0	11	Q4	1997	8.5200	3.4080	4.0000	1
792	7207	13	980	3	Q1	1997	10.6500	4.3665	5.0000	1
792	7862	16	0	11	Q4	1997	8.5200	2.5560	4.0000	1
792	7915	13	0	10	Q4	1997	6.3900	2.8755	3.0000	1
792	8190	6	0	2	Q1	1997	8.5200	2.8116	4.0000	1
792	8528	11	0	7	Q3	1997	6.3900	2.2365	3.0000	1
792	9832	24	0	6	Q2	1997	4.2600	2.0448	2.0000	1
792	10140	17	0	9	Q3	1997	4.2600	1.5336	2.0000	1
792	10173	16	1228	8	Q3	1997	8.5200	3.0672	4.0000	1
792	10192	7	0	8	Q3	1997	8.5200	3.9192	4.0000	1
792	10237	24	1851	4	Q2	1997	6.3900	2.4921	3.0000	1
793	208	13	0	9	Q3	1997	8.5500	3.5910	3.0000	1
793	1070	3	207	11	Q4	1997	11.4000	5.4720	4.0000	1
793	1282	3	0	6	Q2	1997	11.4000	4.3320	4.0000	1
793	1286	24	0	9	Q3	1997	8.5500	3.3345	3.0000	1
793	1385	15	1138	3	Q1	1997	5.7000	2.0520	2.0000	1
793	1813	17	0	4	Q2	1997	8.5500	3.8475	3.0000	1
793	1874	17	0	5	Q2	1997	5.7000	2.1660	2.0000	1
793	1971	15	0	10	Q4	1997	11.4000	3.9900	4.0000	1
793	2020	6	506	3	Q1	1997	11.4000	3.8760	4.0000	1
793	2378	16	1220	4	Q2	1997	11.4000	5.5860	4.0000	1
793	2468	13	0	3	Q1	1997	8.5500	4.0185	3.0000	1
793	2864	24	0	2	Q1	1997	11.4000	3.8760	4.0000	1
793	3052	6	0	9	Q3	1997	11.4000	3.5340	4.0000	1
793	3183	7	0	6	Q2	1997	8.5500	3.7620	3.0000	1
793	3668	7	0	8	Q3	1997	5.7000	2.7930	2.0000	1
793	3827	15	0	11	Q4	1997	8.5500	3.2490	3.0000	1
793	3921	23	0	11	Q4	1997	8.5500	3.8475	3.0000	1
793	3938	13	0	9	Q3	1997	8.5500	4.1040	3.0000	1
793	4067	11	842	12	Q4	1997	5.7000	1.7670	2.0000	1
793	4105	3	0	4	Q2	1997	5.7000	2.2230	2.0000	1
793	4465	13	0	6	Q2	1997	11.4000	5.4720	4.0000	1
793	4767	16	0	5	Q2	1997	5.7000	2.5080	2.0000	1
793	4775	17	0	10	Q4	1997	8.5500	3.5910	3.0000	1
793	4808	11	829	6	Q2	1997	11.4000	4.6740	4.0000	1
793	4985	23	0	11	Q4	1997	5.7000	2.5080	2.0000	1
793	5471	6	523	11	Q4	1997	5.7000	1.9950	2.0000	1
793	5742	16	0	12	Q4	1997	11.4000	4.7880	4.0000	1
793	5805	11	0	4	Q2	1997	5.7000	2.1660	2.0000	1
793	6141	6	0	8	Q3	1997	8.5500	2.9925	3.0000	1
793	6683	17	0	9	Q3	1997	5.7000	1.8810	2.0000	1
793	7514	17	0	6	Q2	1997	8.5500	3.2490	3.0000	1
793	7622	3	0	5	Q2	1997	8.5500	2.9070	3.0000	1
793	7625	7	0	8	Q3	1997	5.7000	2.1660	2.0000	1
793	7810	3	0	12	Q4	1997	8.5500	2.9070	3.0000	1
793	7920	17	0	9	Q3	1997	8.5500	2.5650	3.0000	1
793	8252	13	0	9	Q3	1997	5.7000	1.9950	2.0000	1
793	8275	16	0	9	Q3	1997	11.4000	4.1040	4.0000	1
793	8299	24	0	8	Q3	1997	8.5500	3.3345	3.0000	1
793	8334	11	837	10	Q4	1997	11.4000	4.6740	4.0000	1
793	8463	23	0	5	Q2	1997	8.5500	4.2750	3.0000	1
793	8570	11	0	10	Q4	1997	8.5500	2.7360	3.0000	1
793	9072	24	0	10	Q4	1997	5.7000	2.5080	2.0000	1
793	9356	15	0	8	Q3	1997	8.5500	3.9330	3.0000	1
793	9501	13	0	9	Q3	1997	11.4000	3.9900	4.0000	1
793	9933	2	0	6	Q2	1997	2.8500	1.1685	1.0000	1
794	277	2	0	11	Q4	1997	1.2000	0.3960	1.0000	1
794	493	15	1140	4	Q2	1997	2.4000	0.7680	2.0000	1
794	638	11	0	3	Q1	1997	4.8000	1.4880	4.0000	1
794	780	13	0	3	Q1	1997	2.4000	0.8160	2.0000	1
794	868	7	0	8	Q3	1997	4.8000	1.8240	4.0000	1
794	1004	17	0	1	Q1	1997	2.4000	0.9840	2.0000	1
794	1005	3	190	3	Q1	1997	2.4000	0.9120	2.0000	1
794	1144	6	508	4	Q2	1997	3.6000	1.7280	3.0000	1
794	1187	13	0	7	Q3	1997	3.6000	1.1880	3.0000	1
794	1196	13	0	9	Q3	1997	3.6000	1.4760	3.0000	1
794	1485	15	1152	9	Q3	1997	2.4000	0.8640	2.0000	1
794	1731	7	0	5	Q2	1997	3.6000	1.4400	3.0000	1
794	2077	23	1789	12	Q4	1997	2.4000	0.8880	2.0000	1
794	2171	23	0	11	Q4	1997	3.6000	1.2600	3.0000	1
794	2193	7	0	3	Q1	1997	3.6000	1.0800	3.0000	1
794	2224	16	0	5	Q2	1997	3.6000	1.2600	3.0000	1
794	2246	13	984	5	Q2	1997	4.8000	1.9680	4.0000	1
794	2368	3	202	8	Q3	1997	2.4000	0.8880	2.0000	1
794	2588	23	1775	5	Q2	1997	4.8000	2.3520	4.0000	1
794	3389	7	0	11	Q4	1997	4.8000	2.1600	4.0000	1
794	3533	3	0	3	Q1	1997	3.6000	1.0800	3.0000	1
794	3609	24	0	5	Q2	1997	2.4000	0.7680	2.0000	1
794	3711	3	0	4	Q2	1997	3.6000	1.5120	3.0000	1
794	4081	24	0	8	Q3	1997	4.8000	1.7760	4.0000	1
794	4292	7	0	11	Q4	1997	4.8000	2.1600	4.0000	1
794	4391	16	1235	11	Q4	1997	3.6000	1.2240	3.0000	1
794	4417	3	190	3	Q1	1997	3.6000	1.6920	3.0000	1
794	4420	11	0	2	Q1	1997	3.6000	1.7280	3.0000	1
794	4436	3	199	7	Q3	1997	4.8000	2.0160	4.0000	1
794	4479	7	0	3	Q1	1997	4.8000	2.3520	4.0000	1
794	4507	13	0	7	Q3	1997	4.8000	2.0160	4.0000	1
794	4670	17	1292	1	Q1	1997	3.6000	1.1520	3.0000	1
794	4961	13	980	3	Q1	1997	2.4000	0.8640	2.0000	1
794	5000	11	826	5	Q2	1997	4.8000	1.6320	4.0000	1
794	5063	3	0	4	Q2	1997	3.6000	1.2960	3.0000	1
794	5419	17	0	10	Q4	1997	4.8000	1.5840	4.0000	1
794	5456	14	0	11	Q4	1997	2.4000	0.9360	2.0000	1
794	5800	14	0	9	Q3	1997	1.2000	0.4800	1.0000	1
794	5895	17	0	9	Q3	1997	3.6000	1.3680	3.0000	1
794	5925	15	0	9	Q3	1997	6.0000	1.8000	5.0000	1
794	5931	24	0	8	Q3	1997	4.8000	2.0160	4.0000	1
794	6266	15	0	6	Q2	1997	2.4000	0.9600	2.0000	1
794	6683	17	0	8	Q3	1997	3.6000	1.1520	3.0000	1
794	6997	13	0	3	Q1	1997	4.8000	1.5840	4.0000	1
794	7195	6	0	7	Q3	1997	2.4000	1.1280	2.0000	1
794	7262	13	0	7	Q3	1997	3.6000	1.7280	3.0000	1
794	7312	24	0	12	Q4	1997	4.8000	1.5840	4.0000	1
794	7362	11	836	9	Q3	1997	3.6000	1.1160	3.0000	1
794	7841	6	0	9	Q3	1997	2.4000	0.8880	2.0000	1
794	8359	17	0	2	Q1	1997	3.6000	1.3680	3.0000	1
794	8370	11	0	5	Q2	1997	3.6000	1.5840	3.0000	1
794	8945	23	0	10	Q4	1997	2.4000	1.1520	2.0000	1
794	9167	11	821	3	Q1	1997	4.8000	2.1600	4.0000	1
794	9439	22	0	5	Q2	1997	1.2000	0.3840	1.0000	1
794	9795	11	0	2	Q1	1997	3.6000	1.3320	3.0000	1
794	9881	3	0	12	Q4	1997	2.4000	0.8160	2.0000	1
794	10004	15	0	9	Q3	1997	3.6000	1.4040	3.0000	1
794	10131	17	0	8	Q3	1997	3.6000	1.1160	3.0000	1
794	10264	15	0	2	Q1	1997	4.8000	2.0160	4.0000	1
795	373	13	0	11	Q4	1997	2.8800	1.1232	3.0000	1
795	446	13	988	7	Q3	1997	2.8800	0.9504	3.0000	1
795	504	13	0	3	Q1	1997	3.8400	1.7664	4.0000	1
795	504	13	0	7	Q3	1997	2.8800	1.4400	3.0000	1
795	665	6	0	6	Q2	1997	3.8400	1.1904	4.0000	1
795	1196	13	0	8	Q3	1997	2.8800	0.8928	3.0000	1
795	1310	16	0	3	Q1	1997	2.8800	0.8640	3.0000	1
795	1410	24	1866	11	Q4	1997	1.9200	0.9216	2.0000	1
795	2106	7	0	6	Q2	1997	2.8800	1.1808	3.0000	1
795	2120	24	0	4	Q2	1997	1.9200	0.5952	2.0000	1
795	2448	16	0	12	Q4	1997	2.8800	1.1808	3.0000	1
795	2588	23	0	6	Q2	1997	1.9200	0.7104	2.0000	1
795	2617	13	0	3	Q1	1997	3.8400	1.5744	4.0000	1
795	3121	7	0	5	Q2	1997	1.9200	0.7104	2.0000	1
795	3121	7	0	9	Q3	1997	1.9200	0.7104	2.0000	1
795	3173	11	0	3	Q1	1997	3.8400	1.6128	4.0000	1
795	3293	11	829	6	Q2	1997	1.9200	0.5760	2.0000	1
795	3912	15	1150	8	Q3	1997	2.8800	1.3824	3.0000	1
795	3938	13	0	7	Q3	1997	2.8800	1.3248	3.0000	1
795	3952	7	0	8	Q3	1997	3.8400	1.4976	4.0000	1
795	3965	24	0	9	Q3	1997	3.8400	1.3440	4.0000	1
795	4015	7	0	1	Q1	1997	2.8800	1.0368	3.0000	1
795	4268	11	824	4	Q2	1997	2.8800	1.0656	3.0000	1
795	4711	3	197	6	Q2	1997	3.8400	1.5744	4.0000	1
795	4868	16	0	3	Q1	1997	1.9200	0.8640	2.0000	1
795	5143	17	0	2	Q1	1997	1.9200	0.9408	2.0000	1
795	5453	22	0	2	Q1	1997	1.9200	0.9408	2.0000	1
795	5568	23	1781	8	Q3	1997	3.8400	1.7280	4.0000	1
795	5766	16	1225	7	Q3	1997	1.9200	0.9216	2.0000	1
795	5768	3	0	3	Q1	1997	2.8800	1.3824	3.0000	1
795	6069	13	0	11	Q4	1997	3.8400	1.6128	4.0000	1
795	6153	16	0	11	Q4	1997	3.8400	1.6128	4.0000	1
795	6496	3	0	2	Q1	1997	2.8800	0.8640	3.0000	1
795	6745	7	0	6	Q2	1997	1.9200	0.7680	2.0000	1
795	6850	15	0	10	Q4	1997	2.8800	1.3824	3.0000	1
795	6912	16	1220	4	Q2	1997	3.8400	1.3440	4.0000	1
795	7079	11	0	12	Q4	1997	3.8400	1.6512	4.0000	1
795	7327	15	0	10	Q4	1997	3.8400	1.8816	4.0000	1
795	7496	13	0	2	Q1	1997	2.8800	1.4112	3.0000	1
795	7514	17	0	1	Q1	1997	3.8400	1.1904	4.0000	1
795	7514	17	0	7	Q3	1997	3.8400	1.4592	4.0000	1
795	7556	17	0	3	Q1	1997	3.8400	1.2672	4.0000	1
795	7621	13	0	5	Q2	1997	2.8800	1.2096	3.0000	1
795	7678	23	0	3	Q1	1997	1.9200	0.8640	2.0000	1
795	7713	17	0	8	Q3	1997	3.8400	1.8432	4.0000	1
795	7871	6	0	10	Q4	1997	1.9200	0.7680	2.0000	1
795	8170	11	0	4	Q2	1997	1.9200	0.6528	2.0000	1
795	8199	17	0	1	Q1	1997	2.8800	1.1232	3.0000	1
795	8653	3	0	1	Q1	1997	2.8800	1.2672	3.0000	1
795	8677	24	0	2	Q1	1997	1.9200	0.9024	2.0000	1
795	8968	11	829	6	Q2	1997	1.9200	0.8448	2.0000	1
795	9068	7	0	8	Q3	1997	3.8400	1.6128	4.0000	1
795	9169	23	0	11	Q4	1997	3.8400	1.2288	4.0000	1
795	9200	16	0	5	Q2	1997	3.8400	1.1520	4.0000	1
795	9510	16	0	3	Q1	1997	2.8800	1.2672	3.0000	1
795	10275	13	0	7	Q3	1997	1.9200	0.6912	2.0000	1
796	235	11	829	6	Q2	1997	3.9600	1.9008	3.0000	1
796	377	7	0	3	Q1	1997	3.9600	1.7424	3.0000	1
796	906	24	0	11	Q4	1997	5.2800	1.6368	4.0000	1
796	1070	3	187	2	Q1	1997	3.9600	1.6236	3.0000	1
796	1297	16	1220	4	Q2	1997	6.6000	3.2340	5.0000	1
796	1309	24	1859	8	Q3	1997	3.9600	1.3068	3.0000	1
796	1322	7	0	6	Q2	1997	5.2800	1.5840	4.0000	1
796	1375	15	0	11	Q4	1997	3.9600	1.4256	3.0000	1
796	1551	3	0	2	Q1	1997	3.9600	1.7424	3.0000	1
796	1602	6	523	11	Q4	1997	5.2800	2.4816	4.0000	1
796	1850	16	0	1	Q1	1997	3.9600	1.7424	3.0000	1
796	1862	17	1293	1	Q1	1997	5.2800	2.1120	4.0000	1
796	2213	24	0	9	Q3	1997	2.6400	1.1088	2.0000	1
796	2234	13	0	10	Q4	1997	2.6400	1.1088	2.0000	1
796	2255	24	1856	6	Q2	1997	2.6400	1.0032	2.0000	1
796	2484	14	1066	6	Q2	1997	1.3200	0.6468	1.0000	1
796	2586	6	513	6	Q2	1997	3.9600	1.2276	3.0000	1
796	3476	3	0	6	Q2	1997	6.6000	3.0360	5.0000	1
796	4234	3	0	4	Q2	1997	3.9600	1.9008	3.0000	1
796	4818	14	0	7	Q3	1997	2.6400	0.8976	2.0000	1
796	4868	16	0	5	Q2	1997	3.9600	1.7028	3.0000	1
796	5153	11	0	9	Q3	1997	2.6400	0.9240	2.0000	1
796	5374	16	0	8	Q3	1997	3.9600	1.6236	3.0000	1
796	5379	17	0	5	Q2	1997	3.9600	1.8612	3.0000	1
796	5547	6	0	6	Q2	1997	3.9600	1.5444	3.0000	1
796	5781	11	0	3	Q1	1997	2.6400	1.1352	2.0000	1
796	5786	13	0	3	Q1	1997	3.9600	1.5840	3.0000	1
796	5877	17	1303	6	Q2	1997	3.9600	1.6632	3.0000	1
796	5898	3	0	8	Q3	1997	3.9600	1.6632	3.0000	1
796	5972	15	0	6	Q2	1997	3.9600	1.3068	3.0000	1
796	6206	11	0	11	Q4	1997	6.6000	1.9800	5.0000	1
796	6229	24	0	8	Q3	1997	5.2800	2.5872	4.0000	1
796	6630	24	1860	8	Q3	1997	5.2800	2.5344	4.0000	1
796	6866	17	1293	1	Q1	1997	2.6400	0.8448	2.0000	1
796	7112	24	0	11	Q4	1997	3.9600	1.4256	3.0000	1
796	7370	23	0	11	Q4	1997	6.6000	2.3760	5.0000	1
796	8185	2	0	12	Q4	1997	1.3200	0.4884	1.0000	1
796	8252	13	0	9	Q3	1997	3.9600	1.4256	3.0000	1
796	8559	6	0	9	Q3	1997	2.6400	1.0032	2.0000	1
796	8692	13	0	3	Q1	1997	3.9600	1.7820	3.0000	1
796	8746	23	0	12	Q4	1997	2.6400	0.9240	2.0000	1
796	8812	24	0	4	Q2	1997	2.6400	1.0560	2.0000	1
796	9510	16	0	9	Q3	1997	6.6000	2.3100	5.0000	1
796	9588	6	523	11	Q4	1997	5.2800	2.2704	4.0000	1
796	9734	17	1304	7	Q3	1997	3.9600	1.7424	3.0000	1
796	9933	2	0	5	Q2	1997	1.3200	0.4752	1.0000	1
796	9956	17	0	4	Q2	1997	5.2800	2.1648	4.0000	1
796	10004	15	0	4	Q2	1997	3.9600	1.7424	3.0000	1
796	10147	7	0	6	Q2	1997	3.9600	1.4256	3.0000	1
796	10277	11	0	4	Q2	1997	5.2800	2.3760	4.0000	1
797	240	7	501	1	Q1	1997	8.7600	3.3288	4.0000	1
797	532	13	0	11	Q4	1997	6.5700	2.2995	3.0000	1
797	1015	7	0	9	Q3	1997	4.3800	1.7520	2.0000	1
797	1049	11	836	9	Q3	1997	8.7600	4.2048	4.0000	1
797	1650	7	0	6	Q2	1997	6.5700	3.0879	3.0000	1
797	1736	13	986	6	Q2	1997	4.3800	1.4454	2.0000	1
797	1965	17	0	4	Q2	1997	6.5700	2.9565	3.0000	1
797	2032	23	0	8	Q3	1997	6.5700	3.0222	3.0000	1
797	2032	23	1771	3	Q1	1997	4.3800	1.9710	2.0000	1
797	2039	11	829	6	Q2	1997	6.5700	3.0222	3.0000	1
797	2397	11	0	3	Q1	1997	6.5700	2.6937	3.0000	1
797	2431	3	0	6	Q2	1997	6.5700	2.2995	3.0000	1
797	2647	6	0	9	Q3	1997	6.5700	2.4966	3.0000	1
797	2690	3	0	2	Q1	1997	4.3800	1.3578	2.0000	1
797	2820	7	0	11	Q4	1997	8.7600	3.8544	4.0000	1
797	2977	7	512	6	Q2	1997	6.5700	2.0367	3.0000	1
797	3034	7	0	5	Q2	1997	8.7600	3.8544	4.0000	1
797	3034	6	522	10	Q4	1997	6.5700	3.1536	3.0000	1
797	3166	24	1845	1	Q1	1997	4.3800	1.8834	2.0000	1
797	3175	6	0	1	Q1	1997	6.5700	2.6280	3.0000	1
797	3273	11	0	6	Q2	1997	4.3800	1.4016	2.0000	1
797	4099	17	0	12	Q4	1997	6.5700	2.5623	3.0000	1
797	4194	24	1845	1	Q1	1997	6.5700	2.4309	3.0000	1
797	4255	24	0	9	Q3	1997	6.5700	2.8251	3.0000	1
797	4287	15	0	11	Q4	1997	4.3800	1.7082	2.0000	1
797	4445	17	0	12	Q4	1997	8.7600	3.0660	4.0000	1
797	4496	7	504	2	Q1	1997	6.5700	2.5623	3.0000	1
797	4570	2	0	12	Q4	1997	4.3800	1.6206	2.0000	1
797	4659	13	0	3	Q1	1997	8.7600	3.4164	4.0000	1
797	4998	3	0	4	Q2	1997	6.5700	2.2995	3.0000	1
797	5183	6	0	4	Q2	1997	6.5700	1.9710	3.0000	1
797	5432	16	0	1	Q1	1997	10.9500	4.2705	5.0000	1
797	5501	17	0	12	Q4	1997	8.7600	2.8908	4.0000	1
797	5566	7	0	3	Q1	1997	6.5700	2.2338	3.0000	1
797	5702	11	0	3	Q1	1997	6.5700	2.7594	3.0000	1
797	5707	23	1789	12	Q4	1997	6.5700	2.1024	3.0000	1
797	5809	13	0	7	Q3	1997	6.5700	2.2995	3.0000	1
797	6017	11	836	9	Q3	1997	8.7600	4.3800	4.0000	1
797	6049	15	0	12	Q4	1997	10.9500	3.2850	5.0000	1
797	6153	16	1228	8	Q3	1997	6.5700	2.8908	3.0000	1
797	6418	6	506	3	Q1	1997	6.5700	2.0367	3.0000	1
797	6690	17	0	2	Q1	1997	8.7600	3.2412	4.0000	1
797	6799	17	0	3	Q1	1997	6.5700	2.8251	3.0000	1
797	6866	17	1314	11	Q4	1997	4.3800	1.4892	2.0000	1
797	7319	13	0	7	Q3	1997	4.3800	2.0148	2.0000	1
797	7349	14	1070	8	Q3	1997	4.3800	1.5768	2.0000	1
797	7416	13	0	1	Q1	1997	6.5700	2.7594	3.0000	1
797	7806	13	0	10	Q4	1997	6.5700	3.0879	3.0000	1
797	7811	11	0	8	Q3	1997	6.5700	2.0367	3.0000	1
797	8089	17	0	11	Q4	1997	6.5700	2.5623	3.0000	1
797	8199	17	0	5	Q2	1997	6.5700	2.1681	3.0000	1
797	8274	13	0	10	Q4	1997	4.3800	1.5768	2.0000	1
797	8359	17	1303	6	Q2	1997	8.7600	4.2048	4.0000	1
797	8390	24	0	12	Q4	1997	6.5700	3.2193	3.0000	1
797	8737	11	824	4	Q2	1997	6.5700	2.2995	3.0000	1
797	8810	7	0	3	Q1	1997	8.7600	3.4164	4.0000	1
797	8849	11	0	7	Q3	1997	4.3800	1.4892	2.0000	1
797	8860	17	0	6	Q2	1997	8.7600	3.7668	4.0000	1
797	8902	3	0	12	Q4	1997	8.7600	4.2924	4.0000	1
797	8953	24	0	9	Q3	1997	6.5700	3.0879	3.0000	1
797	8966	3	0	6	Q2	1997	6.5700	2.4309	3.0000	1
797	9154	24	0	6	Q2	1997	8.7600	3.1536	4.0000	1
797	9321	22	0	3	Q1	1997	2.1900	0.7008	1.0000	1
797	9505	15	0	2	Q1	1997	6.5700	2.7594	3.0000	1
797	9524	3	0	10	Q4	1997	10.9500	4.9275	5.0000	1
797	9928	16	0	11	Q4	1997	8.7600	3.2412	4.0000	1
797	10168	15	1157	12	Q4	1997	6.5700	2.5623	3.0000	1
798	260	11	820	2	Q1	1997	8.1300	2.6829	3.0000	1
798	378	16	0	1	Q1	1997	8.1300	2.5203	3.0000	1
798	454	17	0	2	Q1	1997	5.4200	2.6016	2.0000	1
798	533	15	0	11	Q4	1997	10.8400	3.2520	4.0000	1
798	560	24	0	8	Q3	1997	8.1300	3.4959	3.0000	1
798	697	13	0	12	Q4	1997	5.4200	2.6016	2.0000	1
798	924	3	0	9	Q3	1997	10.8400	5.3116	4.0000	1
798	997	3	0	1	Q1	1997	10.8400	4.4444	4.0000	1
798	1110	15	0	8	Q3	1997	10.8400	4.1192	4.0000	1
798	1216	17	0	9	Q3	1997	10.8400	3.3604	4.0000	1
798	1311	11	0	4	Q2	1997	5.4200	2.5474	2.0000	1
798	1596	24	0	1	Q1	1997	5.4200	2.3848	2.0000	1
798	1957	13	0	5	Q2	1997	5.4200	2.0054	2.0000	1
798	2065	17	1307	8	Q3	1997	8.1300	2.9268	3.0000	1
798	2171	23	0	4	Q2	1997	5.4200	2.0054	2.0000	1
798	2224	16	0	10	Q4	1997	10.8400	3.7940	4.0000	1
798	2640	7	0	4	Q2	1997	10.8400	3.9024	4.0000	1
798	2952	23	0	11	Q4	1997	10.8400	3.9024	4.0000	1
798	2977	7	0	4	Q2	1997	10.8400	4.7696	4.0000	1
798	3140	7	0	6	Q2	1997	8.1300	3.7398	3.0000	1
798	3178	11	0	12	Q4	1997	8.1300	3.9837	3.0000	1
798	3572	11	0	10	Q4	1997	8.1300	2.7642	3.0000	1
798	3678	14	0	11	Q4	1997	2.7100	1.0298	1.0000	1
798	3845	24	0	11	Q4	1997	8.1300	2.5203	3.0000	1
798	4065	3	0	4	Q2	1997	10.8400	4.9864	4.0000	1
798	4094	16	1228	8	Q3	1997	10.8400	4.3360	4.0000	1
798	4094	16	1235	11	Q4	1997	8.1300	3.0894	3.0000	1
798	4118	17	0	7	Q3	1997	8.1300	2.9268	3.0000	1
798	4168	13	0	12	Q4	1997	10.8400	4.2276	4.0000	1
798	4743	6	0	8	Q3	1997	13.5500	5.0135	5.0000	1
798	4842	6	0	7	Q3	1997	5.4200	2.0596	2.0000	1
798	4925	16	0	12	Q4	1997	8.1300	2.6016	3.0000	1
798	5231	6	521	10	Q4	1997	8.1300	2.7642	3.0000	1
798	5768	3	0	12	Q4	1997	8.1300	3.8211	3.0000	1
798	5877	17	1307	8	Q3	1997	10.8400	5.4200	4.0000	1
798	5882	11	821	2	Q1	1997	8.1300	3.7398	3.0000	1
798	6035	24	0	7	Q3	1997	5.4200	2.0054	2.0000	1
798	6136	7	504	2	Q1	1997	5.4200	2.4932	2.0000	1
798	6636	24	0	11	Q4	1997	10.8400	3.5772	4.0000	1
798	6675	22	1689	2	Q1	1997	5.4200	1.6802	2.0000	1
798	6788	6	0	1	Q1	1997	8.1300	3.0081	3.0000	1
798	6960	17	0	7	Q3	1997	8.1300	3.0894	3.0000	1
798	7056	3	0	6	Q2	1997	10.8400	3.5772	4.0000	1
798	7180	11	826	5	Q2	1997	10.8400	4.5528	4.0000	1
798	7190	23	0	7	Q3	1997	5.4200	2.3848	2.0000	1
798	7206	7	504	2	Q1	1997	5.4200	2.0054	2.0000	1
798	7542	24	0	9	Q3	1997	8.1300	3.0081	3.0000	1
798	7571	6	0	12	Q4	1997	8.1300	3.4959	3.0000	1
798	7632	15	0	9	Q3	1997	13.5500	4.3360	5.0000	1
798	7952	13	0	11	Q4	1997	5.4200	2.4390	2.0000	1
798	8026	22	0	3	Q1	1997	2.7100	0.9214	1.0000	1
798	8619	13	0	11	Q4	1997	10.8400	4.6612	4.0000	1
798	8942	7	0	4	Q2	1997	5.4200	1.9512	2.0000	1
798	10142	11	0	10	Q4	1997	8.1300	2.6016	3.0000	1
798	10240	3	188	2	Q1	1997	8.1300	3.2520	3.0000	1
799	131	24	0	3	Q1	1997	8.5200	2.8116	3.0000	1
799	461	11	842	12	Q4	1997	8.5200	2.9820	3.0000	1
799	463	23	0	9	Q3	1997	11.3600	4.8848	4.0000	1
799	464	15	1154	10	Q4	1997	11.3600	3.8624	4.0000	1
799	769	16	1216	2	Q1	1997	11.3600	4.3168	4.0000	1
799	927	6	0	12	Q4	1997	11.3600	5.4528	4.0000	1
799	927	7	0	7	Q3	1997	8.5200	4.1748	3.0000	1
799	1035	13	0	8	Q3	1997	8.5200	2.8968	3.0000	1
799	1649	24	1869	12	Q4	1997	8.5200	4.0044	3.0000	1
799	1676	3	0	5	Q2	1997	5.6800	2.0448	2.0000	1
799	2776	22	0	1	Q1	1997	5.6800	2.2152	2.0000	1
799	2831	14	0	11	Q4	1997	5.6800	2.1584	2.0000	1
799	2941	24	1847	2	Q1	1997	5.6800	1.9312	2.0000	1
799	2965	2	0	2	Q1	1997	5.6800	1.7040	2.0000	1
799	3028	7	0	4	Q2	1997	11.3600	5.4528	4.0000	1
799	3466	15	0	9	Q3	1997	8.5200	3.8340	3.0000	1
799	3825	22	0	6	Q2	1997	8.5200	4.0044	3.0000	1
799	3921	23	0	9	Q3	1997	8.5200	3.7488	3.0000	1
799	4199	14	0	12	Q4	1997	5.6800	2.1584	2.0000	1
799	4589	13	0	7	Q3	1997	11.3600	5.5664	4.0000	1
799	4885	24	1845	1	Q1	1997	11.3600	5.1120	4.0000	1
799	5597	3	201	8	Q3	1997	8.5200	2.8968	3.0000	1
799	5604	15	0	9	Q3	1997	5.6800	2.5560	2.0000	1
799	5895	17	0	3	Q1	1997	11.3600	5.5664	4.0000	1
799	5898	3	0	9	Q3	1997	8.5200	3.5784	3.0000	1
799	6053	6	0	9	Q3	1997	8.5200	2.6412	3.0000	1
799	6132	3	0	5	Q2	1997	8.5200	3.6636	3.0000	1
799	6168	17	0	3	Q1	1997	11.3600	5.1120	4.0000	1
799	6236	6	0	3	Q1	1997	8.5200	2.7264	3.0000	1
799	6690	17	0	8	Q3	1997	5.6800	2.1584	2.0000	1
799	7001	3	0	2	Q1	1997	14.2000	4.4020	5.0000	1
799	7008	2	0	5	Q2	1997	2.8400	1.0792	1.0000	1
799	7051	16	0	5	Q2	1997	8.5200	3.5784	3.0000	1
799	7141	17	0	9	Q3	1997	11.3600	3.5216	4.0000	1
799	7247	24	0	10	Q4	1997	8.5200	4.0896	3.0000	1
799	7632	15	0	7	Q3	1997	8.5200	3.7488	3.0000	1
799	7851	6	0	3	Q1	1997	8.5200	3.3228	3.0000	1
799	8000	7	0	9	Q3	1997	5.6800	2.2720	2.0000	1
799	8074	17	0	6	Q2	1997	8.5200	2.5560	3.0000	1
799	8094	7	0	3	Q1	1997	11.3600	4.9984	4.0000	1
799	8199	17	1314	11	Q4	1997	8.5200	3.4932	3.0000	1
799	8541	15	0	5	Q2	1997	5.6800	2.2152	2.0000	1
799	8550	11	0	10	Q4	1997	8.5200	4.0896	3.0000	1
799	8554	24	0	11	Q4	1997	8.5200	3.5784	3.0000	1
799	8577	23	0	2	Q1	1997	11.3600	4.3168	4.0000	1
799	8966	3	0	4	Q2	1997	11.3600	5.5664	4.0000	1
799	8968	11	826	5	Q2	1997	8.5200	3.3228	3.0000	1
799	9134	23	0	6	Q2	1997	5.6800	2.1584	2.0000	1
799	9281	24	0	9	Q3	1997	8.5200	2.9820	3.0000	1
799	10012	24	1851	4	Q2	1997	14.2000	4.8280	5.0000	1
800	319	15	0	2	Q1	1997	9.7800	4.0098	3.0000	1
800	499	24	1851	4	Q2	1997	13.0400	5.8680	4.0000	1
800	711	17	0	9	Q3	1997	13.0400	5.9984	4.0000	1
800	878	3	0	9	Q3	1997	9.7800	3.2274	3.0000	1
800	916	7	0	9	Q3	1997	9.7800	3.3252	3.0000	1
800	939	7	0	4	Q2	1997	16.3000	6.0310	5.0000	1
800	1159	11	820	2	Q1	1997	9.7800	3.2274	3.0000	1
800	1293	2	0	9	Q3	1997	3.2600	1.4344	1.0000	1
800	1387	11	0	11	Q4	1997	13.0400	5.6072	4.0000	1
800	1430	3	0	1	Q1	1997	6.5200	2.9340	2.0000	1
800	2244	17	0	12	Q4	1997	16.3000	6.4548	5.0000	2
800	2245	11	0	9	Q3	1997	13.0400	5.8680	4.0000	1
800	2469	15	1136	2	Q1	1997	6.5200	3.1948	2.0000	1
800	2747	24	0	6	Q2	1997	13.0400	4.9552	4.0000	1
800	2832	13	0	8	Q3	1997	9.7800	3.1296	3.0000	1
800	3246	7	0	1	Q1	1997	9.7800	4.6944	3.0000	1
800	3386	24	0	3	Q1	1997	9.7800	4.0098	3.0000	1
800	3563	14	0	7	Q3	1997	3.2600	1.1410	1.0000	1
800	3580	6	0	12	Q4	1997	13.0400	5.8680	4.0000	1
800	3693	3	0	8	Q3	1997	6.5200	3.1948	2.0000	1
800	3889	3	0	12	Q4	1997	9.7800	3.2274	3.0000	1
800	4029	17	0	12	Q4	1997	6.5200	2.2168	2.0000	1
800	4122	15	0	12	Q4	1997	6.5200	2.2168	2.0000	1
800	4407	6	526	12	Q4	1997	9.7800	4.8900	3.0000	1
800	4541	3	199	7	Q3	1997	9.7800	3.0318	3.0000	1
800	4567	23	1789	12	Q4	1997	13.0400	5.9984	4.0000	1
800	4680	6	526	12	Q4	1997	13.0400	5.9984	4.0000	1
800	4704	7	0	8	Q3	1997	6.5200	2.3472	2.0000	1
800	4727	16	1235	11	Q4	1997	13.0400	5.8680	4.0000	1
800	4858	17	1292	1	Q1	1997	9.7800	4.1076	3.0000	1
800	4862	15	0	9	Q3	1997	9.7800	4.3032	3.0000	1
800	4958	23	0	11	Q4	1997	13.0400	5.4768	4.0000	1
800	5452	13	0	3	Q1	1997	6.5200	2.8688	2.0000	1
800	5786	13	0	11	Q4	1997	13.0400	5.0856	4.0000	1
800	5855	13	0	5	Q2	1997	9.7800	4.3032	3.0000	1
800	6113	16	0	8	Q3	1997	9.7800	3.6186	3.0000	1
800	6169	13	0	4	Q2	1997	9.7800	4.2054	3.0000	1
800	6367	3	210	12	Q4	1997	6.5200	2.0864	2.0000	1
800	6475	24	1853	5	Q2	1997	9.7800	3.8142	3.0000	1
800	6531	13	0	5	Q2	1997	13.0400	4.8248	4.0000	1
800	6912	16	0	5	Q2	1997	9.7800	4.4010	3.0000	1
800	6964	6	0	4	Q2	1997	6.5200	2.9340	2.0000	1
800	7234	16	0	6	Q2	1997	6.5200	2.3472	2.0000	1
800	7282	17	1303	6	Q2	1997	13.0400	5.0856	4.0000	1
800	7323	24	0	11	Q4	1997	9.7800	4.3032	3.0000	1
800	7730	24	0	7	Q3	1997	9.7800	3.3252	3.0000	1
800	7887	11	829	6	Q2	1997	9.7800	4.1076	3.0000	1
800	8275	16	0	7	Q3	1997	9.7800	3.2274	3.0000	1
800	8668	13	0	7	Q3	1997	9.7800	4.4010	3.0000	1
800	9233	24	0	3	Q1	1997	13.0400	4.3032	4.0000	1
800	9276	6	0	10	Q4	1997	9.7800	4.6944	3.0000	1
800	9327	17	0	2	Q1	1997	9.7800	3.0318	3.0000	1
800	9380	6	0	5	Q2	1997	6.5200	2.5428	2.0000	1
800	9524	3	0	3	Q1	1997	13.0400	4.4336	4.0000	1
800	9716	15	1138	3	Q1	1997	9.7800	4.7922	3.0000	1
800	9956	17	0	4	Q2	1997	9.7800	2.9340	3.0000	1
801	55	24	1856	6	Q2	1997	7.9500	3.9750	3.0000	1
801	664	13	0	3	Q1	1997	7.9500	2.7825	3.0000	1
801	750	13	0	9	Q3	1997	7.9500	2.3850	3.0000	1
801	770	17	1307	8	Q3	1997	7.9500	3.1005	3.0000	1
801	1378	11	0	11	Q4	1997	5.3000	1.9610	2.0000	1
801	1556	17	0	2	Q1	1997	10.6000	4.9820	4.0000	1
801	1626	13	0	5	Q2	1997	5.3000	1.8020	2.0000	1
801	1748	7	0	1	Q1	1997	10.6000	4.0280	4.0000	1
801	2850	3	195	5	Q2	1997	10.6000	4.4520	4.0000	1
801	2927	7	0	5	Q2	1997	7.9500	2.4645	3.0000	1
801	2978	15	0	2	Q1	1997	7.9500	3.1005	3.0000	1
801	3350	11	841	12	Q4	1997	7.9500	3.4185	3.0000	1
801	3360	13	0	4	Q2	1997	5.3000	2.0140	2.0000	1
801	3506	7	0	4	Q2	1997	10.6000	4.5580	4.0000	1
801	3776	13	0	5	Q2	1997	5.3000	1.8020	2.0000	1
801	4076	2	0	12	Q4	1997	2.6500	0.7950	1.0000	1
801	4078	3	205	10	Q4	1997	7.9500	3.0210	3.0000	1
801	4094	16	0	9	Q3	1997	7.9500	2.7030	3.0000	1
801	4193	24	0	5	Q2	1997	7.9500	3.8955	3.0000	1
801	4372	13	984	5	Q2	1997	10.6000	3.4980	4.0000	1
801	4423	13	982	4	Q2	1997	5.3000	2.0670	2.0000	1
801	4553	15	1136	2	Q1	1997	7.9500	2.9415	3.0000	1
801	4606	3	0	10	Q4	1997	10.6000	3.1800	4.0000	1
801	4680	6	0	4	Q2	1997	7.9500	3.2595	3.0000	1
801	5170	15	0	8	Q3	1997	5.3000	2.6500	2.0000	1
801	5210	17	0	4	Q2	1997	7.9500	2.5440	3.0000	1
801	5702	11	0	11	Q4	1997	5.3000	1.9610	2.0000	1
801	5731	7	514	7	Q3	1997	10.6000	3.3920	4.0000	1
801	6675	22	0	1	Q1	1997	5.3000	2.6500	2.0000	1
801	6951	15	0	8	Q3	1997	10.6000	5.1940	4.0000	1
801	7065	17	0	10	Q4	1997	7.9500	3.0210	3.0000	1
801	7123	24	0	5	Q2	1997	10.6000	3.3920	4.0000	1
801	7275	17	1303	6	Q2	1997	10.6000	3.2860	4.0000	1
801	7282	17	0	9	Q3	1997	10.6000	3.4980	4.0000	1
801	7486	3	0	3	Q1	1997	7.9500	3.4185	3.0000	1
801	8579	15	0	12	Q4	1997	10.6000	4.2400	4.0000	1
801	8899	7	0	12	Q4	1997	7.9500	3.0210	3.0000	1
801	9313	7	0	12	Q4	1997	10.6000	4.4520	4.0000	1
801	9427	24	0	8	Q3	1997	10.6000	3.4980	4.0000	1
801	9532	11	0	10	Q4	1997	7.9500	3.1005	3.0000	1
801	9929	13	0	1	Q1	1997	7.9500	3.6570	3.0000	1
802	409	24	0	10	Q4	1997	8.9700	3.0498	3.0000	1
802	873	24	1853	5	Q2	1997	8.9700	3.2292	3.0000	1
802	1036	13	0	10	Q4	1997	11.9600	5.8604	4.0000	1
802	1319	11	821	2	Q1	1997	8.9700	3.6777	3.0000	1
802	1338	24	1869	12	Q4	1997	11.9600	5.0232	4.0000	1
802	1341	3	0	6	Q2	1997	5.9800	2.8704	2.0000	1
802	1556	17	1292	1	Q1	1997	5.9800	2.5116	2.0000	1
802	1915	11	824	4	Q2	1997	8.9700	3.4983	3.0000	1
802	1925	22	0	5	Q2	1997	2.9900	1.0166	1.0000	1
802	1954	13	0	3	Q1	1997	5.9800	2.2724	2.0000	1
802	1991	13	0	3	Q1	1997	8.9700	4.2159	3.0000	1
802	2218	7	0	8	Q3	1997	11.9600	4.3056	4.0000	1
802	2224	16	0	12	Q4	1997	5.9800	2.5116	2.0000	1
802	2245	11	0	10	Q4	1997	11.9600	4.0664	4.0000	1
802	2493	17	0	12	Q4	1997	8.9700	4.3953	3.0000	1
802	3267	23	0	12	Q4	1997	8.9700	3.5880	3.0000	1
802	4436	3	210	12	Q4	1997	8.9700	3.4983	3.0000	1
802	4597	17	0	12	Q4	1997	8.9700	3.3189	3.0000	1
802	4630	15	0	8	Q3	1997	8.9700	2.6910	3.0000	1
802	4962	11	829	6	Q2	1997	8.9700	3.7674	3.0000	1
802	5060	13	0	11	Q4	1997	5.9800	2.8704	2.0000	1
802	5295	16	0	6	Q2	1997	8.9700	4.3056	3.0000	1
802	5508	6	0	12	Q4	1997	8.9700	3.1395	3.0000	1
802	5786	13	0	2	Q1	1997	8.9700	3.6777	3.0000	1
802	6003	13	0	11	Q4	1997	8.9700	3.4983	3.0000	1
802	6760	17	0	6	Q2	1997	5.9800	2.8106	2.0000	1
802	6835	16	1220	4	Q2	1997	5.9800	2.7508	2.0000	1
802	6941	15	0	11	Q4	1997	14.9500	5.5315	5.0000	1
802	7059	17	0	4	Q2	1997	11.9600	4.7840	4.0000	1
802	7171	23	0	11	Q4	1997	8.9700	3.9468	3.0000	1
802	7241	17	0	5	Q2	1997	8.9700	2.6910	3.0000	1
802	7490	24	0	3	Q1	1997	8.9700	2.9601	3.0000	1
802	7865	22	0	6	Q2	1997	5.9800	2.6312	2.0000	1
802	8594	7	504	2	Q1	1997	5.9800	2.2126	2.0000	1
802	8684	6	519	9	Q3	1997	5.9800	2.3920	2.0000	1
802	8863	6	0	7	Q3	1997	8.9700	2.9601	3.0000	1
802	8946	23	1788	11	Q4	1997	8.9700	3.3189	3.0000	1
802	9192	15	0	6	Q2	1997	5.9800	2.0332	2.0000	1
802	9218	7	504	2	Q1	1997	8.9700	3.2292	3.0000	1
802	9578	13	980	3	Q1	1997	8.9700	3.4086	3.0000	1
802	9883	6	0	9	Q3	1997	8.9700	3.4086	3.0000	1
802	9897	16	0	10	Q4	1997	8.9700	4.3056	3.0000	1
802	9956	17	0	4	Q2	1997	8.9700	3.9468	3.0000	1
802	10173	16	0	11	Q4	1997	8.9700	3.4983	3.0000	1
803	17	7	516	8	Q3	1997	14.0400	5.7564	4.0000	1
803	130	14	0	12	Q4	1997	7.0200	2.5974	2.0000	1
803	690	24	1856	6	Q2	1997	14.0400	5.7564	4.0000	1
803	778	15	0	3	Q1	1997	10.5300	4.0014	3.0000	1
803	997	3	202	8	Q3	1997	10.5300	4.3173	3.0000	1
803	1197	23	1765	1	Q1	1997	10.5300	5.1597	3.0000	1
803	1329	15	0	7	Q3	1997	10.5300	4.7385	3.0000	1
803	1345	17	0	9	Q3	1997	14.0400	5.8968	4.0000	1
803	1928	7	504	2	Q1	1997	14.0400	4.3524	4.0000	1
803	2373	13	0	7	Q3	1997	7.0200	2.5272	2.0000	1
803	2389	6	0	6	Q2	1997	7.0200	2.1762	2.0000	1
803	2442	24	0	1	Q1	1997	17.5500	7.5465	5.0000	1
803	2965	2	0	2	Q1	1997	7.0200	2.9484	2.0000	1
803	3092	15	0	9	Q3	1997	10.5300	4.0014	3.0000	1
803	3271	13	980	3	Q1	1997	7.0200	2.6676	2.0000	1
803	4021	16	1214	2	Q1	1997	14.0400	5.8968	4.0000	1
803	4397	16	1228	8	Q3	1997	7.0200	2.9484	2.0000	1
803	4606	3	0	12	Q4	1997	10.5300	4.1067	3.0000	1
803	4666	13	0	7	Q3	1997	17.5500	6.8445	5.0000	1
803	4858	17	0	5	Q2	1997	10.5300	4.4226	3.0000	1
803	4958	23	0	2	Q1	1997	10.5300	3.2643	3.0000	1
803	5206	13	0	3	Q1	1997	10.5300	4.1067	3.0000	1
803	5285	6	0	7	Q3	1997	10.5300	4.0014	3.0000	1
803	5626	6	526	12	Q4	1997	10.5300	5.2650	3.0000	1
803	5645	15	0	10	Q4	1997	10.5300	3.3696	3.0000	1
803	5923	23	1776	6	Q2	1997	14.0400	5.8968	4.0000	1
803	6061	17	0	12	Q4	1997	10.5300	4.4226	3.0000	1
803	6138	17	0	9	Q3	1997	10.5300	5.0544	3.0000	1
803	6566	7	0	7	Q3	1997	7.0200	3.0186	2.0000	1
803	6841	3	0	1	Q1	1997	10.5300	5.1597	3.0000	1
803	6892	7	0	10	Q4	1997	14.0400	6.0372	4.0000	1
803	7001	3	207	11	Q4	1997	14.0400	4.3524	4.0000	1
803	7031	11	0	6	Q2	1997	17.5500	6.4935	5.0000	1
803	7241	17	0	4	Q2	1997	14.0400	4.4928	4.0000	1
803	7282	17	0	10	Q4	1997	10.5300	3.2643	3.0000	1
803	7406	11	0	11	Q4	1997	14.0400	6.0372	4.0000	1
803	7622	3	0	5	Q2	1997	14.0400	6.8796	4.0000	1
803	7750	15	1157	12	Q4	1997	10.5300	5.2650	3.0000	1
803	8310	13	984	5	Q2	1997	7.0200	3.2994	2.0000	1
803	8404	3	0	7	Q3	1997	10.5300	3.4749	3.0000	1
803	8504	13	0	2	Q1	1997	10.5300	5.1597	3.0000	1
803	8504	13	0	7	Q3	1997	10.5300	4.5279	3.0000	1
803	8618	24	0	1	Q1	1997	10.5300	4.1067	3.0000	1
803	8749	13	0	6	Q2	1997	10.5300	3.4749	3.0000	1
803	8760	24	1866	11	Q4	1997	17.5500	8.2485	5.0000	1
803	9101	6	0	11	Q4	1997	10.5300	4.4226	3.0000	1
803	9169	23	1786	10	Q4	1997	7.0200	3.2994	2.0000	1
803	9237	11	0	6	Q2	1997	7.0200	2.2464	2.0000	1
803	9418	24	0	3	Q1	1997	14.0400	5.6160	4.0000	1
803	9505	15	0	2	Q1	1997	10.5300	4.8438	3.0000	1
803	9816	6	0	10	Q4	1997	10.5300	4.8438	3.0000	1
803	9858	24	1845	1	Q1	1997	17.5500	7.1955	5.0000	1
803	9951	3	0	12	Q4	1997	17.5500	6.1425	5.0000	1
804	99	3	0	9	Q3	1997	8.8400	3.9780	4.0000	1
804	179	6	0	7	Q3	1997	4.4200	1.8122	2.0000	1
804	545	13	0	1	Q1	1997	8.8400	4.4200	4.0000	1
804	653	6	0	11	Q4	1997	8.8400	4.1548	4.0000	1
804	653	6	508	4	Q2	1997	4.4200	1.4144	2.0000	1
804	808	15	1154	10	Q4	1997	4.4200	1.6796	2.0000	1
804	813	11	0	12	Q4	1997	6.6300	2.3868	3.0000	1
804	941	13	0	2	Q1	1997	6.6300	2.3868	3.0000	1
804	993	13	0	7	Q3	1997	6.6300	2.4531	3.0000	1
804	1132	11	842	12	Q4	1997	4.4200	1.5470	2.0000	1
804	1173	13	0	6	Q2	1997	6.6300	3.1824	3.0000	1
804	1603	14	0	8	Q3	1997	4.4200	2.1216	2.0000	1
804	2471	15	1141	4	Q2	1997	6.6300	2.9835	3.0000	1
804	2756	3	0	1	Q1	1997	6.6300	3.1161	3.0000	1
804	2893	24	0	5	Q2	1997	6.6300	3.3150	3.0000	1
804	2910	15	0	5	Q2	1997	4.4200	2.2100	2.0000	1
804	3311	11	821	3	Q1	1997	4.4200	1.6354	2.0000	1
804	3664	22	0	2	Q1	1997	4.4200	1.7238	2.0000	1
804	3716	17	0	4	Q2	1997	8.8400	2.7404	4.0000	1
804	3938	13	0	7	Q3	1997	4.4200	1.7238	2.0000	1
804	4094	16	1223	6	Q2	1997	8.8400	3.6244	4.0000	1
804	4275	24	0	9	Q3	1997	6.6300	3.1161	3.0000	1
804	4431	13	976	1	Q1	1997	6.6300	3.0498	3.0000	1
804	4461	11	842	12	Q4	1997	6.6300	2.5194	3.0000	1
804	4534	7	0	10	Q4	1997	4.4200	1.9006	2.0000	1
804	4606	3	0	4	Q2	1997	6.6300	2.7183	3.0000	1
804	4690	13	0	5	Q2	1997	6.6300	2.7846	3.0000	1
804	4810	23	1776	6	Q2	1997	6.6300	2.2542	3.0000	1
804	5173	15	1134	1	Q1	1997	8.8400	4.2432	4.0000	1
804	5174	16	0	11	Q4	1997	6.6300	2.5857	3.0000	1
804	5374	16	1216	2	Q1	1997	11.0500	4.4200	5.0000	1
804	5398	17	0	3	Q1	1997	6.6300	2.3205	3.0000	1
804	5433	13	0	6	Q2	1997	4.4200	1.9890	2.0000	1
804	5814	15	0	3	Q1	1997	8.8400	2.9172	4.0000	1
804	5871	15	0	1	Q1	1997	6.6300	2.5194	3.0000	1
804	5942	6	0	6	Q2	1997	4.4200	1.5470	2.0000	1
804	6496	3	195	5	Q2	1997	4.4200	1.5028	2.0000	1
804	6930	24	1858	7	Q3	1997	8.8400	4.1548	4.0000	1
804	7095	24	0	4	Q2	1997	4.4200	1.6354	2.0000	1
804	7281	17	0	11	Q4	1997	4.4200	1.6354	2.0000	1
804	7543	2	0	9	Q3	1997	2.2100	0.7072	1.0000	1
804	8068	3	0	11	Q4	1997	8.8400	2.8288	4.0000	1
804	8089	17	0	1	Q1	1997	8.8400	4.0664	4.0000	1
804	8254	17	0	9	Q3	1997	6.6300	2.1216	3.0000	1
804	8334	11	837	10	Q4	1997	6.6300	2.9172	3.0000	1
804	8600	6	0	10	Q4	1997	4.4200	1.6796	2.0000	1
804	8730	7	0	12	Q4	1997	4.4200	1.8564	2.0000	1
804	8730	7	504	2	Q1	1997	8.8400	3.2708	4.0000	1
804	8851	6	518	8	Q3	1997	4.4200	2.0332	2.0000	1
804	8887	17	0	6	Q2	1997	8.8400	3.5360	4.0000	1
804	9200	16	1225	7	Q3	1997	8.8400	2.7404	4.0000	1
804	9256	13	0	9	Q3	1997	6.6300	3.1824	3.0000	1
804	9270	11	833	8	Q3	1997	6.6300	3.3150	3.0000	1
804	9327	17	0	6	Q2	1997	8.8400	3.2708	4.0000	1
804	9507	7	0	1	Q1	1997	6.6300	2.7846	3.0000	1
804	9788	13	0	7	Q3	1997	8.8400	3.1824	4.0000	1
804	9792	6	521	10	Q4	1997	4.4200	2.0774	2.0000	1
804	9924	15	0	1	Q1	1997	6.6300	2.7183	3.0000	1
804	9928	16	0	5	Q2	1997	11.0500	5.3040	5.0000	1
804	10035	15	0	2	Q1	1997	4.4200	1.3702	2.0000	1
805	647	3	0	4	Q2	1997	8.6400	2.8512	3.0000	1
805	950	13	0	11	Q4	1997	8.6400	2.6784	3.0000	1
805	1298	17	0	8	Q3	1997	5.7600	2.5920	2.0000	1
805	1491	16	0	11	Q4	1997	8.6400	4.0608	3.0000	1
805	1683	6	518	8	Q3	1997	5.7600	1.9584	2.0000	1
805	1996	13	0	6	Q2	1997	11.5200	4.8384	4.0000	1
805	2272	17	0	1	Q1	1997	8.6400	2.5920	3.0000	1
805	2617	13	0	3	Q1	1997	8.6400	3.8016	3.0000	1
805	2908	11	0	11	Q4	1997	11.5200	4.3776	4.0000	1
805	3015	15	0	12	Q4	1997	5.7600	2.8800	2.0000	1
805	3113	13	0	3	Q1	1997	8.6400	3.5424	3.0000	1
805	3286	22	0	3	Q1	1997	5.7600	2.5344	2.0000	1
805	3337	7	0	8	Q3	1997	5.7600	2.1888	2.0000	1
805	3567	16	0	7	Q3	1997	8.6400	4.0608	3.0000	1
805	3647	13	984	5	Q2	1997	8.6400	4.2336	3.0000	1
805	3875	6	522	10	Q4	1997	8.6400	3.8016	3.0000	1
805	3889	3	0	12	Q4	1997	8.6400	3.1968	3.0000	1
805	3936	7	0	10	Q4	1997	5.7600	2.1888	2.0000	1
805	4269	15	0	10	Q4	1997	11.5200	3.8016	4.0000	1
805	4328	6	0	11	Q4	1997	8.6400	3.2832	3.0000	1
805	4431	13	0	6	Q2	1997	8.6400	3.9744	3.0000	1
805	4621	24	1860	8	Q3	1997	8.6400	2.6784	3.0000	1
805	4829	11	0	6	Q2	1997	8.6400	4.1472	3.0000	1
805	5060	13	0	12	Q4	1997	8.6400	3.1104	3.0000	1
805	5368	24	1845	1	Q1	1997	11.5200	4.2624	4.0000	1
805	5374	16	1228	8	Q3	1997	8.6400	2.7648	3.0000	1
805	5432	16	0	9	Q3	1997	8.6400	3.1104	3.0000	1
805	5920	7	504	2	Q1	1997	11.5200	4.8384	4.0000	1
805	6057	11	0	1	Q1	1997	5.7600	2.4768	2.0000	1
805	6570	11	836	9	Q3	1997	8.6400	3.1968	3.0000	1
805	6838	15	0	10	Q4	1997	8.6400	3.4560	3.0000	1
805	6844	11	0	3	Q1	1997	14.4000	4.8960	5.0000	1
805	6997	13	0	11	Q4	1997	14.4000	6.4800	5.0000	1
805	7106	24	0	10	Q4	1997	11.5200	4.6080	4.0000	1
805	7153	3	0	5	Q2	1997	8.6400	3.7152	3.0000	1
805	7490	24	1847	2	Q1	1997	5.7600	1.7856	2.0000	1
805	7519	24	0	12	Q4	1997	11.5200	4.6080	4.0000	1
805	7580	17	1304	7	Q3	1997	5.7600	2.6496	2.0000	1
805	7952	13	0	8	Q3	1997	8.6400	3.9744	3.0000	1
805	8254	17	1311	10	Q4	1997	8.6400	3.8016	3.0000	1
805	8275	16	0	11	Q4	1997	8.6400	2.6784	3.0000	1
805	8452	16	0	5	Q2	1997	8.6400	3.5424	3.0000	1
805	8452	16	0	9	Q3	1997	8.6400	3.7152	3.0000	1
805	8549	7	504	2	Q1	1997	8.6400	4.1472	3.0000	1
805	8747	7	0	10	Q4	1997	5.7600	2.1312	2.0000	1
805	9072	24	0	12	Q4	1997	11.5200	5.6448	4.0000	1
805	9418	24	0	4	Q2	1997	8.6400	3.9744	3.0000	1
805	9469	17	0	8	Q3	1997	11.5200	4.9536	4.0000	1
805	9512	23	1788	11	Q4	1997	11.5200	4.4928	4.0000	1
805	9662	6	511	5	Q2	1997	14.4000	5.0400	5.0000	1
805	9728	16	1220	4	Q2	1997	8.6400	2.8512	3.0000	1
805	9795	11	0	12	Q4	1997	5.7600	2.8800	2.0000	1
805	9891	23	0	10	Q4	1997	8.6400	3.8016	3.0000	1
805	10018	24	0	3	Q1	1997	8.6400	3.2832	3.0000	1
805	10092	22	0	5	Q2	1997	5.7600	2.6496	2.0000	1
805	10173	16	0	8	Q3	1997	8.6400	3.3696	3.0000	1
805	10238	16	0	9	Q3	1997	11.5200	4.0320	4.0000	1
806	99	3	0	6	Q2	1997	10.4000	3.8480	4.0000	1
806	99	3	0	12	Q4	1997	10.4000	3.4320	4.0000	1
806	711	17	0	8	Q3	1997	7.8000	3.7440	3.0000	1
806	908	11	0	11	Q4	1997	5.2000	1.7680	2.0000	1
806	997	3	0	1	Q1	1997	7.8000	3.8220	3.0000	1
806	1203	6	0	5	Q2	1997	7.8000	3.1980	3.0000	1
806	1602	6	523	11	Q4	1997	10.4000	3.2240	4.0000	1
806	1864	15	0	5	Q2	1997	10.4000	3.3280	4.0000	1
806	2244	17	0	12	Q4	1997	13.0000	5.9800	5.0000	1
806	2390	17	0	8	Q3	1997	5.2000	1.8720	2.0000	1
806	2878	3	0	9	Q3	1997	10.4000	4.5760	4.0000	1
806	3253	13	0	10	Q4	1997	10.4000	3.8480	4.0000	1
806	3889	3	0	7	Q3	1997	7.8000	2.5740	3.0000	1
806	4434	15	0	9	Q3	1997	5.2000	1.9240	2.0000	1
806	5030	24	0	9	Q3	1997	7.8000	3.9000	3.0000	1
806	5067	17	0	11	Q4	1997	7.8000	3.3540	3.0000	1
806	5088	13	0	11	Q4	1997	5.2000	2.3920	2.0000	1
806	5133	7	0	11	Q4	1997	7.8000	3.5880	3.0000	1
806	5174	16	0	10	Q4	1997	10.4000	4.6800	4.0000	1
806	5210	17	0	5	Q2	1997	7.8000	3.1980	3.0000	1
806	5397	2	0	3	Q1	1997	2.6000	1.1440	1.0000	1
806	5436	7	0	6	Q2	1997	5.2000	1.6640	2.0000	1
806	5592	16	1233	10	Q4	1997	5.2000	2.0800	2.0000	1
806	5608	6	523	11	Q4	1997	7.8000	3.7440	3.0000	1
806	5742	16	0	4	Q2	1997	7.8000	2.9640	3.0000	1
806	5877	17	0	6	Q2	1997	7.8000	2.5740	3.0000	1
806	5944	3	0	7	Q3	1997	7.8000	2.4180	3.0000	1
806	6061	17	0	4	Q2	1997	7.8000	2.4960	3.0000	1
806	6237	13	0	7	Q3	1997	10.4000	3.8480	4.0000	1
806	6424	6	0	3	Q1	1997	7.8000	3.2760	3.0000	1
806	6529	17	0	7	Q3	1997	10.4000	3.1200	4.0000	1
806	6628	7	0	5	Q2	1997	7.8000	3.4320	3.0000	1
806	6683	17	0	6	Q2	1997	7.8000	3.4320	3.0000	1
806	7051	16	0	5	Q2	1997	7.8000	3.5880	3.0000	1
806	7100	17	0	4	Q2	1997	10.4000	4.1600	4.0000	1
806	7215	11	0	7	Q3	1997	7.8000	2.4180	3.0000	1
806	7417	7	0	3	Q1	1997	10.4000	4.6800	4.0000	1
806	7618	11	0	9	Q3	1997	7.8000	3.5880	3.0000	1
806	7657	11	0	4	Q2	1997	7.8000	3.2760	3.0000	1
806	8304	13	0	2	Q1	1997	7.8000	3.7440	3.0000	1
806	8528	11	0	7	Q3	1997	5.2000	2.3920	2.0000	1
806	8613	2	0	2	Q1	1997	5.2000	2.5480	2.0000	1
806	8659	13	0	1	Q1	1997	5.2000	2.4960	2.0000	1
806	8684	7	0	6	Q2	1997	5.2000	2.1320	2.0000	1
806	8746	23	1788	11	Q4	1997	7.8000	2.8860	3.0000	1
806	8852	24	1859	8	Q3	1997	5.2000	2.3400	2.0000	1
806	9318	16	0	9	Q3	1997	7.8000	2.8860	3.0000	1
806	9332	11	829	6	Q2	1997	7.8000	3.2760	3.0000	1
806	9370	24	1859	8	Q3	1997	5.2000	2.6000	2.0000	1
806	9622	7	523	11	Q4	1997	7.8000	3.7440	3.0000	1
806	9671	13	0	2	Q1	1997	10.4000	5.2000	4.0000	1
806	9815	16	0	11	Q4	1997	7.8000	3.9000	3.0000	1
806	9956	17	0	4	Q2	1997	7.8000	3.4320	3.0000	1
806	9991	7	0	8	Q3	1997	7.8000	2.3400	3.0000	1
806	10033	3	0	4	Q2	1997	5.2000	2.2880	2.0000	1
806	10226	23	0	2	Q1	1997	10.4000	4.3680	4.0000	1
807	76	3	0	11	Q4	1997	4.2300	1.4805	3.0000	1
807	112	7	512	6	Q2	1997	4.2300	1.6920	3.0000	1
807	342	24	0	10	Q4	1997	2.8200	1.0998	2.0000	1
807	547	24	0	9	Q3	1997	2.8200	0.9870	2.0000	1
807	849	6	0	11	Q4	1997	5.6400	2.4252	4.0000	1
807	994	13	0	10	Q4	1997	4.2300	2.1150	3.0000	1
807	1093	13	0	8	Q3	1997	4.2300	1.4805	3.0000	1
807	1271	13	0	1	Q1	1997	4.2300	1.9458	3.0000	1
807	1499	13	0	11	Q4	1997	5.6400	2.4816	4.0000	1
807	1594	11	0	7	Q3	1997	2.8200	1.3818	2.0000	1
807	1610	3	0	10	Q4	1997	4.2300	1.5228	3.0000	1
807	1634	3	0	1	Q1	1997	4.2300	1.2690	3.0000	1
807	1744	17	0	4	Q2	1997	2.8200	0.9588	2.0000	1
807	1744	17	0	6	Q2	1997	4.2300	1.8612	3.0000	1
807	1773	13	0	8	Q3	1997	7.0500	2.6790	5.0000	1
807	1800	11	826	5	Q2	1997	7.0500	2.7495	5.0000	1
807	1821	13	0	4	Q2	1997	2.8200	1.1280	2.0000	1
807	2444	13	0	6	Q2	1997	4.2300	2.0304	3.0000	1
807	2513	11	818	1	Q1	1997	5.6400	1.7484	4.0000	1
807	2850	3	0	4	Q2	1997	4.2300	1.4805	3.0000	1
807	3350	11	841	12	Q4	1997	4.2300	1.9881	3.0000	1
807	3389	7	505	2	Q1	1997	4.2300	1.3536	3.0000	1
807	3435	11	0	1	Q1	1997	4.2300	1.6497	3.0000	1
807	3448	3	0	3	Q1	1997	7.0500	2.4675	5.0000	1
807	3728	13	0	3	Q1	1997	4.2300	1.3959	3.0000	1
807	3866	2	129	11	Q4	1997	1.4100	0.6204	1.0000	1
807	3892	11	0	7	Q3	1997	7.0500	2.3265	5.0000	1
807	4078	3	205	10	Q4	1997	5.6400	2.7636	4.0000	1
807	4096	3	0	4	Q2	1997	4.2300	1.4805	3.0000	1
807	4143	11	0	11	Q4	1997	2.8200	1.0434	2.0000	1
807	4275	24	0	2	Q1	1997	5.6400	2.6508	4.0000	1
807	4295	11	0	6	Q2	1997	4.2300	1.7343	3.0000	1
807	4434	15	1142	5	Q2	1997	2.8200	1.0716	2.0000	1
807	4938	13	0	7	Q3	1997	5.6400	1.6920	4.0000	1
807	5210	17	0	12	Q4	1997	2.8200	1.1844	2.0000	1
807	5295	16	1216	2	Q1	1997	5.6400	2.4816	4.0000	1
807	5303	17	0	5	Q2	1997	2.8200	1.1844	2.0000	1
807	5354	15	0	11	Q4	1997	4.2300	1.4805	3.0000	1
807	5355	15	1152	9	Q3	1997	4.2300	1.9035	3.0000	1
807	5892	15	0	1	Q1	1997	4.2300	1.7766	3.0000	1
807	5923	23	0	10	Q4	1997	4.2300	1.9035	3.0000	1
807	5958	13	0	8	Q3	1997	4.2300	1.6497	3.0000	1
807	6996	24	0	11	Q4	1997	2.8200	1.2972	2.0000	1
807	7278	14	1061	4	Q2	1997	2.8200	1.0716	2.0000	1
807	7489	24	0	3	Q1	1997	5.6400	2.3688	4.0000	1
807	7556	17	1304	7	Q3	1997	4.2300	1.3959	3.0000	1
807	7714	6	0	9	Q3	1997	7.0500	3.0315	5.0000	1
807	8242	17	0	10	Q4	1997	4.2300	1.7343	3.0000	1
807	8281	17	0	7	Q3	1997	4.2300	1.4382	3.0000	1
807	8667	13	0	1	Q1	1997	4.2300	1.7766	3.0000	1
807	8753	6	0	12	Q4	1997	4.2300	1.7766	3.0000	1
807	9020	7	0	6	Q2	1997	4.2300	1.9881	3.0000	1
807	9081	7	0	4	Q2	1997	5.6400	1.6920	4.0000	1
807	9331	11	837	10	Q4	1997	4.2300	1.3959	3.0000	1
807	9401	13	0	9	Q3	1997	5.6400	2.1432	4.0000	1
807	9584	13	0	5	Q2	1997	4.2300	2.1150	3.0000	1
807	9615	15	0	2	Q1	1997	4.2300	1.6920	3.0000	1
807	9687	15	1150	8	Q3	1997	2.8200	1.4100	2.0000	1
807	10050	6	0	12	Q4	1997	2.8200	1.2126	2.0000	1
808	654	24	0	12	Q4	1997	4.1700	2.0016	3.0000	1
808	722	24	0	2	Q1	1997	5.5600	1.9460	4.0000	1
808	1147	13	0	1	Q1	1997	4.1700	1.7931	3.0000	1
808	1215	7	0	12	Q4	1997	4.1700	1.9599	3.0000	1
808	1266	13	980	3	Q1	1997	2.7800	0.9730	2.0000	1
808	1337	17	1312	10	Q4	1997	4.1700	1.6680	3.0000	1
808	1474	15	1149	8	Q3	1997	5.5600	2.7800	4.0000	1
808	1598	3	210	12	Q4	1997	4.1700	1.8765	3.0000	1
808	1675	15	0	6	Q2	1997	4.1700	1.5846	3.0000	1
808	1697	14	0	12	Q4	1997	2.7800	0.8340	2.0000	1
808	1796	2	0	5	Q2	1997	1.3900	0.4726	1.0000	1
808	2065	17	0	9	Q3	1997	4.1700	1.5846	3.0000	1
808	2105	24	1850	3	Q1	1997	4.1700	1.6263	3.0000	1
808	2246	13	0	4	Q2	1997	5.5600	2.4464	4.0000	1
808	2378	16	1233	10	Q4	1997	2.7800	0.9174	2.0000	1
808	2710	6	0	8	Q3	1997	2.7800	1.2788	2.0000	1
808	2887	14	0	7	Q3	1997	1.3900	0.4587	1.0000	1
808	3352	7	0	8	Q3	1997	2.7800	1.1398	2.0000	1
808	3892	11	841	12	Q4	1997	2.7800	0.8618	2.0000	1
808	4029	17	0	4	Q2	1997	5.5600	1.7236	4.0000	1
808	4219	11	836	9	Q3	1997	2.7800	1.1676	2.0000	1
808	4451	7	0	11	Q4	1997	2.7800	1.1676	2.0000	1
808	4498	17	0	4	Q2	1997	2.7800	1.1954	2.0000	1
808	4678	13	0	6	Q2	1997	5.5600	1.9460	4.0000	1
808	4678	13	976	1	Q1	1997	5.5600	1.9460	4.0000	1
808	4803	23	0	11	Q4	1997	2.7800	1.1954	2.0000	1
808	4842	6	0	9	Q3	1997	4.1700	1.8348	3.0000	1
808	4846	17	0	4	Q2	1997	4.1700	1.9182	3.0000	1
808	5067	17	1307	8	Q3	1997	5.5600	1.8904	4.0000	1
808	5125	17	0	10	Q4	1997	4.1700	1.9182	3.0000	1
808	5126	24	1856	6	Q2	1997	4.1700	1.7514	3.0000	1
808	5644	17	0	11	Q4	1997	5.5600	1.8348	4.0000	1
808	5730	7	0	10	Q4	1997	4.1700	1.3344	3.0000	1
808	6074	2	0	4	Q2	1997	1.3900	0.5282	1.0000	1
808	6113	16	1236	12	Q4	1997	4.1700	1.5429	3.0000	1
808	6132	3	0	6	Q2	1997	5.5600	2.7244	4.0000	1
808	6307	16	0	11	Q4	1997	5.5600	2.3352	4.0000	1
808	6510	13	0	1	Q1	1997	5.5600	1.7792	4.0000	1
808	6529	17	0	9	Q3	1997	4.1700	1.3344	3.0000	1
808	6670	7	504	2	Q1	1997	4.1700	1.7931	3.0000	1
808	6845	6	523	11	Q4	1997	2.7800	0.9174	2.0000	1
808	6916	7	512	6	Q2	1997	5.5600	2.4464	4.0000	1
808	7001	3	185	1	Q1	1997	4.1700	1.3761	3.0000	1
808	7384	3	0	12	Q4	1997	5.5600	2.5576	4.0000	1
808	7406	11	0	11	Q4	1997	2.7800	1.1120	2.0000	1
808	7446	13	0	1	Q1	1997	2.7800	0.8896	2.0000	1
808	7502	16	0	1	Q1	1997	4.1700	2.0016	3.0000	1
808	7747	6	504	2	Q1	1997	2.7800	1.3622	2.0000	1
808	7899	7	0	7	Q3	1997	4.1700	1.5846	3.0000	1
808	8335	6	0	3	Q1	1997	5.5600	2.1128	4.0000	1
808	8511	16	0	8	Q3	1997	4.1700	1.7097	3.0000	1
808	8551	17	0	1	Q1	1997	4.1700	1.4595	3.0000	1
808	8814	13	0	1	Q1	1997	4.1700	1.7514	3.0000	1
808	9109	6	0	6	Q2	1997	4.1700	1.6263	3.0000	1
808	9263	16	0	2	Q1	1997	4.1700	1.7931	3.0000	1
808	9386	7	0	11	Q4	1997	5.5600	2.3908	4.0000	1
808	9706	7	504	2	Q1	1997	5.5600	2.6688	4.0000	1
808	10091	17	0	11	Q4	1997	2.7800	1.2788	2.0000	1
809	230	2	0	12	Q4	1997	2.4400	1.1956	2.0000	1
809	611	24	0	4	Q2	1997	3.6600	1.7568	3.0000	1
809	663	16	1225	7	Q3	1997	4.8800	2.0984	4.0000	1
809	757	15	1142	5	Q2	1997	3.6600	1.6104	3.0000	1
809	953	15	1140	4	Q2	1997	2.4400	0.7320	2.0000	1
809	1145	17	1304	7	Q3	1997	4.8800	2.0984	4.0000	1
809	1524	13	0	1	Q1	1997	4.8800	1.7080	4.0000	1
809	1556	17	0	9	Q3	1997	2.4400	1.1712	2.0000	1
809	1607	17	1304	7	Q3	1997	2.4400	1.1712	2.0000	1
809	1633	3	0	12	Q4	1997	6.1000	2.9890	5.0000	1
809	1696	22	0	11	Q4	1997	1.2200	0.5368	1.0000	1
809	2313	24	1858	7	Q3	1997	3.6600	1.1346	3.0000	1
809	2508	2	0	1	Q1	1997	2.4400	0.8784	2.0000	1
809	2663	16	1214	2	Q1	1997	3.6600	1.1346	3.0000	1
809	2705	24	0	9	Q3	1997	3.6600	1.5738	3.0000	1
809	2942	17	0	7	Q3	1997	3.6600	1.4274	3.0000	1
809	3160	17	0	2	Q1	1997	3.6600	1.5006	3.0000	1
809	3178	11	0	12	Q4	1997	3.6600	1.1346	3.0000	1
809	3300	24	0	4	Q2	1997	4.8800	1.7080	4.0000	1
809	3932	15	0	10	Q4	1997	3.6600	1.7568	3.0000	1
809	3980	13	0	9	Q3	1997	4.8800	2.3424	4.0000	1
809	4678	13	0	8	Q3	1997	4.8800	1.7080	4.0000	1
809	4898	24	1859	8	Q3	1997	3.6600	1.1346	3.0000	1
809	5171	6	522	10	Q4	1997	2.4400	1.2200	2.0000	1
809	5199	11	0	3	Q1	1997	4.8800	2.3912	4.0000	1
809	5304	15	0	6	Q2	1997	4.8800	1.8056	4.0000	1
809	5451	11	826	5	Q2	1997	3.6600	1.6470	3.0000	1
809	5715	11	0	5	Q2	1997	3.6600	1.3176	3.0000	1
809	6140	14	1070	8	Q3	1997	2.4400	0.8540	2.0000	1
809	6313	17	0	11	Q4	1997	4.8800	1.5128	4.0000	1
809	6972	24	0	3	Q1	1997	4.8800	2.3912	4.0000	1
809	7059	17	0	1	Q1	1997	3.6600	1.6104	3.0000	1
809	7582	11	0	10	Q4	1997	4.8800	2.0496	4.0000	1
809	7678	23	0	6	Q2	1997	3.6600	1.2810	3.0000	1
809	7797	15	0	6	Q2	1997	6.1000	2.7450	5.0000	1
809	7862	16	0	3	Q1	1997	4.8800	1.5616	4.0000	1
809	8068	3	207	11	Q4	1997	4.8800	1.5616	4.0000	1
809	8242	17	0	11	Q4	1997	6.1000	2.0740	5.0000	1
809	8281	17	0	10	Q4	1997	4.8800	2.3424	4.0000	1
809	8299	24	0	8	Q3	1997	3.6600	1.2444	3.0000	1
809	9622	6	0	8	Q3	1997	4.8800	2.0008	4.0000	1
809	9760	13	0	11	Q4	1997	3.6600	1.1712	3.0000	1
810	478	24	0	10	Q4	1997	1.1400	0.4446	2.0000	1
810	484	13	0	6	Q2	1997	2.2800	0.9348	4.0000	1
810	499	24	0	10	Q4	1997	1.1400	0.3990	2.0000	1
810	527	7	518	8	Q3	1997	2.2800	0.7524	4.0000	1
810	780	13	0	1	Q1	1997	2.2800	1.1400	4.0000	1
810	1281	3	0	2	Q1	1997	1.1400	0.4560	2.0000	1
810	1309	24	1860	8	Q3	1997	1.1400	0.4560	2.0000	1
810	1423	13	0	11	Q4	1997	1.7100	0.6327	3.0000	1
810	1862	17	0	7	Q3	1997	2.2800	0.8436	4.0000	1
810	2165	24	0	9	Q3	1997	2.2800	0.9576	4.0000	1
810	2682	23	0	5	Q2	1997	1.7100	0.8208	3.0000	1
810	2682	23	0	12	Q4	1997	1.1400	0.3762	2.0000	1
810	3157	7	0	10	Q4	1997	1.7100	0.8208	3.0000	1
810	3305	13	0	1	Q1	1997	1.7100	0.5472	3.0000	1
810	3305	13	0	11	Q4	1997	1.1400	0.3648	2.0000	1
810	3349	7	0	12	Q4	1997	1.1400	0.5700	2.0000	1
810	3470	17	1314	11	Q4	1997	1.7100	0.6669	3.0000	1
810	3627	3	0	5	Q2	1997	1.1400	0.3534	2.0000	1
810	3728	13	0	3	Q1	1997	2.2800	0.7068	4.0000	1
810	4016	7	501	1	Q1	1997	2.2800	0.9348	4.0000	1
810	4069	17	0	2	Q1	1997	1.7100	0.7011	3.0000	1
810	4522	17	1303	6	Q2	1997	1.7100	0.8037	3.0000	1
810	4728	7	501	1	Q1	1997	2.2800	0.7296	4.0000	1
810	4798	7	0	5	Q2	1997	1.7100	0.7182	3.0000	1
810	4809	6	0	12	Q4	1997	2.2800	0.9348	4.0000	1
810	4867	24	0	6	Q2	1997	2.2800	0.7524	4.0000	1
810	5022	15	0	1	Q1	1997	1.7100	0.7866	3.0000	1
810	5095	7	0	6	Q2	1997	1.7100	0.7524	3.0000	1
810	5295	16	0	7	Q3	1997	2.2800	0.7524	4.0000	1
810	5340	11	0	1	Q1	1997	1.7100	0.6669	3.0000	1
810	5374	16	0	9	Q3	1997	2.2800	0.9348	4.0000	1
810	5477	15	1136	2	Q1	1997	1.7100	0.5985	3.0000	1
810	5542	16	0	6	Q2	1997	2.2800	0.7296	4.0000	1
810	5604	15	0	3	Q1	1997	1.7100	0.7353	3.0000	1
810	5766	16	0	1	Q1	1997	1.7100	0.5301	3.0000	1
810	6284	7	0	7	Q3	1997	2.2800	0.7296	4.0000	1
810	6624	15	0	7	Q3	1997	2.2800	0.7524	4.0000	1
810	6835	16	0	8	Q3	1997	2.2800	0.9804	4.0000	1
810	6930	24	0	4	Q2	1997	1.7100	0.6498	3.0000	1
810	7354	3	0	6	Q2	1997	1.1400	0.4446	2.0000	1
810	7496	13	0	7	Q3	1997	1.7100	0.5985	3.0000	1
810	7567	24	0	10	Q4	1997	1.7100	0.6327	3.0000	1
810	7940	13	0	7	Q3	1997	2.2800	1.0944	4.0000	1
810	8126	24	0	4	Q2	1997	1.7100	0.5130	3.0000	1
810	8351	16	1235	11	Q4	1997	2.2800	1.0032	4.0000	1
810	8359	17	0	7	Q3	1997	1.7100	0.7524	3.0000	1
810	8793	6	504	2	Q1	1997	1.7100	0.7182	3.0000	1
810	8930	7	0	8	Q3	1997	1.1400	0.4902	2.0000	1
810	9061	15	1140	4	Q2	1997	1.1400	0.5130	2.0000	1
810	10004	15	0	9	Q3	1997	1.1400	0.3876	2.0000	1
810	10221	15	0	1	Q1	1997	2.8500	1.0545	5.0000	1
811	118	3	0	12	Q4	1997	8.9100	3.7422	3.0000	1
811	158	17	0	11	Q4	1997	8.9100	3.3858	3.0000	1
811	274	13	1000	12	Q4	1997	8.9100	4.3659	3.0000	1
811	296	6	0	10	Q4	1997	8.9100	3.3858	3.0000	1
811	378	16	0	8	Q3	1997	8.9100	3.8313	3.0000	1
811	857	7	514	7	Q3	1997	11.8800	5.3460	4.0000	1
811	1144	7	504	2	Q1	1997	8.9100	3.0294	3.0000	1
811	1341	3	0	3	Q1	1997	8.9100	4.0986	3.0000	1
811	2664	17	1314	11	Q4	1997	8.9100	3.2076	3.0000	1
811	3117	2	0	11	Q4	1997	5.9400	2.5542	2.0000	1
811	3423	13	0	3	Q1	1997	8.9100	3.8313	3.0000	1
811	4015	7	0	1	Q1	1997	8.9100	3.4749	3.0000	1
811	4096	3	188	2	Q1	1997	5.9400	1.8414	2.0000	1
811	4340	17	0	3	Q1	1997	8.9100	3.4749	3.0000	1
811	4547	13	0	2	Q1	1997	5.9400	2.4354	2.0000	1
811	4556	13	0	12	Q4	1997	5.9400	2.1978	2.0000	1
811	4727	16	0	7	Q3	1997	11.8800	3.5640	4.0000	1
811	4846	17	0	1	Q1	1997	5.9400	2.1978	2.0000	1
811	4925	16	0	8	Q3	1997	8.9100	3.1185	3.0000	1
811	5163	3	0	7	Q3	1997	5.9400	2.1978	2.0000	1
811	5374	16	0	9	Q3	1997	8.9100	4.3659	3.0000	1
811	5410	17	0	8	Q3	1997	5.9400	1.9008	2.0000	1
811	5501	17	1294	2	Q1	1997	11.8800	4.6332	4.0000	1
811	5647	15	0	9	Q3	1997	8.9100	3.1185	3.0000	1
811	5736	7	501	1	Q1	1997	8.9100	4.0095	3.0000	1
811	6069	13	0	11	Q4	1997	8.9100	4.2768	3.0000	1
811	6313	17	1293	1	Q1	1997	5.9400	2.8512	2.0000	1
811	6350	13	0	12	Q4	1997	8.9100	2.8512	3.0000	1
811	6398	11	0	11	Q4	1997	8.9100	3.6531	3.0000	1
811	6500	6	0	7	Q3	1997	11.8800	5.7024	4.0000	1
811	6889	15	0	7	Q3	1997	11.8800	5.3460	4.0000	1
811	7032	2	0	9	Q3	1997	5.9400	2.6730	2.0000	1
811	7558	13	0	2	Q1	1997	11.8800	4.8708	4.0000	1
811	7643	24	0	7	Q3	1997	8.9100	3.2967	3.0000	1
811	7669	11	0	4	Q2	1997	8.9100	3.3858	3.0000	1
811	8308	17	0	7	Q3	1997	8.9100	3.1185	3.0000	1
811	8308	17	1303	6	Q2	1997	5.9400	2.6730	2.0000	1
811	8369	11	0	3	Q1	1997	8.9100	3.6531	3.0000	1
811	9127	24	0	4	Q2	1997	5.9400	2.1384	2.0000	1
811	9377	24	1856	6	Q2	1997	8.9100	3.4749	3.0000	1
811	9928	16	1235	11	Q4	1997	14.8500	7.1280	5.0000	1
811	10133	24	0	8	Q3	1997	8.9100	4.3659	3.0000	1
812	128	13	986	6	Q2	1997	13.3600	4.9432	4.0000	1
812	172	6	518	8	Q3	1997	10.0200	4.5090	3.0000	1
812	391	7	505	2	Q1	1997	10.0200	4.8096	3.0000	1
812	413	14	0	3	Q1	1997	6.6800	2.8056	2.0000	1
812	693	24	1858	7	Q3	1997	13.3600	4.9432	4.0000	1
812	705	6	0	7	Q3	1997	10.0200	4.1082	3.0000	1
812	1074	13	1000	12	Q4	1997	6.6800	3.2064	2.0000	1
812	1138	7	0	6	Q2	1997	10.0200	4.0080	3.0000	1
812	1207	14	0	6	Q2	1997	6.6800	2.1376	2.0000	1
812	1237	6	0	2	Q1	1997	10.0200	3.7074	3.0000	1
812	1528	16	0	3	Q1	1997	13.3600	4.9432	4.0000	1
812	1533	3	0	8	Q3	1997	13.3600	6.2792	4.0000	1
812	1647	7	523	11	Q4	1997	10.0200	3.0060	3.0000	1
812	1791	13	0	12	Q4	1997	13.3600	5.6112	4.0000	1
812	1850	16	0	1	Q1	1997	10.0200	4.0080	3.0000	1
812	1987	13	0	6	Q2	1997	10.0200	4.5090	3.0000	1
812	2078	24	0	9	Q3	1997	13.3600	5.6112	4.0000	1
812	2371	16	0	10	Q4	1997	10.0200	3.5070	3.0000	1
812	2422	13	0	6	Q2	1997	6.6800	2.7388	2.0000	1
812	2459	15	1152	9	Q3	1997	6.6800	3.2064	2.0000	1
812	2556	3	0	9	Q3	1997	6.6800	2.1376	2.0000	1
812	2625	13	0	2	Q1	1997	10.0200	5.0100	3.0000	1
812	2882	24	0	10	Q4	1997	6.6800	2.3380	2.0000	1
812	3039	6	0	9	Q3	1997	13.3600	4.1416	4.0000	1
812	3109	11	829	6	Q2	1997	13.3600	5.0768	4.0000	1
812	3258	6	0	4	Q2	1997	10.0200	4.4088	3.0000	1
812	3702	7	512	6	Q2	1997	10.0200	3.0060	3.0000	1
812	3759	13	0	12	Q4	1997	13.3600	4.1416	4.0000	1
812	3826	16	0	11	Q4	1997	13.3600	6.6800	4.0000	1
812	4385	6	0	9	Q3	1997	13.3600	6.2792	4.0000	1
812	4925	16	0	3	Q1	1997	10.0200	3.5070	3.0000	1
812	5163	3	0	5	Q2	1997	10.0200	3.7074	3.0000	1
812	5410	17	1307	8	Q3	1997	6.6800	2.1376	2.0000	1
812	5636	15	0	7	Q3	1997	10.0200	4.3086	3.0000	1
812	5786	13	0	3	Q1	1997	13.3600	5.2104	4.0000	1
812	5802	7	0	1	Q1	1997	13.3600	4.1416	4.0000	1
812	5923	23	1789	12	Q4	1997	10.0200	4.8096	3.0000	1
812	6086	6	0	6	Q2	1997	10.0200	3.0060	3.0000	1
812	6805	7	518	8	Q3	1997	10.0200	4.2084	3.0000	1
812	6849	6	523	11	Q4	1997	10.0200	4.0080	3.0000	1
812	7072	16	1225	7	Q3	1997	6.6800	3.2064	2.0000	1
812	7149	13	0	2	Q1	1997	16.7000	7.5150	5.0000	1
812	7396	11	826	5	Q2	1997	13.3600	5.7448	4.0000	1
812	7416	13	0	7	Q3	1997	10.0200	3.0060	3.0000	1
812	7514	17	0	11	Q4	1997	13.3600	4.8096	4.0000	1
812	7535	6	506	3	Q1	1997	10.0200	3.5070	3.0000	1
812	7830	15	0	11	Q4	1997	6.6800	2.6052	2.0000	1
812	7940	13	0	5	Q2	1997	13.3600	6.4128	4.0000	1
812	7999	24	0	1	Q1	1997	10.0200	4.9098	3.0000	1
812	8038	24	0	7	Q3	1997	10.0200	5.0100	3.0000	1
812	8288	7	0	8	Q3	1997	6.6800	2.8724	2.0000	1
812	8617	17	1304	7	Q3	1997	10.0200	3.2064	3.0000	1
812	8693	6	511	5	Q2	1997	16.7000	8.1830	5.0000	1
812	8954	7	0	5	Q2	1997	10.0200	5.0100	3.0000	1
812	9194	17	1303	6	Q2	1997	10.0200	5.0100	3.0000	1
812	9224	17	0	9	Q3	1997	13.3600	6.1456	4.0000	1
812	9309	17	0	10	Q4	1997	6.6800	2.8724	2.0000	1
812	9747	13	982	4	Q2	1997	6.6800	3.2732	2.0000	1
812	9823	13	0	1	Q1	1997	10.0200	3.2064	3.0000	1
812	9991	7	0	8	Q3	1997	10.0200	3.6072	3.0000	1
812	10101	7	516	8	Q3	1997	13.3600	4.5424	4.0000	1
813	352	11	0	1	Q1	1997	5.8000	2.4360	4.0000	1
813	475	7	0	4	Q2	1997	4.3500	1.3050	3.0000	1
813	479	15	1141	4	Q2	1997	2.9000	0.9280	2.0000	1
813	511	16	0	5	Q2	1997	4.3500	1.6095	3.0000	1
813	543	13	0	1	Q1	1997	5.8000	2.7840	4.0000	1
813	645	11	0	11	Q4	1997	2.9000	1.3630	2.0000	1
813	727	6	0	10	Q4	1997	4.3500	1.9575	3.0000	1
813	1039	24	0	12	Q4	1997	4.3500	1.8270	3.0000	1
813	1064	24	0	9	Q3	1997	5.8000	2.6100	4.0000	1
813	1124	3	0	4	Q2	1997	4.3500	1.4355	3.0000	1
813	1214	11	833	8	Q3	1997	4.3500	1.4790	3.0000	1
813	1241	11	0	7	Q3	1997	5.8000	1.9140	4.0000	1
813	1341	3	0	7	Q3	1997	5.8000	2.7260	4.0000	1
813	1965	17	0	8	Q3	1997	2.9000	0.8990	2.0000	1
813	2147	13	0	10	Q4	1997	4.3500	1.8705	3.0000	1
813	2448	16	0	10	Q4	1997	2.9000	0.9570	2.0000	1
813	3392	6	526	12	Q4	1997	7.2500	2.9725	5.0000	1
813	3649	11	0	8	Q3	1997	4.3500	1.8705	3.0000	1
813	3892	11	0	7	Q3	1997	4.3500	1.6095	3.0000	1
813	4029	17	0	5	Q2	1997	4.3500	1.8270	3.0000	1
813	4032	11	833	8	Q3	1997	5.8000	1.9720	4.0000	1
813	4096	3	0	2	Q1	1997	4.3500	1.4790	3.0000	1
813	4249	11	0	6	Q2	1997	5.8000	2.1460	4.0000	1
813	4291	15	0	7	Q3	1997	5.8000	2.7260	4.0000	1
813	4310	15	1138	3	Q1	1997	4.3500	2.0880	3.0000	1
813	4315	17	0	1	Q1	1997	4.3500	1.3485	3.0000	1
813	4397	16	0	3	Q1	1997	5.8000	1.8560	4.0000	1
813	4552	17	0	10	Q4	1997	5.8000	2.0300	4.0000	1
813	4562	11	0	7	Q3	1997	4.3500	1.6965	3.0000	1
813	4564	17	0	4	Q2	1997	2.9000	1.2470	2.0000	1
813	4973	17	1314	11	Q4	1997	4.3500	1.8270	3.0000	1
813	5037	24	0	1	Q1	1997	4.3500	2.0880	3.0000	1
813	5249	7	0	1	Q1	1997	4.3500	1.4790	3.0000	1
813	5358	3	0	4	Q2	1997	2.9000	1.0150	2.0000	1
813	5407	24	0	6	Q2	1997	4.3500	1.7835	3.0000	1
813	5432	16	0	4	Q2	1997	5.8000	2.4360	4.0000	1
813	5443	14	0	8	Q3	1997	2.9000	1.1310	2.0000	1
813	5537	3	0	7	Q3	1997	2.9000	1.3920	2.0000	1
813	5848	7	0	9	Q3	1997	2.9000	1.3630	2.0000	1
813	5898	3	0	8	Q3	1997	4.3500	2.0880	3.0000	1
813	5954	6	504	2	Q1	1997	5.8000	2.4360	4.0000	1
813	6271	7	521	10	Q4	1997	5.8000	2.7260	4.0000	1
813	6317	7	0	12	Q4	1997	4.3500	1.5225	3.0000	1
813	6351	11	824	4	Q2	1997	4.3500	2.0880	3.0000	1
813	6400	6	508	4	Q2	1997	4.3500	1.5660	3.0000	1
813	6428	14	1077	11	Q4	1997	1.4500	0.5075	1.0000	1
813	6574	13	0	11	Q4	1997	5.8000	1.7980	4.0000	1
813	6666	17	0	8	Q3	1997	2.9000	1.1890	2.0000	1
813	6792	13	0	8	Q3	1997	5.8000	1.7980	4.0000	1
813	7137	11	826	5	Q2	1997	4.3500	1.5660	3.0000	1
813	7220	3	0	3	Q1	1997	2.9000	0.8700	2.0000	1
813	7354	3	0	1	Q1	1997	2.9000	0.8990	2.0000	1
813	7464	11	841	12	Q4	1997	4.3500	1.3485	3.0000	1
813	7502	16	0	11	Q4	1997	4.3500	2.1315	3.0000	1
813	7514	17	0	4	Q2	1997	4.3500	1.6530	3.0000	1
813	7514	17	0	8	Q3	1997	5.8000	2.2040	4.0000	1
813	7580	17	0	5	Q2	1997	4.3500	1.5225	3.0000	1
813	7694	13	0	10	Q4	1997	5.8000	2.8420	4.0000	1
813	7715	13	0	10	Q4	1997	2.9000	1.3340	2.0000	1
813	7810	3	0	11	Q4	1997	7.2500	2.8275	5.0000	1
813	8274	13	0	10	Q4	1997	2.9000	1.1310	2.0000	1
813	8833	7	504	2	Q1	1997	5.8000	2.0300	4.0000	1
813	8907	3	0	11	Q4	1997	4.3500	1.3050	3.0000	1
813	9134	23	1773	4	Q2	1997	5.8000	2.3200	4.0000	1
813	9146	22	0	10	Q4	1997	1.4500	0.5945	1.0000	1
813	9728	16	0	8	Q3	1997	4.3500	1.3920	3.0000	1
813	9855	7	0	10	Q4	1997	4.3500	1.6965	3.0000	1
813	10103	2	0	11	Q4	1997	1.4500	0.4930	1.0000	1
814	250	11	0	1	Q1	1997	5.1900	2.0241	3.0000	1
814	591	11	0	4	Q2	1997	6.9200	2.8372	4.0000	1
814	647	3	0	2	Q1	1997	3.4600	1.0726	2.0000	1
814	688	15	1142	5	Q2	1997	3.4600	1.2456	2.0000	1
814	863	17	0	6	Q2	1997	5.1900	1.7127	3.0000	1
814	1074	13	0	2	Q1	1997	3.4600	1.6608	2.0000	1
814	1594	11	0	3	Q1	1997	5.1900	2.4912	3.0000	1
814	1874	17	0	1	Q1	1997	3.4600	1.1764	2.0000	1
814	2147	13	0	7	Q3	1997	5.1900	2.2317	3.0000	1
814	2352	11	0	1	Q1	1997	8.6500	3.2005	5.0000	1
814	2729	15	0	6	Q2	1997	5.1900	2.3355	3.0000	1
814	2916	13	0	12	Q4	1997	3.4600	1.1764	2.0000	1
814	3132	15	0	3	Q1	1997	5.1900	1.7127	3.0000	1
814	3153	13	0	1	Q1	1997	5.1900	1.5570	3.0000	1
814	3166	24	0	4	Q2	1997	5.1900	2.0241	3.0000	1
814	3197	23	0	3	Q1	1997	5.1900	2.3874	3.0000	1
814	3275	24	0	11	Q4	1997	5.1900	1.6608	3.0000	1
814	3297	7	0	6	Q2	1997	5.1900	1.6089	3.0000	1
814	3305	13	0	6	Q2	1997	5.1900	2.2836	3.0000	1
814	3305	13	0	7	Q3	1997	5.1900	1.9203	3.0000	1
814	3548	13	982	4	Q2	1997	5.1900	2.3874	3.0000	1
814	3726	6	0	5	Q2	1997	5.1900	2.1798	3.0000	1
814	3826	16	0	8	Q3	1997	6.9200	3.4600	4.0000	1
814	3939	7	0	10	Q4	1997	5.1900	1.5570	3.0000	1
814	3994	15	0	1	Q1	1997	6.9200	2.7680	4.0000	1
814	4063	15	0	10	Q4	1997	8.6500	3.8925	5.0000	1
814	4069	17	0	2	Q1	1997	5.1900	2.4912	3.0000	1
814	4175	16	0	11	Q4	1997	5.1900	1.6089	3.0000	1
814	4506	14	1077	11	Q4	1997	5.1900	1.6608	3.0000	1
814	4514	11	0	10	Q4	1997	5.1900	1.6089	3.0000	1
814	4649	17	1312	10	Q4	1997	5.1900	1.9722	3.0000	1
814	4992	6	508	4	Q2	1997	3.4600	1.1072	2.0000	1
814	5183	6	508	4	Q2	1997	6.9200	2.1452	4.0000	1
814	5410	17	1314	11	Q4	1997	5.1900	1.7127	3.0000	1
814	5651	11	821	3	Q1	1997	5.1900	2.5950	3.0000	1
814	5682	11	0	10	Q4	1997	3.4600	1.2456	2.0000	1
814	5725	15	1138	3	Q1	1997	3.4600	1.7300	2.0000	1
814	6018	11	0	5	Q2	1997	3.4600	1.1764	2.0000	1
814	6295	24	0	5	Q2	1997	6.9200	2.9756	4.0000	1
814	6486	13	0	12	Q4	1997	6.9200	2.6296	4.0000	1
814	6564	13	0	2	Q1	1997	3.4600	1.4878	2.0000	1
814	6599	22	1706	10	Q4	1997	3.4600	1.5916	2.0000	1
814	7036	7	0	11	Q4	1997	5.1900	1.7127	3.0000	1
814	7192	2	112	3	Q1	1997	5.1900	2.4393	3.0000	1
814	7234	16	0	11	Q4	1997	5.1900	1.7646	3.0000	1
814	7234	16	1214	2	Q1	1997	6.9200	2.6296	4.0000	1
814	7268	15	0	7	Q3	1997	5.1900	1.9722	3.0000	1
814	7370	23	1783	9	Q3	1997	5.1900	1.6089	3.0000	1
814	7470	13	0	2	Q1	1997	5.1900	1.7127	3.0000	1
814	7470	13	0	6	Q2	1997	5.1900	1.7127	3.0000	1
814	7617	11	0	3	Q1	1997	5.1900	2.2836	3.0000	1
814	7781	15	0	1	Q1	1997	8.6500	4.2385	5.0000	1
814	7909	3	0	10	Q4	1997	6.9200	3.3908	4.0000	1
814	8291	13	0	10	Q4	1997	6.9200	2.1452	4.0000	1
814	8473	13	0	11	Q4	1997	5.1900	2.3355	3.0000	1
814	8577	23	0	6	Q2	1997	3.4600	1.6954	2.0000	1
814	8810	6	504	2	Q1	1997	5.1900	1.9203	3.0000	1
814	9040	16	1216	2	Q1	1997	5.1900	1.9203	3.0000	1
814	9237	11	829	6	Q2	1997	5.1900	1.9722	3.0000	1
814	9461	17	0	10	Q4	1997	8.6500	3.4600	5.0000	1
814	9734	17	0	2	Q1	1997	5.1900	2.2317	3.0000	1
814	9792	7	517	8	Q3	1997	5.1900	2.2836	3.0000	1
814	9897	16	0	3	Q1	1997	6.9200	2.7680	4.0000	1
814	9960	7	0	10	Q4	1997	5.1900	1.6608	3.0000	1
814	9980	6	526	12	Q4	1997	5.1900	1.8165	3.0000	1
814	10051	14	0	7	Q3	1997	1.7300	0.7093	1.0000	1
814	10067	6	0	8	Q3	1997	3.4600	1.3148	2.0000	1
814	10168	15	1157	12	Q4	1997	5.1900	1.7646	3.0000	1
814	10173	16	0	11	Q4	1997	5.1900	2.2317	3.0000	1
815	188	13	0	11	Q4	1997	3.6800	1.7664	4.0000	1
815	190	13	0	12	Q4	1997	1.8400	0.7544	2.0000	1
815	296	6	0	9	Q3	1997	3.6800	1.2880	4.0000	1
815	638	11	824	4	Q2	1997	3.6800	1.5824	4.0000	1
815	994	13	0	10	Q4	1997	2.7600	0.9384	3.0000	1
815	1319	11	0	3	Q1	1997	2.7600	1.0488	3.0000	1
815	1357	24	1847	2	Q1	1997	4.6000	1.6100	5.0000	1
815	1389	7	517	8	Q3	1997	2.7600	1.0212	3.0000	1
815	2059	17	0	2	Q1	1997	3.6800	1.3616	4.0000	1
815	2673	11	0	1	Q1	1997	3.6800	1.6928	4.0000	1
815	2756	3	0	1	Q1	1997	2.7600	1.3800	3.0000	1
815	2894	22	0	5	Q2	1997	2.7600	1.1040	3.0000	1
815	3249	11	0	11	Q4	1997	3.6800	1.3248	4.0000	1
815	3773	17	0	1	Q1	1997	2.7600	1.0764	3.0000	1
815	3813	6	0	10	Q4	1997	2.7600	1.2696	3.0000	1
815	3936	6	0	4	Q2	1997	3.6800	1.5088	4.0000	1
815	3969	7	0	10	Q4	1997	2.7600	0.8556	3.0000	1
815	4075	3	0	9	Q3	1997	1.8400	0.6808	2.0000	1
815	4541	3	0	2	Q1	1997	2.7600	1.2696	3.0000	1
815	4813	7	0	1	Q1	1997	1.8400	0.7912	2.0000	1
815	5018	6	0	10	Q4	1997	4.6000	1.6560	5.0000	1
815	5231	6	521	10	Q4	1997	2.7600	1.3248	3.0000	1
815	5340	11	820	2	Q1	1997	2.7600	1.3248	3.0000	1
815	5358	3	0	4	Q2	1997	2.7600	1.1040	3.0000	1
815	5746	15	0	12	Q4	1997	2.7600	0.9660	3.0000	1
815	5766	16	1233	10	Q4	1997	2.7600	0.8556	3.0000	1
815	6077	24	0	6	Q2	1997	3.6800	1.5824	4.0000	1
815	6168	17	0	11	Q4	1997	2.7600	1.2696	3.0000	1
815	6564	13	0	9	Q3	1997	3.6800	1.3616	4.0000	1
815	6736	17	0	5	Q2	1997	2.7600	1.2420	3.0000	1
815	6799	17	0	12	Q4	1997	3.6800	1.5456	4.0000	1
815	6844	11	826	5	Q2	1997	2.7600	1.0212	3.0000	1
815	6921	24	0	1	Q1	1997	2.7600	1.0488	3.0000	1
815	7008	2	0	5	Q2	1997	1.8400	0.7176	2.0000	1
815	7192	2	0	10	Q4	1997	1.8400	0.8096	2.0000	1
815	7292	13	0	5	Q2	1997	2.7600	1.3248	3.0000	1
815	7292	13	0	12	Q4	1997	2.7600	1.3248	3.0000	1
815	7536	7	0	7	Q3	1997	3.6800	1.3984	4.0000	1
815	7586	2	124	9	Q3	1997	1.8400	0.8464	2.0000	1
815	7611	7	0	5	Q2	1997	1.8400	0.7544	2.0000	1
815	8000	7	505	2	Q1	1997	1.8400	0.6072	2.0000	1
815	8004	24	1851	4	Q2	1997	3.6800	1.3984	4.0000	1
815	8173	15	0	12	Q4	1997	3.6800	1.5088	4.0000	1
815	8220	24	0	1	Q1	1997	1.8400	0.5888	2.0000	1
815	8442	17	0	2	Q1	1997	2.7600	1.2144	3.0000	1
815	8554	24	0	11	Q4	1997	2.7600	1.3248	3.0000	1
815	8919	13	980	3	Q1	1997	3.6800	1.2144	4.0000	1
815	8945	23	1769	3	Q1	1997	1.8400	0.6808	2.0000	1
815	8977	6	523	11	Q4	1997	2.7600	1.3248	3.0000	1
815	9552	7	501	1	Q1	1997	2.7600	1.2420	3.0000	1
815	9667	23	1765	1	Q1	1997	2.7600	0.9108	3.0000	1
815	9703	24	1847	2	Q1	1997	2.7600	1.0212	3.0000	1
815	9931	6	508	4	Q2	1997	2.7600	1.3524	3.0000	1
815	10118	13	0	11	Q4	1997	2.7600	0.8556	3.0000	1
816	400	23	1775	5	Q2	1997	6.8700	2.6793	3.0000	1
816	430	16	0	12	Q4	1997	9.1600	3.9388	4.0000	1
816	917	7	0	9	Q3	1997	9.1600	3.2060	4.0000	1
816	1079	7	0	5	Q2	1997	6.8700	2.6106	3.0000	1
816	1085	6	0	5	Q2	1997	6.8700	2.6106	3.0000	1
816	1187	13	0	11	Q4	1997	6.8700	2.4732	3.0000	1
816	1205	15	1152	9	Q3	1997	6.8700	2.6793	3.0000	1
816	1328	17	0	12	Q4	1997	6.8700	3.4350	3.0000	1
816	1407	6	0	6	Q2	1997	4.5800	1.7862	2.0000	1
816	1491	16	0	3	Q1	1997	4.5800	1.5114	2.0000	1
816	1539	7	0	7	Q3	1997	6.8700	3.0228	3.0000	1
816	1648	11	0	5	Q2	1997	6.8700	2.0610	3.0000	1
816	1738	6	0	12	Q4	1997	6.8700	3.0915	3.0000	1
816	1791	13	0	1	Q1	1997	4.5800	1.7862	2.0000	1
816	2059	17	0	7	Q3	1997	9.1600	4.5800	4.0000	1
816	2067	17	0	7	Q3	1997	9.1600	3.4808	4.0000	1
816	2681	7	504	2	Q1	1997	6.8700	2.9541	3.0000	1
816	2815	22	0	7	Q3	1997	4.5800	1.8320	2.0000	1
816	3000	17	0	6	Q2	1997	6.8700	2.5419	3.0000	1
816	3593	3	0	12	Q4	1997	9.1600	4.1220	4.0000	1
816	3980	13	0	7	Q3	1997	9.1600	2.8396	4.0000	1
816	4518	13	980	3	Q1	1997	4.5800	1.9694	2.0000	1
816	4541	3	199	7	Q3	1997	4.5800	2.1068	2.0000	1
816	4659	13	0	7	Q3	1997	4.5800	2.1068	2.0000	1
816	4784	11	0	8	Q3	1997	11.4500	4.5800	5.0000	1
816	5038	17	0	4	Q2	1997	6.8700	3.2976	3.0000	1
816	5052	14	0	5	Q2	1997	2.2900	1.0534	1.0000	1
816	5431	6	0	11	Q4	1997	4.5800	1.9236	2.0000	1
816	5568	23	1772	4	Q2	1997	6.8700	2.8167	3.0000	1
816	5742	16	0	6	Q2	1997	6.8700	3.1602	3.0000	1
816	5869	13	0	1	Q1	1997	9.1600	3.1144	4.0000	1
816	5898	3	0	9	Q3	1997	6.8700	3.2976	3.0000	1
816	5902	22	1709	11	Q4	1997	4.5800	1.3740	2.0000	1
816	6079	13	0	12	Q4	1997	6.8700	2.4045	3.0000	1
816	6937	11	826	5	Q2	1997	6.8700	2.6793	3.0000	1
816	7072	16	0	7	Q3	1997	9.1600	3.6640	4.0000	1
816	7072	16	0	9	Q3	1997	4.5800	1.6488	2.0000	1
816	7109	11	0	6	Q2	1997	9.1600	4.3968	4.0000	1
816	7138	11	0	5	Q2	1997	6.8700	2.5419	3.0000	1
816	7150	14	0	8	Q3	1997	4.5800	1.9236	2.0000	1
816	7455	13	0	4	Q2	1997	11.4500	4.2365	5.0000	1
816	7981	14	0	12	Q4	1997	2.2900	0.8931	1.0000	1
816	8003	3	0	6	Q2	1997	6.8700	3.4350	3.0000	1
816	8189	17	0	4	Q2	1997	6.8700	2.9541	3.0000	1
816	8200	6	526	12	Q4	1997	4.5800	2.0152	2.0000	1
816	8359	17	0	6	Q2	1997	6.8700	3.0915	3.0000	1
816	8404	3	0	4	Q2	1997	6.8700	2.8854	3.0000	1
816	8504	13	0	8	Q3	1997	4.5800	1.6488	2.0000	1
816	8744	11	841	12	Q4	1997	9.1600	3.8472	4.0000	1
816	8844	13	0	9	Q3	1997	6.8700	2.9541	3.0000	1
816	9040	16	0	12	Q4	1997	6.8700	2.5419	3.0000	1
816	9263	16	0	1	Q1	1997	9.1600	4.4884	4.0000	1
816	9309	17	0	10	Q4	1997	9.1600	4.3968	4.0000	1
816	9501	13	0	1	Q1	1997	6.8700	2.1297	3.0000	1
816	9550	7	0	6	Q2	1997	6.8700	3.2976	3.0000	1
816	9967	23	0	3	Q1	1997	6.8700	3.0915	3.0000	1
817	190	13	0	3	Q1	1997	3.3600	1.2432	2.0000	1
817	782	17	0	7	Q3	1997	5.0400	1.9656	3.0000	1
817	1328	17	1307	8	Q3	1997	5.0400	1.5624	3.0000	1
817	1351	24	1869	12	Q4	1997	5.0400	2.1672	3.0000	1
817	1432	11	0	7	Q3	1997	5.0400	1.6632	3.0000	1
817	1758	3	0	9	Q3	1997	5.0400	1.6128	3.0000	1
817	1802	23	1771	3	Q1	1997	3.3600	1.0752	2.0000	1
817	1829	11	0	3	Q1	1997	5.0400	2.2680	3.0000	1
817	2342	6	0	4	Q2	1997	5.0400	2.2680	3.0000	1
817	2379	14	1079	12	Q4	1997	1.6800	0.7224	1.0000	1
817	2678	3	210	12	Q4	1997	3.3600	1.6800	2.0000	1
817	3409	14	1066	6	Q2	1997	3.3600	1.4448	2.0000	1
817	3490	13	0	12	Q4	1997	5.0400	1.6632	3.0000	1
817	3593	3	0	7	Q3	1997	6.7200	2.9568	4.0000	1
817	3626	11	0	3	Q1	1997	3.3600	1.3776	2.0000	1
817	3773	17	0	1	Q1	1997	5.0400	1.9656	3.0000	1
817	4372	13	0	12	Q4	1997	6.7200	2.1504	4.0000	1
817	4407	7	516	8	Q3	1997	6.7200	2.6208	4.0000	1
817	4423	13	0	8	Q3	1997	3.3600	1.3440	2.0000	1
817	4552	17	0	1	Q1	1997	6.7200	2.8896	4.0000	1
817	4704	7	0	8	Q3	1997	5.0400	1.9656	3.0000	1
817	4934	24	0	3	Q1	1997	3.3600	1.0416	2.0000	1
817	5038	17	0	2	Q1	1997	5.0400	2.1672	3.0000	1
817	5050	17	0	3	Q1	1997	5.0400	2.2176	3.0000	1
817	5346	3	204	9	Q3	1997	3.3600	1.2096	2.0000	1
817	5387	7	0	4	Q2	1997	3.3600	1.6464	2.0000	1
817	5533	13	988	7	Q3	1997	5.0400	1.5624	3.0000	1
817	5543	24	1856	6	Q2	1997	6.7200	2.3520	4.0000	1
817	5647	15	0	5	Q2	1997	3.3600	1.2432	2.0000	1
817	5731	7	0	12	Q4	1997	5.0400	1.9152	3.0000	1
817	6060	11	0	3	Q1	1997	5.0400	1.8648	3.0000	1
817	6087	13	0	2	Q1	1997	3.3600	1.4784	2.0000	1
817	6105	23	0	8	Q3	1997	5.0400	1.6632	3.0000	1
817	6169	13	0	4	Q2	1997	5.0400	2.4696	3.0000	1
817	6403	2	0	9	Q3	1997	3.3600	1.0752	2.0000	1
817	7100	17	0	11	Q4	1997	5.0400	2.2176	3.0000	1
817	7589	17	0	12	Q4	1997	6.7200	2.0832	4.0000	1
817	7599	6	526	12	Q4	1997	5.0400	1.7640	3.0000	1
817	7609	11	0	8	Q3	1997	5.0400	1.6632	3.0000	1
817	7854	6	0	1	Q1	1997	5.0400	1.9656	3.0000	1
817	8199	17	0	6	Q2	1997	5.0400	2.5200	3.0000	1
817	8281	17	0	2	Q1	1997	8.4000	3.4440	5.0000	1
817	8319	24	1859	8	Q3	1997	3.3600	1.0752	2.0000	1
817	8323	7	517	8	Q3	1997	3.3600	1.4448	2.0000	1
817	8418	22	0	6	Q2	1997	1.6800	0.6216	1.0000	1
817	8472	17	0	6	Q2	1997	3.3600	1.0080	2.0000	1
817	8798	6	0	6	Q2	1997	3.3600	1.1424	2.0000	1
817	9236	13	0	12	Q4	1997	5.0400	2.1672	3.0000	1
817	10020	11	841	12	Q4	1997	6.7200	2.0832	4.0000	1
817	10225	23	0	12	Q4	1997	3.3600	1.5456	2.0000	1
818	647	3	0	11	Q4	1997	4.0500	1.3365	3.0000	1
818	753	3	197	6	Q2	1997	4.0500	1.2555	3.0000	1
818	788	15	0	6	Q2	1997	4.0500	1.4580	3.0000	1
818	792	6	0	5	Q2	1997	4.0500	1.6605	3.0000	1
818	993	13	0	5	Q2	1997	5.4000	1.8360	4.0000	1
818	1124	3	0	12	Q4	1997	5.4000	2.2680	4.0000	1
818	1145	17	0	3	Q1	1997	4.0500	1.9440	3.0000	1
818	1152	7	0	12	Q4	1997	4.0500	1.7415	3.0000	1
818	1297	16	1233	10	Q4	1997	5.4000	1.9980	4.0000	1
818	1333	2	0	2	Q1	1997	1.3500	0.6075	1.0000	1
818	1337	17	0	2	Q1	1997	2.7000	1.2150	2.0000	1
818	2065	17	1307	8	Q3	1997	2.7000	0.9180	2.0000	1
818	2071	11	0	3	Q1	1997	4.0500	1.2555	3.0000	1
818	2077	23	1789	12	Q4	1997	4.0500	1.2150	3.0000	1
818	2404	7	0	1	Q1	1997	4.0500	1.8225	3.0000	1
818	2444	13	0	8	Q3	1997	2.7000	1.1340	2.0000	1
818	2533	6	522	10	Q4	1997	2.7000	0.9450	2.0000	1
818	3046	13	0	11	Q4	1997	2.7000	0.9180	2.0000	1
818	3692	16	1214	2	Q1	1997	4.0500	1.7010	3.0000	1
818	3758	24	0	9	Q3	1997	2.7000	1.1340	2.0000	1
818	3882	13	0	7	Q3	1997	4.0500	1.4985	3.0000	1
818	3897	13	1000	12	Q4	1997	2.7000	0.9990	2.0000	1
818	4030	6	523	11	Q4	1997	4.0500	1.9440	3.0000	1
818	4065	3	0	12	Q4	1997	5.4000	2.2680	4.0000	1
818	4257	3	0	2	Q1	1997	4.0500	1.4580	3.0000	1
818	4583	13	0	12	Q4	1997	4.0500	1.2960	3.0000	1
818	4868	16	0	11	Q4	1997	4.0500	1.6605	3.0000	1
818	4928	13	0	3	Q1	1997	4.0500	1.2555	3.0000	1
818	5047	11	829	6	Q2	1997	5.4000	2.1600	4.0000	1
818	5537	3	0	7	Q3	1997	4.0500	1.7415	3.0000	1
818	5555	22	0	10	Q4	1997	4.0500	1.9035	3.0000	1
818	5598	24	0	6	Q2	1997	5.4000	2.2680	4.0000	1
818	6163	13	0	1	Q1	1997	4.0500	1.6605	3.0000	1
818	6327	11	829	6	Q2	1997	4.0500	1.5795	3.0000	1
818	6854	17	0	4	Q2	1997	4.0500	1.5795	3.0000	1
818	7179	11	0	1	Q1	1997	4.0500	1.4580	3.0000	1
818	7243	13	984	5	Q2	1997	5.4000	2.4300	4.0000	1
818	7388	24	0	1	Q1	1997	2.7000	0.9990	2.0000	1
818	7678	23	0	3	Q1	1997	5.4000	1.8900	4.0000	1
818	8062	24	0	1	Q1	1997	5.4000	1.7280	4.0000	1
818	8275	16	0	4	Q2	1997	2.7000	1.0530	2.0000	1
818	8378	24	1869	12	Q4	1997	4.0500	1.4175	3.0000	1
818	8546	7	0	10	Q4	1997	4.0500	1.5390	3.0000	1
818	8737	11	833	8	Q3	1997	5.4000	2.2680	4.0000	1
818	8901	13	980	3	Q1	1997	2.7000	0.9450	2.0000	1
818	9225	11	0	7	Q3	1997	4.0500	1.7820	3.0000	1
818	9570	15	1152	9	Q3	1997	4.0500	1.4985	3.0000	1
818	9728	16	1233	10	Q4	1997	4.0500	1.4175	3.0000	1
819	192	16	0	5	Q2	1997	11.0800	4.0996	4.0000	1
819	226	11	0	3	Q1	1997	5.5400	2.3822	2.0000	1
819	369	7	0	11	Q4	1997	8.3100	2.9085	3.0000	1
819	430	16	1225	7	Q3	1997	5.5400	2.6592	2.0000	1
819	1153	13	0	2	Q1	1997	5.5400	1.9390	2.0000	1
819	1570	24	0	12	Q4	1997	8.3100	3.2409	3.0000	1
819	1607	17	0	2	Q1	1997	8.3100	3.7395	3.0000	1
819	1652	2	124	9	Q3	1997	5.5400	2.4376	2.0000	1
819	1802	23	1768	2	Q1	1997	11.0800	3.9888	4.0000	1
819	1965	17	0	12	Q4	1997	5.5400	2.6592	2.0000	1
819	2189	7	0	3	Q1	1997	8.3100	3.6564	3.0000	1
819	2224	16	0	1	Q1	1997	5.5400	2.7700	2.0000	1
819	2472	7	504	2	Q1	1997	11.0800	4.4320	4.0000	1
819	2687	24	0	9	Q3	1997	8.3100	3.4071	3.0000	1
819	2829	23	0	5	Q2	1997	8.3100	3.9888	3.0000	1
819	3328	17	0	9	Q3	1997	8.3100	2.6592	3.0000	1
819	3345	6	0	3	Q1	1997	11.0800	4.2104	4.0000	1
819	3397	17	0	3	Q1	1997	5.5400	2.0498	2.0000	1
819	3490	13	980	3	Q1	1997	11.0800	4.6536	4.0000	1
819	4099	17	1312	10	Q4	1997	8.3100	3.0747	3.0000	1
819	4161	6	502	1	Q1	1997	8.3100	2.4930	3.0000	1
819	4204	17	1307	8	Q3	1997	11.0800	3.3240	4.0000	1
819	4541	3	0	2	Q1	1997	11.0800	4.6536	4.0000	1
819	4626	6	504	2	Q1	1997	5.5400	2.6038	2.0000	1
819	4803	23	0	11	Q4	1997	11.0800	5.4292	4.0000	1
819	4824	3	0	11	Q4	1997	11.0800	3.5456	4.0000	1
819	5568	23	1788	11	Q4	1997	8.3100	3.4071	3.0000	1
819	5647	15	0	2	Q1	1997	5.5400	2.0498	2.0000	1
819	5836	24	0	12	Q4	1997	11.0800	3.6564	4.0000	1
819	5868	15	0	3	Q1	1997	5.5400	2.7700	2.0000	1
819	5882	11	0	11	Q4	1997	8.3100	2.6592	3.0000	1
819	6018	11	820	2	Q1	1997	5.5400	2.0498	2.0000	1
819	6109	14	0	2	Q1	1997	2.7700	1.3296	1.0000	1
819	6381	24	1869	12	Q4	1997	8.3100	2.5761	3.0000	1
819	6592	13	0	8	Q3	1997	11.0800	3.5456	4.0000	1
819	6696	6	0	1	Q1	1997	5.5400	1.7728	2.0000	1
819	6849	7	0	7	Q3	1997	5.5400	2.4930	2.0000	1
819	6866	17	1293	1	Q1	1997	8.3100	2.5761	3.0000	1
819	7215	11	842	12	Q4	1997	8.3100	2.6592	3.0000	1
819	7293	22	1710	12	Q4	1997	5.5400	2.2160	2.0000	1
819	7359	13	0	9	Q3	1997	8.3100	2.7423	3.0000	1
819	7386	7	0	3	Q1	1997	8.3100	3.2409	3.0000	1
819	7490	24	1853	5	Q2	1997	5.5400	2.0498	2.0000	1
819	7502	16	0	2	Q1	1997	8.3100	3.4071	3.0000	1
819	7502	16	0	5	Q2	1997	5.5400	2.4376	2.0000	1
819	7612	7	0	5	Q2	1997	8.3100	3.7395	3.0000	1
819	7985	24	1859	8	Q3	1997	11.0800	5.3184	4.0000	1
819	8003	3	0	11	Q4	1997	11.0800	4.8752	4.0000	1
819	8098	13	0	7	Q3	1997	11.0800	5.2076	4.0000	1
819	8206	23	1773	4	Q2	1997	11.0800	3.9888	4.0000	1
819	8477	3	187	2	Q1	1997	11.0800	3.8780	4.0000	1
819	8658	6	0	12	Q4	1997	8.3100	2.6592	3.0000	1
819	8669	23	0	6	Q2	1997	5.5400	2.1606	2.0000	1
819	8902	3	0	12	Q4	1997	5.5400	2.2160	2.0000	1
819	9172	24	0	12	Q4	1997	11.0800	3.5456	4.0000	1
819	9286	13	0	9	Q3	1997	8.3100	2.9916	3.0000	1
819	9308	11	0	4	Q2	1997	5.5400	1.8282	2.0000	1
819	9487	17	0	12	Q4	1997	8.3100	3.4071	3.0000	1
819	9545	24	0	7	Q3	1997	5.5400	1.9944	2.0000	1
819	9552	7	501	1	Q1	1997	11.0800	4.0996	4.0000	1
819	9584	13	0	1	Q1	1997	8.3100	3.6564	3.0000	1
819	9710	7	0	12	Q4	1997	11.0800	3.6564	4.0000	1
819	9815	16	0	6	Q2	1997	5.5400	2.6038	2.0000	1
819	9851	3	0	6	Q2	1997	8.3100	2.9085	3.0000	1
819	9883	6	0	9	Q3	1997	8.3100	3.4071	3.0000	1
819	9929	13	0	1	Q1	1997	11.0800	4.4320	4.0000	1
820	409	24	0	4	Q2	1997	2.1000	0.9240	3.0000	1
820	487	7	0	11	Q4	1997	1.4000	0.6020	2.0000	1
820	532	13	0	2	Q1	1997	1.4000	0.7000	2.0000	1
820	748	24	0	9	Q3	1997	2.8000	1.0640	4.0000	1
820	997	3	0	6	Q2	1997	2.1000	0.6930	3.0000	1
820	1297	16	0	4	Q2	1997	2.1000	0.8610	3.0000	1
820	1439	6	0	9	Q3	1997	2.8000	1.1760	4.0000	1
820	1611	13	0	11	Q4	1997	2.8000	1.0080	4.0000	1
820	1758	3	0	4	Q2	1997	2.8000	1.0920	4.0000	1
820	1979	3	0	7	Q3	1997	3.5000	1.6450	5.0000	1
820	2044	15	0	9	Q3	1997	1.4000	0.4760	2.0000	1
820	2105	24	0	10	Q4	1997	1.4000	0.5180	2.0000	1
820	2525	13	980	3	Q1	1997	2.1000	0.9240	3.0000	1
820	2621	6	0	4	Q2	1997	2.1000	0.8190	3.0000	1
820	2723	3	0	12	Q4	1997	2.1000	0.7980	3.0000	1
820	2792	15	0	1	Q1	1997	2.1000	0.6300	3.0000	1
820	2829	23	1778	7	Q3	1997	1.4000	0.4760	2.0000	1
820	2864	24	0	2	Q1	1997	2.1000	0.7770	3.0000	1
820	2929	24	1856	6	Q2	1997	2.1000	0.6930	3.0000	1
820	3109	11	0	9	Q3	1997	2.8000	1.0080	4.0000	1
820	3111	24	0	6	Q2	1997	1.4000	0.5740	2.0000	1
820	3413	15	1154	10	Q4	1997	2.8000	1.1760	4.0000	1
820	3497	17	1307	8	Q3	1997	2.1000	0.9870	3.0000	1
820	3609	24	1853	5	Q2	1997	2.1000	0.6300	3.0000	1
820	3667	15	1134	1	Q1	1997	2.8000	0.8680	4.0000	1
820	4016	7	501	1	Q1	1997	2.1000	0.9240	3.0000	1
820	4018	2	126	10	Q4	1997	2.1000	0.6720	3.0000	1
820	4162	7	0	3	Q1	1997	2.1000	0.6510	3.0000	1
820	4165	3	0	6	Q2	1997	2.1000	0.8190	3.0000	1
820	4443	11	0	2	Q1	1997	1.4000	0.5180	2.0000	1
820	4536	13	0	3	Q1	1997	2.8000	1.1760	4.0000	1
820	4767	16	0	5	Q2	1997	2.1000	0.6510	3.0000	1
820	4925	16	1228	8	Q3	1997	2.1000	0.7350	3.0000	1
820	4985	23	0	11	Q4	1997	2.1000	0.6510	3.0000	1
820	5038	17	0	1	Q1	1997	2.8000	1.1760	4.0000	1
820	5174	16	1216	2	Q1	1997	1.4000	0.6720	2.0000	1
820	5341	17	0	2	Q1	1997	1.4000	0.6160	2.0000	1
820	5542	16	0	5	Q2	1997	2.1000	0.9660	3.0000	1
820	6053	6	518	8	Q3	1997	2.1000	0.9240	3.0000	1
820	6180	13	0	2	Q1	1997	2.1000	0.8400	3.0000	1
820	6265	23	0	12	Q4	1997	2.1000	0.7560	3.0000	1
820	7037	11	0	9	Q3	1997	2.1000	0.9450	3.0000	1
820	7072	16	0	1	Q1	1997	2.8000	1.2880	4.0000	1
820	7141	17	0	12	Q4	1997	2.1000	0.6720	3.0000	1
820	7175	7	0	1	Q1	1997	2.1000	0.7560	3.0000	1
820	7366	3	0	7	Q3	1997	2.8000	0.9240	4.0000	1
820	7373	13	0	9	Q3	1997	2.1000	1.0080	3.0000	1
820	7571	6	0	12	Q4	1997	2.8000	0.8680	4.0000	1
820	7619	6	502	1	Q1	1997	2.8000	0.8960	4.0000	1
820	8133	6	0	11	Q4	1997	1.4000	0.4900	2.0000	1
820	8172	17	0	6	Q2	1997	1.4000	0.5320	2.0000	1
820	8411	15	0	2	Q1	1997	2.1000	0.8190	3.0000	1
820	8485	15	0	12	Q4	1997	2.1000	0.7560	3.0000	1
820	8780	15	1136	2	Q1	1997	2.1000	0.7980	3.0000	1
820	8945	23	0	6	Q2	1997	2.1000	0.7770	3.0000	1
820	8946	23	1773	4	Q2	1997	2.8000	0.8960	4.0000	1
820	9594	7	0	7	Q3	1997	2.1000	0.7980	3.0000	1
820	9866	3	0	10	Q4	1997	1.4000	0.5180	2.0000	1
820	9899	15	0	10	Q4	1997	2.1000	0.6930	3.0000	1
820	9933	2	0	6	Q2	1997	1.4000	0.4340	2.0000	1
820	10067	6	511	5	Q2	1997	2.1000	0.6300	3.0000	1
820	10251	24	0	7	Q3	1997	2.8000	1.3160	4.0000	1
821	137	7	523	11	Q4	1997	5.7300	2.2347	3.0000	1
821	477	15	0	1	Q1	1997	5.7300	1.7763	3.0000	1
821	702	24	0	12	Q4	1997	3.8200	1.2606	2.0000	1
821	1275	24	1866	11	Q4	1997	7.6400	3.8200	4.0000	1
821	1282	3	0	4	Q2	1997	3.8200	1.5662	2.0000	1
821	1360	13	0	3	Q1	1997	5.7300	2.8650	3.0000	1
821	1439	7	0	10	Q4	1997	3.8200	1.7954	2.0000	1
821	1491	16	0	12	Q4	1997	3.8200	1.3752	2.0000	1
821	1582	11	0	11	Q4	1997	5.7300	2.3493	3.0000	1
821	1761	24	0	11	Q4	1997	7.6400	3.1324	4.0000	1
821	1920	6	0	9	Q3	1997	7.6400	2.3684	4.0000	1
821	2371	16	1235	11	Q4	1997	5.7300	2.0055	3.0000	1
821	2682	23	0	2	Q1	1997	5.7300	2.1774	3.0000	1
821	3306	15	0	12	Q4	1997	3.8200	1.7190	2.0000	1
821	3922	7	521	10	Q4	1997	5.7300	2.1201	3.0000	1
821	4344	7	0	6	Q2	1997	7.6400	3.0560	4.0000	1
821	4405	13	980	3	Q1	1997	7.6400	2.4448	4.0000	1
821	4444	11	0	4	Q2	1997	5.7300	1.8909	3.0000	1
821	4460	3	0	10	Q4	1997	5.7300	2.8077	3.0000	1
821	4563	2	112	3	Q1	1997	3.8200	1.7954	2.0000	1
821	4575	15	0	3	Q1	1997	9.5500	4.0110	5.0000	1
821	4816	24	0	7	Q3	1997	3.8200	1.8336	2.0000	1
821	4868	16	1216	2	Q1	1997	7.6400	3.2088	4.0000	1
821	4875	13	0	3	Q1	1997	3.8200	1.2224	2.0000	1
821	5000	11	826	5	Q2	1997	5.7300	2.1201	3.0000	1
821	5067	17	0	4	Q2	1997	5.7300	2.7504	3.0000	1
821	5174	16	0	12	Q4	1997	5.7300	1.8336	3.0000	1
821	5182	15	1142	5	Q2	1997	5.7300	2.1774	3.0000	1
821	5256	17	0	11	Q4	1997	7.6400	3.5908	4.0000	1
821	5385	15	0	5	Q2	1997	7.6400	3.3616	4.0000	1
821	5501	17	1312	10	Q4	1997	3.8200	1.6426	2.0000	1
821	5766	16	0	12	Q4	1997	5.7300	2.8077	3.0000	1
821	6180	13	0	7	Q3	1997	5.7300	1.8336	3.0000	1
821	6207	6	0	6	Q2	1997	3.8200	1.6044	2.0000	1
821	6218	11	837	10	Q4	1997	3.8200	1.2988	2.0000	1
821	6324	23	0	3	Q1	1997	7.6400	2.9032	4.0000	1
821	6383	22	1710	12	Q4	1997	3.8200	1.6426	2.0000	1
821	6854	17	0	12	Q4	1997	5.7300	2.1201	3.0000	1
821	7234	16	1214	2	Q1	1997	7.6400	3.7436	4.0000	1
821	7906	13	0	9	Q3	1997	5.7300	1.8909	3.0000	1
821	7920	17	0	4	Q2	1997	3.8200	1.7954	2.0000	1
821	7979	24	0	4	Q2	1997	3.8200	1.4516	2.0000	1
821	8141	22	0	5	Q2	1997	3.8200	1.6426	2.0000	1
821	8463	23	1768	2	Q1	1997	3.8200	1.4134	2.0000	1
821	8724	7	0	5	Q2	1997	5.7300	1.8336	3.0000	1
821	8794	17	1311	10	Q4	1997	9.5500	3.5335	5.0000	1
821	9123	3	0	12	Q4	1997	3.8200	1.7572	2.0000	1
821	9184	3	0	6	Q2	1997	5.7300	2.8077	3.0000	1
821	9439	22	0	11	Q4	1997	3.8200	1.6044	2.0000	1
821	9548	15	0	1	Q1	1997	3.8200	1.4516	2.0000	1
821	10173	16	0	2	Q1	1997	5.7300	2.5212	3.0000	1
821	10173	16	1236	12	Q4	1997	5.7300	2.4639	3.0000	1
822	172	6	518	8	Q3	1997	5.5800	2.4552	3.0000	1
822	405	6	523	11	Q4	1997	7.4400	3.4224	4.0000	1
822	448	17	0	12	Q4	1997	5.5800	1.6740	3.0000	1
822	720	24	1845	1	Q1	1997	5.5800	2.6784	3.0000	1
822	750	13	0	8	Q3	1997	5.5800	2.2878	3.0000	1
822	769	16	1236	12	Q4	1997	5.5800	1.8972	3.0000	1
822	921	23	0	6	Q2	1997	7.4400	3.6456	4.0000	1
822	1339	13	0	11	Q4	1997	5.5800	2.5110	3.0000	1
822	1827	15	0	3	Q1	1997	5.5800	2.3436	3.0000	1
822	1850	16	0	4	Q2	1997	5.5800	1.7298	3.0000	1
822	1981	11	0	8	Q3	1997	3.7200	1.6368	2.0000	1
822	2188	13	0	9	Q3	1997	5.5800	2.5110	3.0000	1
822	3028	7	504	2	Q1	1997	5.5800	2.7342	3.0000	1
822	3199	24	1859	8	Q3	1997	5.5800	1.8414	3.0000	1
822	3531	7	0	5	Q2	1997	5.5800	2.2878	3.0000	1
822	3691	17	1314	11	Q4	1997	3.7200	1.7112	2.0000	1
822	3816	3	0	1	Q1	1997	5.5800	2.4552	3.0000	1
822	3826	16	0	4	Q2	1997	3.7200	1.5252	2.0000	1
822	3895	14	1077	11	Q4	1997	3.7200	1.1160	2.0000	1
822	4105	3	0	4	Q2	1997	3.7200	1.3764	2.0000	1
822	4251	7	0	10	Q4	1997	7.4400	3.2736	4.0000	1
822	4341	11	0	8	Q3	1997	7.4400	3.4224	4.0000	1
822	4457	22	1709	11	Q4	1997	1.8600	0.7440	1.0000	1
822	4497	17	0	11	Q4	1997	7.4400	2.3064	4.0000	1
822	4553	15	0	8	Q3	1997	5.5800	2.6784	3.0000	1
822	4776	7	0	3	Q1	1997	5.5800	2.0088	3.0000	1
822	4949	15	1150	8	Q3	1997	5.5800	2.5668	3.0000	1
822	5047	11	820	2	Q1	1997	3.7200	1.4136	2.0000	1
822	5067	17	1314	11	Q4	1997	5.5800	2.3436	3.0000	1
822	5419	17	0	6	Q2	1997	7.4400	2.3808	4.0000	1
822	5604	15	0	9	Q3	1997	7.4400	2.6040	4.0000	1
822	5899	13	0	10	Q4	1997	3.7200	1.3392	2.0000	1
822	5920	7	504	2	Q1	1997	5.5800	2.6784	3.0000	1
822	5971	17	0	8	Q3	1997	5.5800	2.5668	3.0000	1
822	5971	17	0	12	Q4	1997	5.5800	2.6784	3.0000	1
822	6061	17	0	5	Q2	1997	5.5800	2.7342	3.0000	1
822	6105	23	0	9	Q3	1997	5.5800	1.9530	3.0000	1
822	6528	7	0	9	Q3	1997	9.3000	3.1620	5.0000	1
822	6741	24	1869	12	Q4	1997	3.7200	1.2648	2.0000	1
822	7138	11	0	2	Q1	1997	3.7200	1.3764	2.0000	1
822	7377	3	0	7	Q3	1997	3.7200	1.1904	2.0000	1
822	7496	13	0	2	Q1	1997	5.5800	2.2878	3.0000	1
822	7654	15	1154	10	Q4	1997	5.5800	1.8414	3.0000	1
822	7701	15	0	9	Q3	1997	3.7200	1.3764	2.0000	1
822	7725	14	0	2	Q1	1997	1.8600	0.7812	1.0000	1
822	7795	7	501	1	Q1	1997	7.4400	2.3064	4.0000	1
822	7822	3	0	12	Q4	1997	5.5800	2.3436	3.0000	1
822	7968	15	0	3	Q1	1997	5.5800	2.1762	3.0000	1
822	8207	13	986	6	Q2	1997	7.4400	2.3064	4.0000	1
822	8351	16	0	7	Q3	1997	7.4400	2.8272	4.0000	1
822	8937	7	0	7	Q3	1997	5.5800	2.3994	3.0000	1
822	9134	23	1773	4	Q2	1997	7.4400	2.9760	4.0000	1
822	9176	23	0	11	Q4	1997	3.7200	1.7484	2.0000	1
822	9188	7	0	12	Q4	1997	7.4400	2.7528	4.0000	1
822	9332	11	829	6	Q2	1997	5.5800	2.6784	3.0000	1
822	9406	24	0	8	Q3	1997	5.5800	2.3994	3.0000	1
822	9501	13	0	1	Q1	1997	5.5800	2.2878	3.0000	1
822	9781	3	0	10	Q4	1997	5.5800	2.3994	3.0000	1
822	9851	3	207	11	Q4	1997	5.5800	2.5110	3.0000	1
822	9863	13	0	9	Q3	1997	5.5800	2.6784	3.0000	1
822	10058	15	0	10	Q4	1997	7.4400	2.3808	4.0000	1
822	10142	11	0	7	Q3	1997	5.5800	2.0646	3.0000	1
822	10233	24	0	1	Q1	1997	5.5800	2.1762	3.0000	1
823	115	7	512	6	Q2	1997	6.8600	2.5382	2.0000	1
823	378	16	1233	10	Q4	1997	13.7200	4.8020	4.0000	1
823	927	6	0	9	Q3	1997	10.2900	4.0131	3.0000	1
823	994	13	0	7	Q3	1997	6.8600	2.8126	2.0000	1
823	1161	15	1134	1	Q1	1997	17.1500	6.3455	5.0000	1
823	1168	17	1307	8	Q3	1997	6.8600	3.1556	2.0000	1
823	1567	16	0	6	Q2	1997	10.2900	5.0421	3.0000	1
823	1991	13	0	7	Q3	1997	10.2900	3.9102	3.0000	1
823	2193	6	0	8	Q3	1997	10.2900	3.4986	3.0000	1
823	2371	16	0	1	Q1	1997	6.8600	2.5382	2.0000	1
823	2390	17	0	8	Q3	1997	6.8600	2.6754	2.0000	1
823	2619	7	0	6	Q2	1997	10.2900	4.9392	3.0000	1
823	2942	17	0	4	Q2	1997	17.1500	8.4035	5.0000	1
823	3010	7	523	11	Q4	1997	10.2900	3.4986	3.0000	1
823	3692	16	1225	7	Q3	1997	10.2900	4.9392	3.0000	1
823	3773	17	0	5	Q2	1997	10.2900	4.9392	3.0000	1
823	4204	17	1307	8	Q3	1997	17.1500	6.3455	5.0000	1
823	4618	3	0	1	Q1	1997	10.2900	3.9102	3.0000	1
823	4651	22	1711	12	Q4	1997	3.4300	1.1662	1.0000	1
823	4678	13	0	6	Q2	1997	6.8600	2.7440	2.0000	1
823	4868	16	0	5	Q2	1997	10.2900	4.7334	3.0000	1
823	4948	13	0	6	Q2	1997	6.8600	3.2242	2.0000	1
823	5614	15	0	3	Q1	1997	10.2900	4.0131	3.0000	1
823	5805	11	0	5	Q2	1997	13.7200	5.3508	4.0000	1
823	5846	11	829	6	Q2	1997	10.2900	4.0131	3.0000	1
823	5958	13	0	8	Q3	1997	6.8600	2.3324	2.0000	1
823	5989	6	521	10	Q4	1997	13.7200	6.1740	4.0000	1
823	6003	13	0	8	Q3	1997	6.8600	3.0184	2.0000	1
823	6084	11	818	1	Q1	1997	6.8600	2.8126	2.0000	1
823	6237	13	0	6	Q2	1997	10.2900	4.6305	3.0000	1
823	6307	16	1214	2	Q1	1997	13.7200	6.0368	4.0000	1
823	6367	3	210	12	Q4	1997	10.2900	3.1899	3.0000	1
823	6429	7	518	8	Q3	1997	10.2900	4.3218	3.0000	1
823	6554	17	1292	1	Q1	1997	6.8600	2.3324	2.0000	1
823	6912	16	0	5	Q2	1997	17.1500	6.0025	5.0000	1
823	7257	15	0	5	Q2	1997	10.2900	3.9102	3.0000	1
823	7275	17	0	9	Q3	1997	10.2900	3.9102	3.0000	1
823	7278	14	1061	4	Q2	1997	3.4300	1.0633	1.0000	1
823	7408	6	524	11	Q4	1997	10.2900	4.6305	3.0000	1
823	7416	13	0	2	Q1	1997	13.7200	6.0368	4.0000	1
823	7416	13	988	7	Q3	1997	10.2900	3.1899	3.0000	1
823	7704	3	0	2	Q1	1997	6.8600	2.6068	2.0000	1
823	7849	3	0	3	Q1	1997	10.2900	4.5276	3.0000	1
823	7899	6	0	4	Q2	1997	10.2900	5.1450	3.0000	1
823	7907	6	521	10	Q4	1997	6.8600	2.7440	2.0000	1
823	8046	7	0	12	Q4	1997	6.8600	2.8126	2.0000	1
823	8074	17	1304	7	Q3	1997	6.8600	3.1556	2.0000	1
823	8094	6	0	11	Q4	1997	10.2900	5.0421	3.0000	1
823	8329	15	0	8	Q3	1997	10.2900	3.8073	3.0000	1
823	8439	13	0	10	Q4	1997	13.7200	5.0764	4.0000	1
823	8937	6	502	1	Q1	1997	10.2900	4.4247	3.0000	1
823	9327	17	1292	1	Q1	1997	17.1500	8.2320	5.0000	1
823	9370	24	1859	8	Q3	1997	6.8600	2.3324	2.0000	1
823	9524	3	0	8	Q3	1997	13.7200	5.7624	4.0000	1
823	9591	7	0	11	Q4	1997	10.2900	4.1160	3.0000	1
823	9956	17	0	9	Q3	1997	10.2900	4.7334	3.0000	1
823	10073	23	0	5	Q2	1997	10.2900	4.3218	3.0000	1
824	30	11	0	7	Q3	1997	8.4400	2.6164	4.0000	1
824	736	2	0	11	Q4	1997	4.2200	1.3082	2.0000	1
824	849	7	517	8	Q3	1997	6.3300	3.0384	3.0000	1
824	905	3	0	5	Q2	1997	10.5500	3.7980	5.0000	1
824	1192	17	0	4	Q2	1997	8.4400	4.1356	4.0000	1
824	1196	13	0	10	Q4	1997	6.3300	2.5320	3.0000	1
824	1271	13	0	4	Q2	1997	4.2200	1.5614	2.0000	1
824	1282	3	0	2	Q1	1997	8.4400	3.7980	4.0000	1
824	1610	3	0	11	Q4	1997	4.2200	1.5614	2.0000	1
824	1706	13	0	8	Q3	1997	6.3300	2.2155	3.0000	1
824	1977	23	0	10	Q4	1997	6.3300	3.1650	3.0000	1
824	3161	13	1000	12	Q4	1997	8.4400	3.2916	4.0000	1
824	3350	11	829	6	Q2	1997	10.5500	5.1695	5.0000	1
824	3609	24	1853	5	Q2	1997	6.3300	2.3421	3.0000	1
824	4021	16	0	6	Q2	1997	8.4400	3.2072	4.0000	1
824	4191	6	0	10	Q4	1997	6.3300	2.3421	3.0000	1
824	4291	15	1141	4	Q2	1997	4.2200	1.5192	2.0000	1
824	4348	14	0	5	Q2	1997	2.1100	0.6963	1.0000	1
824	4388	15	0	6	Q2	1997	8.4400	2.9540	4.0000	1
824	4496	7	0	5	Q2	1997	4.2200	1.9412	2.0000	1
824	4498	17	1304	7	Q3	1997	4.2200	1.8146	2.0000	1
824	4658	17	0	9	Q3	1997	6.3300	2.0256	3.0000	1
824	5013	7	504	2	Q1	1997	6.3300	2.6586	3.0000	1
824	5267	15	0	11	Q4	1997	6.3300	2.4687	3.0000	1
824	5744	3	201	8	Q3	1997	4.2200	1.9834	2.0000	1
824	5766	16	0	5	Q2	1997	8.4400	3.3760	4.0000	1
824	6114	16	0	5	Q2	1997	6.3300	3.1650	3.0000	1
824	6367	3	0	3	Q1	1997	6.3300	2.3421	3.0000	1
824	6454	15	0	7	Q3	1997	6.3300	2.2155	3.0000	1
824	6471	15	1140	4	Q2	1997	8.4400	2.7008	4.0000	1
824	6510	13	0	1	Q1	1997	8.4400	2.7852	4.0000	1
824	7149	13	0	8	Q3	1997	8.4400	3.6292	4.0000	1
824	7205	24	0	3	Q1	1997	10.5500	4.4310	5.0000	1
824	7621	13	0	5	Q2	1997	6.3300	2.8485	3.0000	1
824	7835	13	0	8	Q3	1997	6.3300	2.2155	3.0000	1
824	7925	14	0	4	Q2	1997	4.2200	1.3082	2.0000	1
824	8070	6	0	6	Q2	1997	8.4400	3.3760	4.0000	1
824	9242	15	0	11	Q4	1997	6.3300	2.1522	3.0000	1
824	9263	16	0	7	Q3	1997	6.3300	3.0384	3.0000	1
824	9390	7	505	2	Q1	1997	4.2200	1.4348	2.0000	1
824	9892	13	980	3	Q1	1997	10.5500	4.0090	5.0000	1
824	9943	6	0	6	Q2	1997	6.3300	2.7852	3.0000	1
825	76	3	0	10	Q4	1997	8.4900	3.6507	3.0000	1
825	197	24	1859	8	Q3	1997	8.4900	3.3111	3.0000	1
825	274	13	0	11	Q4	1997	11.3200	4.5280	4.0000	1
825	280	13	0	10	Q4	1997	8.4900	3.1413	3.0000	1
825	392	13	0	10	Q4	1997	8.4900	3.9903	3.0000	1
825	420	22	0	1	Q1	1997	5.6600	2.7734	2.0000	1
825	578	24	0	6	Q2	1997	8.4900	3.9903	3.0000	1
825	769	16	0	4	Q2	1997	11.3200	5.0940	4.0000	1
825	769	16	0	12	Q4	1997	11.3200	4.8676	4.0000	1
825	993	13	0	6	Q2	1997	11.3200	4.3016	4.0000	1
825	1049	11	829	6	Q2	1997	14.1500	5.9430	5.0000	1
825	1057	2	124	9	Q3	1997	2.8300	1.3018	1.0000	1
825	1154	13	0	2	Q1	1997	11.3200	4.4148	4.0000	1
825	1159	11	837	10	Q4	1997	8.4900	4.2450	3.0000	1
825	1245	17	1297	3	Q1	1997	5.6600	2.1508	2.0000	1
825	1297	16	1231	9	Q3	1997	11.3200	4.6412	4.0000	1
825	1337	17	1294	2	Q1	1997	5.6600	2.4904	2.0000	1
825	1507	15	0	5	Q2	1997	8.4900	3.2262	3.0000	1
825	1785	3	0	9	Q3	1997	8.4900	3.8205	3.0000	1
825	1838	24	0	8	Q3	1997	8.4900	3.1413	3.0000	1
825	1862	17	1293	1	Q1	1997	5.6600	2.3772	2.0000	1
825	2472	7	0	9	Q3	1997	8.4900	3.3111	3.0000	1
825	2680	11	0	8	Q3	1997	5.6600	2.5470	2.0000	1
825	2942	17	0	3	Q1	1997	11.3200	4.3016	4.0000	1
825	3288	3	0	10	Q4	1997	8.4900	2.6319	3.0000	1
825	3395	11	0	2	Q1	1997	14.1500	5.5185	5.0000	1
825	3397	17	0	7	Q3	1997	8.4900	3.9054	3.0000	1
825	3847	11	0	3	Q1	1997	8.4900	2.7168	3.0000	1
825	4032	11	0	8	Q3	1997	8.4900	4.1601	3.0000	1
825	4079	7	504	2	Q1	1997	11.3200	5.5468	4.0000	1
825	4497	17	1297	3	Q1	1997	8.4900	3.0564	3.0000	1
825	4614	11	0	8	Q3	1997	11.3200	3.5092	4.0000	1
825	5019	23	0	11	Q4	1997	8.4900	2.9715	3.0000	1
825	5026	17	0	12	Q4	1997	8.4900	3.1413	3.0000	1
825	5057	14	1058	2	Q1	1997	2.8300	1.1037	1.0000	1
825	5295	16	0	5	Q2	1997	11.3200	4.8676	4.0000	1
825	5501	17	0	12	Q4	1997	11.3200	4.1884	4.0000	1
825	5741	24	0	1	Q1	1997	8.4900	2.7168	3.0000	1
825	5869	13	0	7	Q3	1997	8.4900	4.1601	3.0000	1
825	6207	6	504	2	Q1	1997	8.4900	3.6507	3.0000	1
825	7109	11	0	6	Q2	1997	8.4900	2.6319	3.0000	1
825	7282	17	0	12	Q4	1997	5.6600	1.7546	2.0000	1
825	7468	14	1072	9	Q3	1997	5.6600	1.9244	2.0000	1
825	7470	13	0	8	Q3	1997	8.4900	3.2262	3.0000	1
825	7556	17	0	12	Q4	1997	8.4900	2.8866	3.0000	1
825	7556	17	1303	6	Q2	1997	8.4900	3.4809	3.0000	1
825	7612	7	523	11	Q4	1997	11.3200	3.8488	4.0000	1
825	7750	15	1157	12	Q4	1997	5.6600	2.4904	2.0000	1
825	7870	15	0	12	Q4	1997	11.3200	3.8488	4.0000	1
825	7906	13	0	5	Q2	1997	8.4900	3.7356	3.0000	1
825	8194	7	0	3	Q1	1997	11.3200	4.5280	4.0000	1
825	8196	24	0	8	Q3	1997	8.4900	3.2262	3.0000	1
825	8432	6	0	6	Q2	1997	8.4900	3.1413	3.0000	1
825	9111	17	0	1	Q1	1997	8.4900	4.1601	3.0000	1
825	9366	17	0	5	Q2	1997	11.3200	5.4336	4.0000	1
825	9555	17	1293	1	Q1	1997	5.6600	1.8112	2.0000	1
825	9710	6	513	6	Q2	1997	8.4900	3.1413	3.0000	1
825	9831	15	0	4	Q2	1997	8.4900	3.2262	3.0000	1
826	240	7	501	1	Q1	1997	3.6600	1.5738	2.0000	1
826	398	13	0	7	Q3	1997	3.6600	1.3908	2.0000	1
826	454	17	0	1	Q1	1997	5.4900	2.1960	3.0000	1
826	764	6	0	7	Q3	1997	3.6600	1.6836	2.0000	1
826	1090	6	0	10	Q4	1997	7.3200	2.5620	4.0000	1
826	1235	11	0	1	Q1	1997	7.3200	2.9280	4.0000	1
826	1341	3	0	7	Q3	1997	5.4900	2.3607	3.0000	1
826	1626	13	984	5	Q2	1997	5.4900	1.8117	3.0000	1
826	1660	13	0	1	Q1	1997	3.6600	1.3542	2.0000	1
826	1744	17	1292	1	Q1	1997	3.6600	1.4274	2.0000	1
826	1874	17	1304	7	Q3	1997	5.4900	2.3607	3.0000	1
826	2086	13	0	7	Q3	1997	5.4900	1.8117	3.0000	1
826	2183	15	0	2	Q1	1997	3.6600	1.5372	2.0000	1
826	2224	16	0	7	Q3	1997	3.6600	1.8300	2.0000	1
826	2298	3	0	2	Q1	1997	5.4900	2.1411	3.0000	1
826	2326	6	0	8	Q3	1997	5.4900	2.2509	3.0000	1
826	2371	16	1233	10	Q4	1997	5.4900	1.9215	3.0000	1
826	2452	6	0	2	Q1	1997	3.6600	1.4274	2.0000	1
826	2452	6	0	12	Q4	1997	3.6600	1.3908	2.0000	1
826	2553	16	1235	11	Q4	1997	5.4900	1.9764	3.0000	1
826	2636	17	0	12	Q4	1997	7.3200	2.7084	4.0000	1
826	2798	11	0	11	Q4	1997	3.6600	1.5738	2.0000	1
826	2896	3	0	9	Q3	1997	5.4900	1.7568	3.0000	1
826	3361	24	1859	8	Q3	1997	5.4900	2.1411	3.0000	1
826	3470	17	0	6	Q2	1997	3.6600	1.7568	2.0000	1
826	3521	14	0	2	Q1	1997	3.6600	1.5738	2.0000	1
826	3667	15	1134	1	Q1	1997	5.4900	1.9764	3.0000	1
826	3826	16	1225	7	Q3	1997	3.6600	1.8300	2.0000	1
826	4006	6	0	7	Q3	1997	5.4900	1.8666	3.0000	1
826	4615	17	0	7	Q3	1997	7.3200	3.4404	4.0000	1
826	4659	13	0	8	Q3	1997	5.4900	1.7568	3.0000	1
826	5331	24	1866	11	Q4	1997	3.6600	1.2444	2.0000	1
826	5374	16	0	10	Q4	1997	7.3200	3.5136	4.0000	1
826	5433	13	0	6	Q2	1997	7.3200	2.5620	4.0000	1
826	5485	14	1071	8	Q3	1997	5.4900	2.1960	3.0000	1
826	5658	11	0	8	Q3	1997	5.4900	2.1411	3.0000	1
826	5962	17	1304	7	Q3	1997	9.1500	3.4770	5.0000	1
826	6021	13	0	1	Q1	1997	7.3200	2.8548	4.0000	1
826	6247	24	0	3	Q1	1997	7.3200	2.4888	4.0000	1
826	6265	23	0	5	Q2	1997	5.4900	2.5254	3.0000	1
826	6352	13	980	3	Q1	1997	5.4900	2.0862	3.0000	1
826	6452	11	0	10	Q4	1997	5.4900	1.8666	3.0000	1
826	6589	17	0	1	Q1	1997	7.3200	2.7816	4.0000	1
826	6799	17	0	8	Q3	1997	5.4900	2.4705	3.0000	1
826	6888	23	0	11	Q4	1997	5.4900	2.5803	3.0000	1
826	6936	17	0	10	Q4	1997	7.3200	2.2692	4.0000	1
826	7153	3	0	11	Q4	1997	7.3200	2.3424	4.0000	1
826	7244	15	0	10	Q4	1997	5.4900	2.6901	3.0000	1
826	7433	11	0	9	Q3	1997	7.3200	2.5620	4.0000	1
826	7521	13	0	11	Q4	1997	3.6600	1.4640	2.0000	1
826	7556	17	0	8	Q3	1997	9.1500	3.0195	5.0000	1
826	7933	14	1078	12	Q4	1997	3.6600	1.7568	2.0000	1
826	8059	17	0	10	Q4	1997	5.4900	2.3607	3.0000	1
826	8466	17	1293	1	Q1	1997	3.6600	1.7202	2.0000	1
826	8854	2	0	1	Q1	1997	1.8300	0.6954	1.0000	1
826	9318	16	1235	11	Q4	1997	3.6600	1.3542	2.0000	1
826	9448	13	0	3	Q1	1997	5.4900	2.6352	3.0000	1
826	9501	13	0	7	Q3	1997	7.3200	2.7816	4.0000	1
826	9558	6	524	11	Q4	1997	3.6600	1.2444	2.0000	1
826	9823	13	0	12	Q4	1997	5.4900	1.6470	3.0000	1
826	10062	15	1154	10	Q4	1997	7.3200	2.8548	4.0000	1
826	10250	17	1297	3	Q1	1997	7.3200	3.2208	4.0000	1
827	269	14	1065	6	Q2	1997	1.9000	0.9500	2.0000	1
827	565	15	0	6	Q2	1997	3.8000	1.8620	4.0000	1
827	598	6	0	12	Q4	1997	3.8000	1.4820	4.0000	1
827	630	24	1869	12	Q4	1997	2.8500	1.1400	3.0000	1
827	940	6	0	9	Q3	1997	3.8000	1.8240	4.0000	1
827	988	15	0	7	Q3	1997	2.8500	1.2540	3.0000	1
827	1006	14	0	9	Q3	1997	1.9000	0.6270	2.0000	1
827	1112	24	1845	1	Q1	1997	2.8500	1.3680	3.0000	1
827	1255	6	0	6	Q2	1997	2.8500	0.8550	3.0000	1
827	1312	3	0	10	Q4	1997	1.9000	0.6270	2.0000	1
827	1415	16	0	8	Q3	1997	2.8500	1.3680	3.0000	1
827	1474	15	0	1	Q1	1997	2.8500	1.1970	3.0000	1
827	1681	13	0	6	Q2	1997	3.8000	1.8240	4.0000	1
827	1720	16	1228	8	Q3	1997	3.8000	1.2540	4.0000	1
827	1897	13	0	7	Q3	1997	2.8500	1.0545	3.0000	1
827	2031	15	0	2	Q1	1997	2.8500	0.9975	3.0000	1
827	2183	15	0	12	Q4	1997	3.8000	1.2160	4.0000	1
827	2210	13	984	5	Q2	1997	3.8000	1.5960	4.0000	1
827	2448	16	1223	6	Q2	1997	2.8500	1.3680	3.0000	1
827	2592	6	519	9	Q3	1997	1.9000	0.9120	2.0000	1
827	2684	15	0	3	Q1	1997	2.8500	0.9690	3.0000	1
827	2918	17	0	7	Q3	1997	1.9000	0.7030	2.0000	1
827	3001	13	0	4	Q2	1997	3.8000	1.9000	4.0000	1
827	3310	17	1297	3	Q1	1997	2.8500	1.0830	3.0000	1
827	3388	13	980	3	Q1	1997	2.8500	1.0260	3.0000	1
827	3435	11	837	10	Q4	1997	2.8500	1.0830	3.0000	1
827	3524	13	1000	12	Q4	1997	2.8500	0.8835	3.0000	1
827	3552	17	0	6	Q2	1997	2.8500	0.9405	3.0000	1
827	3889	3	0	11	Q4	1997	1.9000	0.9500	2.0000	1
827	4105	3	0	2	Q1	1997	1.9000	0.8170	2.0000	1
827	4420	11	0	2	Q1	1997	1.9000	0.6840	2.0000	1
827	5238	17	0	5	Q2	1997	2.8500	1.2255	3.0000	1
827	5452	13	0	3	Q1	1997	2.8500	0.9120	3.0000	1
827	5542	16	0	9	Q3	1997	2.8500	0.9405	3.0000	1
827	5598	24	0	11	Q4	1997	3.8000	1.7100	4.0000	1
827	5923	23	0	2	Q1	1997	3.8000	1.7860	4.0000	1
827	6053	6	518	8	Q3	1997	3.8000	1.5960	4.0000	1
827	6284	7	0	7	Q3	1997	3.8000	1.2540	4.0000	1
827	6564	13	986	6	Q2	1997	4.7500	1.9950	5.0000	1
827	6681	17	1307	8	Q3	1997	2.8500	1.0260	3.0000	1
827	6930	24	1858	7	Q3	1997	2.8500	1.1685	3.0000	1
827	6936	17	0	11	Q4	1997	2.8500	1.2825	3.0000	1
827	6985	11	0	10	Q4	1997	3.8000	1.2920	4.0000	1
827	7109	11	821	2	Q1	1997	2.8500	0.8550	3.0000	1
827	7149	13	0	10	Q4	1997	2.8500	0.9120	3.0000	1
827	7180	11	826	5	Q2	1997	2.8500	1.2825	3.0000	1
827	7190	23	0	6	Q2	1997	2.8500	0.8835	3.0000	1
827	7368	11	0	1	Q1	1997	2.8500	1.0260	3.0000	1
827	7433	11	0	3	Q1	1997	2.8500	1.3680	3.0000	1
827	7655	17	0	4	Q2	1997	2.8500	1.2255	3.0000	1
827	7669	11	826	5	Q2	1997	1.9000	0.6080	2.0000	1
827	7702	16	0	11	Q4	1997	2.8500	1.3680	3.0000	1
827	7871	7	505	2	Q1	1997	3.8000	1.7860	4.0000	1
827	7895	24	0	7	Q3	1997	4.7500	1.4725	5.0000	1
827	8108	17	0	2	Q1	1997	2.8500	1.3110	3.0000	1
827	8248	7	0	9	Q3	1997	3.8000	1.9000	4.0000	1
827	8404	3	207	11	Q4	1997	1.9000	0.8550	2.0000	1
827	8742	3	0	12	Q4	1997	1.9000	0.8170	2.0000	1
827	8944	14	0	12	Q4	1997	0.9500	0.4655	1.0000	1
827	9123	3	0	1	Q1	1997	1.9000	0.6080	2.0000	1
827	9176	23	0	9	Q3	1997	3.8000	1.2160	4.0000	1
827	9239	6	0	1	Q1	1997	2.8500	1.1115	3.0000	1
827	9281	24	1853	5	Q2	1997	2.8500	1.1970	3.0000	1
827	9504	13	0	11	Q4	1997	2.8500	1.2255	3.0000	1
827	9512	23	0	4	Q2	1997	1.9000	0.8740	2.0000	1
827	9728	16	0	10	Q4	1997	2.8500	0.9975	3.0000	1
827	9792	6	521	10	Q4	1997	3.8000	1.3300	4.0000	1
827	10102	6	0	7	Q3	1997	2.8500	0.8835	3.0000	1
828	158	17	0	11	Q4	1997	3.8700	1.5867	3.0000	1
828	196	14	0	10	Q4	1997	2.5800	1.2642	2.0000	1
828	296	6	0	10	Q4	1997	3.8700	1.5867	3.0000	1
828	398	13	0	9	Q3	1997	3.8700	1.7802	3.0000	1
828	604	14	0	7	Q3	1997	2.5800	0.9546	2.0000	1
828	819	13	0	7	Q3	1997	5.1600	1.5996	4.0000	1
828	905	3	197	6	Q2	1997	3.8700	1.2771	3.0000	1
828	1241	11	0	12	Q4	1997	3.8700	1.8963	3.0000	1
828	1298	17	0	8	Q3	1997	5.1600	1.8060	4.0000	1
828	1558	14	0	8	Q3	1997	2.5800	1.0062	2.0000	1
828	1718	13	976	1	Q1	1997	2.5800	1.0062	2.0000	1
828	1758	3	0	11	Q4	1997	3.8700	1.7415	3.0000	1
828	1868	6	508	4	Q2	1997	2.5800	1.0320	2.0000	1
828	1874	17	0	5	Q2	1997	2.5800	1.0062	2.0000	1
828	2210	13	0	7	Q3	1997	3.8700	1.6641	3.0000	1
828	3000	17	0	4	Q2	1997	5.1600	2.5284	4.0000	1
828	3289	6	0	8	Q3	1997	5.1600	2.2188	4.0000	1
828	3480	7	0	4	Q2	1997	3.8700	1.5093	3.0000	1
828	4021	16	1233	10	Q4	1997	3.8700	1.4706	3.0000	1
828	4585	6	0	12	Q4	1997	3.8700	1.3158	3.0000	1
828	5173	15	1134	1	Q1	1997	5.1600	2.0640	4.0000	1
828	5199	11	829	6	Q2	1997	3.8700	1.5480	3.0000	1
828	5432	16	0	8	Q3	1997	3.8700	1.6641	3.0000	1
828	5625	24	1866	11	Q4	1997	5.1600	2.1672	4.0000	1
828	5715	11	0	10	Q4	1997	3.8700	1.4706	3.0000	1
828	5867	11	820	2	Q1	1997	3.8700	1.5093	3.0000	1
828	6082	13	976	1	Q1	1997	2.5800	0.9288	2.0000	1
828	6319	2	112	3	Q1	1997	2.5800	0.8772	2.0000	1
828	6399	15	1140	4	Q2	1997	3.8700	1.4706	3.0000	1
828	6844	11	829	6	Q2	1997	3.8700	1.3545	3.0000	1
828	6956	13	982	4	Q2	1997	5.1600	1.7028	4.0000	1
828	7230	7	0	7	Q3	1997	3.8700	1.1997	3.0000	1
828	7377	3	0	5	Q2	1997	5.1600	2.2188	4.0000	1
828	7558	13	984	5	Q2	1997	2.5800	1.1352	2.0000	1
828	7696	23	1771	3	Q1	1997	3.8700	1.5480	3.0000	1
828	8071	15	0	2	Q1	1997	5.1600	2.2704	4.0000	1
828	8165	15	1146	7	Q3	1997	2.5800	0.8256	2.0000	1
828	8311	23	1773	4	Q2	1997	3.8700	1.3932	3.0000	1
828	8841	13	0	12	Q4	1997	3.8700	1.7415	3.0000	1
828	8899	6	513	6	Q2	1997	5.1600	1.5996	4.0000	1
828	8966	3	202	8	Q3	1997	2.5800	1.1094	2.0000	1
828	9127	24	0	4	Q2	1997	2.5800	1.0062	2.0000	1
828	9602	11	0	6	Q2	1997	3.8700	1.3545	3.0000	1
828	9781	3	207	11	Q4	1997	2.5800	1.0320	2.0000	1
828	10120	6	508	4	Q2	1997	3.8700	1.1610	3.0000	1
828	10250	17	0	2	Q1	1997	2.5800	1.1868	2.0000	1
828	10262	17	0	10	Q4	1997	3.8700	1.3158	3.0000	1
829	91	6	0	9	Q3	1997	6.5100	3.1899	3.0000	1
829	422	13	0	2	Q1	1997	6.5100	2.0181	3.0000	1
829	897	6	0	8	Q3	1997	4.3400	1.3888	2.0000	1
829	962	15	1138	3	Q1	1997	6.5100	3.1248	3.0000	1
829	1053	13	0	10	Q4	1997	6.5100	2.7342	3.0000	1
829	1416	6	0	7	Q3	1997	10.8500	4.8825	5.0000	1
829	1720	16	0	11	Q4	1997	8.6800	3.9928	4.0000	1
829	1864	15	0	5	Q2	1997	6.5100	2.9946	3.0000	1
829	2343	15	0	11	Q4	1997	8.6800	2.7776	4.0000	1
829	2737	15	0	11	Q4	1997	6.5100	3.1899	3.0000	1
829	2781	24	0	1	Q1	1997	6.5100	2.9946	3.0000	1
829	2963	7	517	8	Q3	1997	6.5100	2.7342	3.0000	1
829	3039	6	0	9	Q3	1997	10.8500	4.1230	5.0000	1
829	3211	2	0	3	Q1	1997	4.3400	2.1266	2.0000	1
829	3532	7	0	11	Q4	1997	10.8500	4.0145	5.0000	1
829	3688	24	0	7	Q3	1997	6.5100	2.2134	3.0000	1
829	4175	16	0	6	Q2	1997	4.3400	1.5190	2.0000	1
829	4234	3	0	4	Q2	1997	4.3400	1.5624	2.0000	1
829	4395	11	0	2	Q1	1997	6.5100	2.7993	3.0000	1
829	4417	3	0	3	Q1	1997	4.3400	1.3888	2.0000	1
829	4541	3	0	9	Q3	1997	6.5100	2.5389	3.0000	1
829	5088	13	0	11	Q4	1997	8.6800	3.9928	4.0000	1
829	5167	24	0	3	Q1	1997	6.5100	2.9295	3.0000	1
829	5374	16	1225	7	Q3	1997	8.6800	3.8192	4.0000	1
829	5436	7	0	6	Q2	1997	6.5100	2.0181	3.0000	1
829	5449	15	0	7	Q3	1997	4.3400	1.5190	2.0000	1
829	5542	16	0	9	Q3	1997	8.6800	3.3852	4.0000	1
829	5667	24	0	2	Q1	1997	6.5100	3.0597	3.0000	1
829	5738	3	0	8	Q3	1997	6.5100	2.7993	3.0000	1
829	5791	11	0	7	Q3	1997	6.5100	2.9295	3.0000	1
829	5844	17	0	4	Q2	1997	8.6800	3.2116	4.0000	1
829	5895	17	1297	3	Q1	1997	6.5100	2.5389	3.0000	1
829	6163	13	0	12	Q4	1997	6.5100	2.7993	3.0000	1
829	6567	15	0	6	Q2	1997	8.6800	3.4720	4.0000	1
829	6849	6	523	11	Q4	1997	8.6800	3.3852	4.0000	1
829	6948	24	0	9	Q3	1997	6.5100	2.7342	3.0000	1
829	6982	13	0	11	Q4	1997	8.6800	4.0796	4.0000	1
829	6993	2	0	8	Q3	1997	2.1700	0.8897	1.0000	1
829	7149	13	0	2	Q1	1997	4.3400	1.4322	2.0000	1
829	7573	3	0	12	Q4	1997	6.5100	3.2550	3.0000	1
829	7856	6	508	4	Q2	1997	4.3400	1.7794	2.0000	1
829	8059	17	0	9	Q3	1997	4.3400	1.6058	2.0000	1
829	8081	14	0	3	Q1	1997	6.5100	2.0832	3.0000	1
829	8094	6	0	11	Q4	1997	4.3400	1.7360	2.0000	1
829	8269	13	0	6	Q2	1997	6.5100	2.2785	3.0000	1
829	8862	11	0	3	Q1	1997	6.5100	2.5389	3.0000	1
829	8891	11	0	7	Q3	1997	6.5100	2.6691	3.0000	1
829	9318	16	0	8	Q3	1997	8.6800	2.9512	4.0000	1
829	9648	13	0	3	Q1	1997	6.5100	2.4738	3.0000	1
829	9863	13	0	7	Q3	1997	6.5100	1.9530	3.0000	1
829	10064	24	0	11	Q4	1997	6.5100	2.4738	3.0000	1
830	335	17	1293	1	Q1	1997	7.3500	3.4545	3.0000	1
830	463	23	0	11	Q4	1997	7.3500	2.5725	3.0000	1
830	803	6	0	3	Q1	1997	7.3500	3.5280	3.0000	1
830	820	24	0	12	Q4	1997	9.8000	3.4300	4.0000	1
830	947	24	1845	1	Q1	1997	9.8000	3.8220	4.0000	1
830	1415	16	1233	10	Q4	1997	9.8000	4.9000	4.0000	1
830	1499	13	0	3	Q1	1997	7.3500	3.6750	3.0000	1
830	1555	24	0	4	Q2	1997	9.8000	3.9200	4.0000	1
830	1609	14	0	12	Q4	1997	4.9000	1.7640	2.0000	1
830	1696	22	0	5	Q2	1997	4.9000	2.4500	2.0000	1
830	1706	13	0	9	Q3	1997	4.9000	1.8620	2.0000	1
830	1829	11	0	11	Q4	1997	9.8000	4.3120	4.0000	1
830	2126	2	0	2	Q1	1997	4.9000	2.1070	2.0000	1
830	2373	13	980	3	Q1	1997	4.9000	2.2540	2.0000	1
830	2571	7	0	12	Q4	1997	7.3500	3.1605	3.0000	1
830	2594	17	0	10	Q4	1997	7.3500	3.3075	3.0000	1
830	2626	11	0	11	Q4	1997	7.3500	3.0135	3.0000	1
830	2779	6	0	10	Q4	1997	9.8000	3.0380	4.0000	1
830	2925	11	0	8	Q3	1997	7.3500	3.3075	3.0000	1
830	2942	17	1314	11	Q4	1997	9.8000	3.7240	4.0000	1
830	3297	7	0	6	Q2	1997	4.9000	2.3520	2.0000	1
830	3322	6	0	7	Q3	1997	7.3500	2.3520	3.0000	1
830	3380	24	0	12	Q4	1997	7.3500	2.4255	3.0000	1
830	3397	17	0	2	Q1	1997	4.9000	2.2050	2.0000	1
830	3404	24	0	4	Q2	1997	7.3500	3.5280	3.0000	1
830	3404	24	0	7	Q3	1997	9.8000	4.3120	4.0000	1
830	3700	15	0	12	Q4	1997	7.3500	3.4545	3.0000	1
830	4021	16	0	3	Q1	1997	7.3500	2.6460	3.0000	1
830	4149	11	0	5	Q2	1997	7.3500	3.1605	3.0000	1
830	4149	11	820	2	Q1	1997	4.9000	1.6170	2.0000	1
830	4315	17	0	1	Q1	1997	7.3500	3.3810	3.0000	1
830	4396	13	0	2	Q1	1997	9.8000	3.4300	4.0000	1
830	4398	7	0	9	Q3	1997	9.8000	4.3120	4.0000	1
830	4526	24	0	3	Q1	1997	7.3500	2.7195	3.0000	1
830	4704	6	0	6	Q2	1997	7.3500	2.7930	3.0000	1
830	4767	16	1225	7	Q3	1997	9.8000	2.9400	4.0000	1
830	4836	11	0	6	Q2	1997	4.9000	1.8620	2.0000	1
830	5163	3	0	6	Q2	1997	7.3500	2.7930	3.0000	1
830	5164	2	108	1	Q1	1997	2.4500	0.9555	1.0000	1
830	5616	17	1294	2	Q1	1997	4.9000	1.5680	2.0000	1
830	5867	11	0	12	Q4	1997	7.3500	3.5280	3.0000	1
830	5999	23	0	1	Q1	1997	7.3500	3.3075	3.0000	1
830	6248	24	1858	7	Q3	1997	7.3500	3.0870	3.0000	1
830	6348	16	1223	6	Q2	1997	7.3500	2.2785	3.0000	1
830	6567	15	1146	7	Q3	1997	9.8000	4.5080	4.0000	1
830	6574	13	0	11	Q4	1997	7.3500	2.4255	3.0000	1
830	7072	16	0	5	Q2	1997	9.8000	3.0380	4.0000	1
830	7109	11	0	6	Q2	1997	7.3500	2.7930	3.0000	1
830	7250	13	0	7	Q3	1997	9.8000	3.0380	4.0000	1
830	7294	6	0	9	Q3	1997	9.8000	4.7040	4.0000	1
830	7480	2	0	12	Q4	1997	4.9000	1.9110	2.0000	1
830	7501	24	1866	11	Q4	1997	9.8000	3.0380	4.0000	1
830	7641	13	0	10	Q4	1997	4.9000	1.8620	2.0000	1
830	7920	17	1307	8	Q3	1997	9.8000	4.8020	4.0000	1
830	8068	3	197	6	Q2	1997	7.3500	3.6750	3.0000	1
830	8317	6	521	10	Q4	1997	7.3500	2.7195	3.0000	1
830	8435	17	0	5	Q2	1997	9.8000	4.7040	4.0000	1
830	8511	16	0	1	Q1	1997	4.9000	2.0580	2.0000	1
830	8571	3	0	6	Q2	1997	9.8000	3.8220	4.0000	1
830	8579	15	0	12	Q4	1997	4.9000	2.0580	2.0000	1
830	9068	6	0	1	Q1	1997	7.3500	2.3520	3.0000	1
830	9129	15	0	9	Q3	1997	7.3500	2.7195	3.0000	1
830	9200	16	0	6	Q2	1997	9.8000	3.9200	4.0000	1
830	9602	11	821	3	Q1	1997	7.3500	2.5725	3.0000	1
830	10073	23	0	12	Q4	1997	7.3500	2.2785	3.0000	1
830	10133	24	1850	3	Q1	1997	7.3500	2.7930	3.0000	1
830	10169	11	842	12	Q4	1997	7.3500	2.3520	3.0000	1
830	10273	17	0	3	Q1	1997	7.3500	3.2340	3.0000	1
831	274	13	0	4	Q2	1997	4.7400	1.8960	3.0000	1
831	352	11	0	12	Q4	1997	3.1600	1.0428	2.0000	1
831	378	16	0	1	Q1	1997	4.7400	1.8012	3.0000	1
831	477	15	1138	3	Q1	1997	4.7400	2.3700	3.0000	1
831	527	7	0	1	Q1	1997	3.1600	1.3588	2.0000	1
831	688	15	1142	5	Q2	1997	3.1600	1.2324	2.0000	1
831	901	13	0	2	Q1	1997	4.7400	1.8012	3.0000	1
831	1216	17	1307	8	Q3	1997	6.3200	2.2752	4.0000	1
831	1276	24	0	1	Q1	1997	4.7400	2.2752	3.0000	1
831	1500	15	0	7	Q3	1997	4.7400	2.2278	3.0000	1
831	1598	3	201	8	Q3	1997	6.3200	2.9704	4.0000	1
831	1650	7	0	3	Q1	1997	4.7400	1.6590	3.0000	1
831	1706	13	0	1	Q1	1997	3.1600	1.3588	2.0000	1
831	1874	17	0	8	Q3	1997	4.7400	2.1330	3.0000	1
831	1900	6	0	1	Q1	1997	3.1600	1.3904	2.0000	1
831	2059	17	0	12	Q4	1997	3.1600	1.4536	2.0000	1
831	2371	16	1216	2	Q1	1997	3.1600	1.0112	2.0000	1
831	2544	14	1077	11	Q4	1997	3.1600	1.3272	2.0000	1
831	2966	17	1303	6	Q2	1997	4.7400	1.7538	3.0000	1
831	2977	7	512	6	Q2	1997	4.7400	1.8012	3.0000	1
831	2996	13	988	7	Q3	1997	6.3200	2.7808	4.0000	1
831	3098	15	0	5	Q2	1997	3.1600	1.2640	2.0000	1
831	3101	11	0	3	Q1	1997	4.7400	1.9908	3.0000	1
831	3313	15	0	4	Q2	1997	4.7400	2.0856	3.0000	1
831	3540	24	1866	11	Q4	1997	6.3200	2.5280	4.0000	1
831	3733	24	1856	6	Q2	1997	3.1600	1.5168	2.0000	1
831	3878	3	0	5	Q2	1997	3.1600	1.4220	2.0000	1
831	4094	16	0	9	Q3	1997	6.3200	3.0968	4.0000	1
831	4099	17	1307	8	Q3	1997	4.7400	1.8486	3.0000	1
831	4417	3	0	2	Q1	1997	4.7400	2.0382	3.0000	1
831	4453	11	833	8	Q3	1997	6.3200	1.8960	4.0000	1
831	4534	7	0	10	Q4	1997	4.7400	1.5168	3.0000	1
831	4556	13	0	11	Q4	1997	4.7400	2.3226	3.0000	1
831	5079	6	504	2	Q1	1997	4.7400	2.2752	3.0000	1
831	5379	17	0	6	Q2	1997	4.7400	1.8012	3.0000	1
831	5530	13	0	7	Q3	1997	6.3200	3.0336	4.0000	1
831	5530	13	988	7	Q3	1997	6.3200	2.3384	4.0000	1
831	5533	13	0	1	Q1	1997	3.1600	1.2956	2.0000	1
831	5944	3	0	9	Q3	1997	6.3200	2.4016	4.0000	1
831	6124	7	0	9	Q3	1997	3.1600	1.5484	2.0000	1
831	6265	23	0	1	Q1	1997	4.7400	1.4220	3.0000	1
831	6295	24	1859	8	Q3	1997	4.7400	1.5642	3.0000	1
831	6584	6	508	4	Q2	1997	3.1600	0.9796	2.0000	1
831	7052	23	0	12	Q4	1997	6.3200	2.8440	4.0000	1
831	7056	3	0	3	Q1	1997	3.1600	1.0428	2.0000	1
831	7109	11	821	2	Q1	1997	4.7400	1.7538	3.0000	1
831	7149	13	0	9	Q3	1997	3.1600	0.9796	2.0000	1
831	7556	17	1314	11	Q4	1997	4.7400	1.6590	3.0000	1
831	7825	24	1869	12	Q4	1997	3.1600	0.9796	2.0000	1
831	8108	17	0	2	Q1	1997	3.1600	1.1376	2.0000	1
831	8291	13	0	5	Q2	1997	6.3200	2.4648	4.0000	1
831	8360	7	516	8	Q3	1997	4.7400	1.5642	3.0000	1
831	8555	11	0	8	Q3	1997	3.1600	1.1692	2.0000	1
831	8843	13	0	5	Q2	1997	6.3200	2.9704	4.0000	1
831	9139	22	0	1	Q1	1997	1.5800	0.4740	1.0000	1
831	9697	23	0	2	Q1	1997	6.3200	2.1488	4.0000	1
831	9764	14	0	3	Q1	1997	3.1600	0.9480	2.0000	1
831	9924	15	0	7	Q3	1997	6.3200	2.8440	4.0000	1
832	99	3	0	6	Q2	1997	12.9600	6.2208	4.0000	1
832	154	13	982	4	Q2	1997	9.7200	3.7908	3.0000	1
832	268	6	526	12	Q4	1997	9.7200	3.6936	3.0000	1
832	276	15	0	11	Q4	1997	9.7200	3.6936	3.0000	1
832	398	13	0	9	Q3	1997	12.9600	5.5728	4.0000	1
832	545	13	0	7	Q3	1997	9.7200	4.5684	3.0000	1
832	769	16	0	1	Q1	1997	6.4800	2.2032	2.0000	1
832	1057	2	124	9	Q3	1997	3.2400	1.5228	1.0000	1
832	1224	24	1856	6	Q2	1997	9.7200	3.5964	3.0000	1
832	1434	24	0	2	Q1	1997	6.4800	2.1384	2.0000	1
832	1765	22	0	2	Q1	1997	3.2400	1.2312	1.0000	1
832	1780	24	0	12	Q4	1997	12.9600	5.5728	4.0000	1
832	1940	13	0	11	Q4	1997	9.7200	3.9852	3.0000	1
832	2244	17	0	5	Q2	1997	16.2000	8.1000	5.0000	1
832	2584	24	0	9	Q3	1997	9.7200	3.4020	3.0000	1
832	2658	7	517	8	Q3	1997	6.4800	2.8512	2.0000	1
832	2689	3	204	9	Q3	1997	12.9600	6.2208	4.0000	1
832	2857	6	0	12	Q4	1997	9.7200	3.9852	3.0000	1
832	2896	3	0	11	Q4	1997	6.4800	2.6568	2.0000	1
832	2957	6	0	10	Q4	1997	6.4800	3.0456	2.0000	1
832	3350	11	0	9	Q3	1997	16.2000	7.1280	5.0000	1
832	3441	3	0	3	Q1	1997	6.4800	2.3976	2.0000	1
832	3755	24	0	2	Q1	1997	12.9600	5.7024	4.0000	1
832	3828	24	0	10	Q4	1997	12.9600	5.7024	4.0000	1
832	3845	24	0	11	Q4	1997	12.9600	4.9248	4.0000	1
832	3925	11	0	1	Q1	1997	9.7200	3.5964	3.0000	1
832	3980	13	0	3	Q1	1997	16.2000	6.4800	5.0000	1
832	4021	16	0	8	Q3	1997	9.7200	3.0132	3.0000	1
832	4096	3	207	11	Q4	1997	6.4800	3.2400	2.0000	1
832	4391	16	1223	6	Q2	1997	12.9600	5.5728	4.0000	1
832	4417	3	0	3	Q1	1997	6.4800	2.7864	2.0000	1
832	4541	3	0	6	Q2	1997	9.7200	4.6656	3.0000	1
832	4609	23	0	9	Q3	1997	12.9600	5.3136	4.0000	1
832	4810	23	0	8	Q3	1997	6.4800	3.0456	2.0000	1
832	5067	17	0	11	Q4	1997	9.7200	4.4712	3.0000	1
832	5256	17	1304	7	Q3	1997	12.9600	6.2208	4.0000	1
832	5450	24	1869	12	Q4	1997	9.7200	4.1796	3.0000	1
832	5738	3	0	9	Q3	1997	12.9600	6.2208	4.0000	1
832	5848	7	504	2	Q1	1997	12.9600	4.9248	4.0000	1
832	6185	14	0	10	Q4	1997	3.2400	1.4580	1.0000	1
832	6499	17	0	6	Q2	1997	9.7200	3.5964	3.0000	1
832	6924	24	0	12	Q4	1997	9.7200	3.1104	3.0000	1
832	6957	16	1214	2	Q1	1997	6.4800	2.9808	2.0000	1
832	7269	13	0	10	Q4	1997	12.9600	4.6656	4.0000	1
832	7694	13	0	12	Q4	1997	9.7200	3.6936	3.0000	1
832	7702	16	1216	2	Q1	1997	9.7200	4.6656	3.0000	1
832	7961	2	0	3	Q1	1997	6.4800	2.3976	2.0000	1
832	8068	3	0	8	Q3	1997	12.9600	6.4800	4.0000	1
832	8190	7	514	7	Q3	1997	9.7200	3.4992	3.0000	1
832	8304	13	0	11	Q4	1997	16.2000	7.9380	5.0000	1
832	8360	7	0	6	Q2	1997	9.7200	4.3740	3.0000	1
832	8454	17	0	2	Q1	1997	9.7200	4.6656	3.0000	1
832	8504	13	0	8	Q3	1997	6.4800	2.5272	2.0000	1
832	8597	6	0	5	Q2	1997	6.4800	3.0456	2.0000	1
832	8853	15	0	12	Q4	1997	6.4800	3.0456	2.0000	1
832	9332	11	0	10	Q4	1997	6.4800	2.2680	2.0000	1
832	9622	6	522	10	Q4	1997	12.9600	4.9248	4.0000	1
832	9794	2	0	4	Q2	1997	3.2400	1.1988	1.0000	1
833	400	23	1775	5	Q2	1997	9.5600	4.1108	4.0000	1
833	769	16	0	5	Q2	1997	4.7800	1.6252	2.0000	1
833	769	16	1216	2	Q1	1997	4.7800	2.0076	2.0000	1
833	916	7	517	8	Q3	1997	7.1700	2.7246	3.0000	1
833	1003	17	0	6	Q2	1997	7.1700	2.3661	3.0000	1
833	1248	14	0	2	Q1	1997	4.7800	1.7686	2.0000	1
833	1289	23	1786	10	Q4	1997	7.1700	3.1548	3.0000	1
833	1442	3	188	2	Q1	1997	7.1700	3.0831	3.0000	1
833	1587	11	0	10	Q4	1997	7.1700	2.7963	3.0000	1
833	1848	11	837	10	Q4	1997	9.5600	3.6328	4.0000	1
833	2448	16	0	12	Q4	1997	4.7800	1.9598	2.0000	1
833	2684	15	0	3	Q1	1997	9.5600	4.6844	4.0000	1
833	2870	6	0	4	Q2	1997	9.5600	4.3020	4.0000	1
833	3188	6	0	10	Q4	1997	7.1700	2.7963	3.0000	1
833	3242	3	190	3	Q1	1997	7.1700	2.7963	3.0000	1
833	3271	13	0	12	Q4	1997	4.7800	1.6730	2.0000	1
833	3305	13	0	11	Q4	1997	7.1700	3.5850	3.0000	1
833	3476	3	0	12	Q4	1997	9.5600	3.2504	4.0000	1
833	3477	11	0	6	Q2	1997	4.7800	2.2466	2.0000	1
833	3869	7	0	8	Q3	1997	9.5600	4.1108	4.0000	1
833	3878	3	0	7	Q3	1997	7.1700	3.1548	3.0000	1
833	3976	17	0	10	Q4	1997	9.5600	3.7284	4.0000	1
833	3980	13	0	9	Q3	1997	11.9500	4.7800	5.0000	1
833	4007	15	0	6	Q2	1997	7.1700	2.6529	3.0000	1
833	4021	16	0	11	Q4	1997	4.7800	2.1510	2.0000	1
833	4210	2	0	9	Q3	1997	7.1700	3.5850	3.0000	1
833	4490	13	0	7	Q3	1997	11.9500	4.1825	5.0000	1
833	4784	11	0	8	Q3	1997	7.1700	2.5095	3.0000	1
833	5162	22	0	2	Q1	1997	9.5600	3.5372	4.0000	1
833	5174	16	0	8	Q3	1997	9.5600	4.5888	4.0000	1
833	5297	7	0	4	Q2	1997	7.1700	3.5133	3.0000	1
833	5436	7	504	2	Q1	1997	7.1700	2.7963	3.0000	1
833	5501	17	1304	7	Q3	1997	9.5600	3.5372	4.0000	1
833	5514	6	0	3	Q1	1997	4.7800	2.1510	2.0000	1
833	5542	16	0	6	Q2	1997	7.1700	3.2982	3.0000	1
833	5724	11	0	3	Q1	1997	7.1700	3.2982	3.0000	1
833	5827	11	0	4	Q2	1997	7.1700	2.1510	3.0000	1
833	6098	3	202	8	Q3	1997	7.1700	2.2944	3.0000	1
833	6324	23	1789	12	Q4	1997	9.5600	3.8240	4.0000	1
833	7072	16	0	9	Q3	1997	4.7800	1.8642	2.0000	1
833	7447	7	0	12	Q4	1997	9.5600	4.1108	4.0000	1
833	7455	13	982	4	Q2	1997	7.1700	3.2982	3.0000	1
833	7551	7	512	6	Q2	1997	4.7800	2.1032	2.0000	1
833	7780	13	0	5	Q2	1997	9.5600	3.4416	4.0000	1
833	8156	6	0	8	Q3	1997	4.7800	1.4340	2.0000	1
833	8452	16	1216	2	Q1	1997	7.1700	2.6529	3.0000	1
833	8634	7	0	1	Q1	1997	4.7800	2.2466	2.0000	1
833	8731	3	0	2	Q1	1997	9.5600	3.5372	4.0000	1
833	8966	3	0	3	Q1	1997	7.1700	2.6529	3.0000	1
833	8982	7	518	8	Q3	1997	7.1700	2.7246	3.0000	1
833	9125	13	0	1	Q1	1997	7.1700	2.4378	3.0000	1
833	10033	3	0	4	Q2	1997	7.1700	2.2944	3.0000	1
833	10104	6	0	10	Q4	1997	11.9500	5.9750	5.0000	1
833	10105	14	0	7	Q3	1997	2.3900	0.8843	1.0000	1
833	10264	15	0	5	Q2	1997	9.5600	4.3020	4.0000	1
834	28	15	1134	1	Q1	1997	5.9200	2.2496	2.0000	1
834	154	13	0	12	Q4	1997	8.8800	3.4632	3.0000	1
834	541	24	0	3	Q1	1997	11.8400	4.1440	4.0000	1
834	739	23	0	12	Q4	1997	11.8400	5.3280	4.0000	1
834	806	17	0	2	Q1	1997	8.8800	2.8416	3.0000	1
834	816	6	518	8	Q3	1997	8.8800	3.2856	3.0000	1
834	819	13	0	2	Q1	1997	8.8800	3.3744	3.0000	1
834	1071	13	0	12	Q4	1997	8.8800	4.3512	3.0000	1
834	1773	13	0	11	Q4	1997	11.8400	5.6832	4.0000	1
834	2201	16	0	3	Q1	1997	5.9200	2.6048	2.0000	1
834	2613	11	0	2	Q1	1997	5.9200	1.8944	2.0000	1
834	2850	3	0	9	Q3	1997	8.8800	3.1968	3.0000	1
834	2890	7	0	1	Q1	1997	11.8400	5.0912	4.0000	1
834	2965	2	0	12	Q4	1997	2.9600	1.0952	1.0000	1
834	3310	17	1297	3	Q1	1997	11.8400	5.8016	4.0000	1
834	3540	24	0	10	Q4	1997	11.8400	4.9728	4.0000	1
834	3647	13	986	6	Q2	1997	5.9200	2.0128	2.0000	1
834	3674	15	1134	1	Q1	1997	14.8000	4.7360	5.0000	1
834	3759	13	0	7	Q3	1997	11.8400	4.9728	4.0000	1
834	3855	15	0	7	Q3	1997	8.8800	4.0848	3.0000	1
834	4444	11	0	7	Q3	1997	8.8800	3.9960	3.0000	1
834	4676	16	1233	10	Q4	1997	5.9200	2.0720	2.0000	1
834	4693	3	0	7	Q3	1997	8.8800	3.2856	3.0000	1
834	4814	11	0	8	Q3	1997	5.9200	2.0128	2.0000	1
834	5376	3	0	3	Q1	1997	8.8800	3.9960	3.0000	1
834	5389	7	0	9	Q3	1997	11.8400	4.3808	4.0000	1
834	5560	13	0	7	Q3	1997	8.8800	3.9072	3.0000	1
834	5590	17	0	12	Q4	1997	8.8800	3.3744	3.0000	1
834	5674	6	0	6	Q2	1997	8.8800	4.2624	3.0000	1
834	6237	13	0	5	Q2	1997	11.8400	4.0256	4.0000	1
834	6745	6	0	6	Q2	1997	11.8400	4.0256	4.0000	1
834	6841	3	0	7	Q3	1997	5.9200	2.3088	2.0000	1
834	6877	24	0	10	Q4	1997	5.9200	2.8416	2.0000	1
834	7106	24	0	10	Q4	1997	5.9200	2.4864	2.0000	1
834	7234	16	1225	7	Q3	1997	14.8000	5.9200	5.0000	1
834	7702	16	0	4	Q2	1997	11.8400	5.2096	4.0000	1
834	7813	17	0	12	Q4	1997	5.9200	1.9536	2.0000	1
834	8015	13	0	7	Q3	1997	11.8400	4.6176	4.0000	1
834	8472	17	0	6	Q2	1997	5.9200	2.0720	2.0000	1
834	8647	3	207	11	Q4	1997	8.8800	3.8184	3.0000	1
834	8814	13	0	9	Q3	1997	11.8400	4.3808	4.0000	1
834	9040	16	0	7	Q3	1997	8.8800	3.2856	3.0000	1
834	9080	11	0	4	Q2	1997	8.8800	3.4632	3.0000	1
834	9169	23	0	12	Q4	1997	14.8000	5.9200	5.0000	1
834	9279	6	0	8	Q3	1997	11.8400	4.6176	4.0000	1
834	9313	7	0	4	Q2	1997	11.8400	4.3808	4.0000	1
834	9337	15	1138	3	Q1	1997	8.8800	4.3512	3.0000	1
834	9534	17	0	5	Q2	1997	5.9200	2.5456	2.0000	1
834	9648	13	0	3	Q1	1997	11.8400	5.0912	4.0000	1
834	10020	11	841	12	Q4	1997	11.8400	3.9072	4.0000	1
834	10167	17	0	9	Q3	1997	8.8800	3.9960	3.0000	1
835	127	15	0	6	Q2	1997	13.9600	6.8404	4.0000	1
835	430	16	0	5	Q2	1997	10.4700	4.7115	3.0000	1
835	602	17	0	2	Q1	1997	10.4700	3.2457	3.0000	1
835	619	13	0	7	Q3	1997	10.4700	3.9786	3.0000	1
835	901	13	0	4	Q2	1997	10.4700	3.9786	3.0000	1
835	1132	11	0	8	Q3	1997	10.4700	4.0833	3.0000	1
835	1331	7	0	10	Q4	1997	13.9600	6.7008	4.0000	1
835	1533	3	0	8	Q3	1997	10.4700	4.2927	3.0000	1
835	1545	15	0	10	Q4	1997	13.9600	5.1652	4.0000	1
835	1567	16	0	3	Q1	1997	13.9600	5.0256	4.0000	1
835	1598	3	0	7	Q3	1997	13.9600	6.5612	4.0000	1
835	1991	13	0	3	Q1	1997	6.9800	2.7222	2.0000	1
835	2129	6	0	11	Q4	1997	10.4700	4.3974	3.0000	1
835	2210	13	0	8	Q3	1997	13.9600	6.2820	4.0000	1
835	2265	24	0	1	Q1	1997	10.4700	3.3504	3.0000	1
835	2506	15	0	9	Q3	1997	10.4700	4.6068	3.0000	1
835	2813	15	0	5	Q2	1997	13.9600	4.7464	4.0000	1
835	2908	11	0	7	Q3	1997	10.4700	3.7692	3.0000	1
835	3921	23	0	3	Q1	1997	6.9800	2.7920	2.0000	1
835	4021	16	0	6	Q2	1997	10.4700	4.2927	3.0000	1
835	4105	3	0	3	Q1	1997	13.9600	6.2820	4.0000	1
835	4597	17	0	4	Q2	1997	6.9800	2.8618	2.0000	1
835	4651	22	0	5	Q2	1997	6.9800	3.4202	2.0000	1
835	4898	24	0	10	Q4	1997	6.9800	3.2806	2.0000	1
835	5031	6	510	5	Q2	1997	13.9600	6.1424	4.0000	1
835	5067	17	1307	8	Q3	1997	10.4700	3.3504	3.0000	1
835	5470	2	0	10	Q4	1997	6.9800	2.3732	2.0000	1
835	5674	7	514	7	Q3	1997	6.9800	2.3034	2.0000	1
835	5685	13	0	8	Q3	1997	6.9800	3.3504	2.0000	1
835	5766	16	1225	7	Q3	1997	10.4700	3.2457	3.0000	1
835	5869	13	0	7	Q3	1997	13.9600	6.9800	4.0000	1
835	5877	17	0	2	Q1	1997	6.9800	2.3034	2.0000	1
835	6236	7	501	1	Q1	1997	10.4700	5.0256	3.0000	1
835	6400	7	0	10	Q4	1997	13.9600	5.3048	4.0000	1
835	6592	13	0	8	Q3	1997	13.9600	4.7464	4.0000	1
835	6966	24	0	6	Q2	1997	10.4700	3.1410	3.0000	1
835	6997	13	0	8	Q3	1997	10.4700	4.2927	3.0000	1
835	7413	3	0	1	Q1	1997	10.4700	4.3974	3.0000	1
835	8196	24	0	8	Q3	1997	6.9800	2.5128	2.0000	1
835	8318	24	0	3	Q1	1997	10.4700	4.7115	3.0000	1
835	8423	24	0	9	Q3	1997	10.4700	4.7115	3.0000	1
835	8454	17	0	6	Q2	1997	10.4700	5.0256	3.0000	1
835	8499	24	0	12	Q4	1997	10.4700	4.6068	3.0000	1
835	8606	15	0	10	Q4	1997	6.9800	2.2336	2.0000	1
835	8919	13	0	10	Q4	1997	10.4700	3.8739	3.0000	1
835	9045	24	0	1	Q1	1997	6.9800	2.5826	2.0000	1
835	9123	3	0	3	Q1	1997	10.4700	4.1880	3.0000	1
835	9318	16	0	11	Q4	1997	13.9600	6.8404	4.0000	1
835	9420	13	0	11	Q4	1997	6.9800	2.8618	2.0000	1
835	9545	24	0	7	Q3	1997	10.4700	4.0833	3.0000	1
835	9556	15	1152	9	Q3	1997	10.4700	5.0256	3.0000	1
835	9716	15	0	10	Q4	1997	10.4700	5.2350	3.0000	1
835	9785	15	0	7	Q3	1997	13.9600	6.1424	4.0000	1
835	9943	7	0	3	Q1	1997	13.9600	6.7008	4.0000	1
835	10274	6	0	9	Q3	1997	10.4700	4.3974	3.0000	1
836	727	6	0	10	Q4	1997	5.9000	2.1240	5.0000	1
836	760	3	0	4	Q2	1997	7.0800	2.6550	6.0000	2
836	939	6	0	10	Q4	1997	4.7200	1.4632	4.0000	1
836	1359	14	0	7	Q3	1997	2.3600	0.9204	2.0000	1
836	1389	6	0	8	Q3	1997	3.5400	1.6992	3.0000	1
836	1493	2	121	8	Q3	1997	2.3600	0.7316	2.0000	1
836	1696	22	0	5	Q2	1997	2.3600	0.7080	2.0000	1
836	1721	13	0	8	Q3	1997	3.5400	1.0620	3.0000	1
836	1977	23	0	3	Q1	1997	3.5400	1.7700	3.0000	1
836	1991	13	0	7	Q3	1997	2.3600	0.9440	2.0000	1
836	2143	17	0	8	Q3	1997	4.7200	1.9352	4.0000	1
836	2266	7	516	8	Q3	1997	4.7200	1.5104	4.0000	1
836	2426	17	1294	2	Q1	1997	2.3600	0.8024	2.0000	1
836	2673	11	836	9	Q3	1997	3.5400	1.3806	3.0000	1
836	2769	16	0	3	Q1	1997	4.7200	1.7464	4.0000	1
836	2878	3	0	4	Q2	1997	5.9000	1.7700	5.0000	1
836	2978	15	0	2	Q1	1997	3.5400	1.2390	3.0000	1
836	3491	16	1216	2	Q1	1997	4.7200	1.4632	4.0000	1
836	3902	15	0	2	Q1	1997	3.5400	1.3098	3.0000	1
836	4094	16	0	8	Q3	1997	3.5400	1.5576	3.0000	1
836	4099	17	0	6	Q2	1997	3.5400	1.3806	3.0000	1
836	4230	11	0	3	Q1	1997	3.5400	1.3452	3.0000	1
836	4240	24	0	8	Q3	1997	3.5400	1.0974	3.0000	1
836	4263	24	0	8	Q3	1997	5.9000	2.5960	5.0000	1
836	4282	15	1138	3	Q1	1997	4.7200	1.5104	4.0000	1
836	4322	15	1143	5	Q2	1997	4.7200	2.0768	4.0000	1
836	4392	6	521	10	Q4	1997	2.3600	0.8260	2.0000	1
836	4460	3	0	3	Q1	1997	2.3600	1.0620	2.0000	1
836	4507	13	0	11	Q4	1997	5.9000	2.0650	5.0000	1
836	4846	17	0	3	Q1	1997	3.5400	1.7346	3.0000	1
836	5158	3	185	1	Q1	1997	3.5400	1.0620	3.0000	1
836	5174	16	0	3	Q1	1997	3.5400	1.3806	3.0000	1
836	5190	7	0	9	Q3	1997	2.3600	1.1092	2.0000	1
836	5443	14	0	8	Q3	1997	2.3600	1.0856	2.0000	1
836	5501	17	1292	1	Q1	1997	4.7200	1.6520	4.0000	1
836	5501	17	1314	11	Q4	1997	3.5400	1.4514	3.0000	1
836	5714	6	0	10	Q4	1997	3.5400	1.5576	3.0000	1
836	5925	15	0	2	Q1	1997	3.5400	1.3806	3.0000	1
836	5953	7	505	2	Q1	1997	4.7200	1.7936	4.0000	1
836	6008	17	0	4	Q2	1997	4.7200	1.7936	4.0000	1
836	6180	13	0	2	Q1	1997	3.5400	1.4160	3.0000	1
836	6271	7	521	10	Q4	1997	3.5400	1.4514	3.0000	1
836	6423	17	0	4	Q2	1997	4.7200	1.9824	4.0000	1
836	6775	15	0	4	Q2	1997	5.9000	2.1830	5.0000	1
836	7209	11	0	5	Q2	1997	3.5400	1.7700	3.0000	1
836	7274	13	0	12	Q4	1997	4.7200	1.5576	4.0000	1
836	7474	6	508	4	Q2	1997	3.5400	1.3806	3.0000	1
836	7486	3	0	6	Q2	1997	3.5400	1.7346	3.0000	1
836	7589	17	0	3	Q1	1997	3.5400	1.3098	3.0000	1
836	7822	3	0	4	Q2	1997	3.5400	1.3452	3.0000	1
836	7845	13	0	7	Q3	1997	3.5400	1.3098	3.0000	1
836	7878	15	0	1	Q1	1997	4.7200	2.0768	4.0000	1
836	7913	17	0	4	Q2	1997	2.3600	0.9440	2.0000	1
836	8202	3	187	2	Q1	1997	4.7200	2.0768	4.0000	1
836	8242	17	0	11	Q4	1997	4.7200	1.7464	4.0000	1
836	8254	17	0	5	Q2	1997	4.7200	2.1712	4.0000	1
836	8275	16	0	11	Q4	1997	3.5400	1.7346	3.0000	1
836	8473	13	0	8	Q3	1997	4.7200	1.4160	4.0000	1
836	8758	7	504	2	Q1	1997	3.5400	1.3098	3.0000	1
836	8794	17	0	12	Q4	1997	4.7200	1.8408	4.0000	1
836	9095	7	0	12	Q4	1997	3.5400	1.3098	3.0000	1
836	9303	15	0	6	Q2	1997	2.3600	0.8024	2.0000	1
836	9324	3	190	3	Q1	1997	3.5400	1.1328	3.0000	1
836	9728	16	1235	11	Q4	1997	3.5400	1.2390	3.0000	1
836	9832	24	0	6	Q2	1997	4.7200	1.6048	4.0000	1
837	217	13	980	3	Q1	1997	4.8600	1.8468	3.0000	1
837	280	13	992	9	Q3	1997	4.8600	1.8954	3.0000	1
837	1133	6	524	11	Q4	1997	4.8600	1.8468	3.0000	1
837	1275	24	1866	11	Q4	1997	4.8600	1.6038	3.0000	1
837	1741	11	829	6	Q2	1997	4.8600	2.0412	3.0000	1
837	1751	15	0	8	Q3	1997	6.4800	2.6568	4.0000	1
837	1798	3	0	4	Q2	1997	3.2400	1.2636	2.0000	1
837	1859	7	526	12	Q4	1997	4.8600	1.6524	3.0000	1
837	1920	6	0	9	Q3	1997	4.8600	2.1384	3.0000	1
837	1970	3	0	6	Q2	1997	6.4800	2.7216	4.0000	1
837	2166	11	0	11	Q4	1997	6.4800	3.2400	4.0000	1
837	2210	13	0	7	Q3	1997	4.8600	2.2842	3.0000	1
837	2211	17	0	9	Q3	1997	6.4800	2.3976	4.0000	1
837	2241	7	0	12	Q4	1997	4.8600	2.3328	3.0000	1
837	2378	16	0	5	Q2	1997	4.8600	1.9440	3.0000	1
837	2466	24	0	9	Q3	1997	3.2400	1.1016	2.0000	1
837	2493	17	0	4	Q2	1997	3.2400	1.0368	2.0000	1
837	2563	15	0	2	Q1	1997	4.8600	2.1384	3.0000	1
837	2695	13	0	1	Q1	1997	4.8600	2.1384	3.0000	1
837	2712	6	0	12	Q4	1997	4.8600	2.1384	3.0000	1
837	2879	7	514	7	Q3	1997	3.2400	1.4904	2.0000	1
837	2888	24	1866	11	Q4	1997	6.4800	3.1104	4.0000	1
837	3182	2	0	10	Q4	1997	3.2400	1.2636	2.0000	1
837	3239	17	0	2	Q1	1997	4.8600	1.8468	3.0000	1
837	3528	17	0	10	Q4	1997	6.4800	2.6568	4.0000	1
837	3668	7	0	8	Q3	1997	6.4800	2.2032	4.0000	1
837	3692	16	1225	7	Q3	1997	4.8600	1.6524	3.0000	1
837	4257	3	0	12	Q4	1997	4.8600	2.1384	3.0000	1
837	4292	7	505	2	Q1	1997	6.4800	2.2680	4.0000	1
837	4700	17	0	5	Q2	1997	6.4800	3.1752	4.0000	1
837	4954	11	0	3	Q1	1997	8.1000	2.9970	5.0000	1
837	5158	3	0	3	Q1	1997	4.8600	1.8468	3.0000	1
837	5174	16	0	4	Q2	1997	3.2400	1.2960	2.0000	1
837	5644	17	0	12	Q4	1997	3.2400	1.0368	2.0000	1
837	5681	11	0	7	Q3	1997	4.8600	1.8954	3.0000	1
837	5814	15	1140	4	Q2	1997	4.8600	1.9926	3.0000	1
837	5867	11	0	9	Q3	1997	4.8600	1.5066	3.0000	1
837	5877	17	0	12	Q4	1997	4.8600	1.5552	3.0000	1
837	6113	16	0	5	Q2	1997	3.2400	1.2312	2.0000	1
837	6364	24	0	11	Q4	1997	4.8600	1.9440	3.0000	1
837	6647	17	0	1	Q1	1997	3.2400	1.4256	2.0000	1
837	6672	2	126	10	Q4	1997	3.2400	1.3608	2.0000	1
837	6995	11	829	6	Q2	1997	4.8600	1.6524	3.0000	1
837	7619	6	502	1	Q1	1997	6.4800	2.2032	4.0000	1
837	7731	6	0	12	Q4	1997	6.4800	2.0088	4.0000	1
837	7831	17	0	9	Q3	1997	3.2400	1.0692	2.0000	1
837	8154	7	0	7	Q3	1997	4.8600	2.0898	3.0000	1
837	8242	17	0	5	Q2	1997	4.8600	1.8954	3.0000	1
837	8511	16	0	11	Q4	1997	4.8600	1.7496	3.0000	1
837	8712	24	0	4	Q2	1997	8.1000	3.9690	5.0000	1
837	8792	15	0	6	Q2	1997	6.4800	2.8512	4.0000	1
837	8872	24	1866	11	Q4	1997	4.8600	1.7982	3.0000	1
837	8906	11	0	6	Q2	1997	3.2400	1.0368	2.0000	1
837	9013	11	0	12	Q4	1997	4.8600	1.7982	3.0000	1
837	9050	11	821	3	Q1	1997	3.2400	1.1988	2.0000	1
837	9256	13	0	9	Q3	1997	3.2400	1.1988	2.0000	1
837	9417	15	0	10	Q4	1997	4.8600	1.7982	3.0000	1
837	9510	16	0	9	Q3	1997	4.8600	2.2842	3.0000	1
837	9631	16	0	8	Q3	1997	4.8600	2.4300	3.0000	1
837	9812	13	0	11	Q4	1997	4.8600	1.8954	3.0000	1
837	9937	17	0	10	Q4	1997	6.4800	2.3976	4.0000	1
838	154	13	0	10	Q4	1997	7.7400	3.7152	3.0000	1
838	553	7	0	3	Q1	1997	5.1600	1.9608	2.0000	1
838	558	11	0	12	Q4	1997	5.1600	2.3736	2.0000	1
838	769	16	0	12	Q4	1997	7.7400	3.7926	3.0000	1
838	801	7	0	12	Q4	1997	5.1600	2.0124	2.0000	1
838	845	6	0	10	Q4	1997	7.7400	3.7926	3.0000	1
838	1091	7	0	1	Q1	1997	7.7400	3.8700	3.0000	1
838	1159	11	0	12	Q4	1997	10.3200	4.5408	4.0000	1
838	1245	17	0	2	Q1	1997	5.1600	2.0640	2.0000	1
838	1633	3	190	3	Q1	1997	10.3200	3.8184	4.0000	1
838	1736	13	0	8	Q3	1997	5.1600	2.2188	2.0000	1
838	1744	17	0	12	Q4	1997	5.1600	1.7544	2.0000	1
838	1771	2	0	12	Q4	1997	2.5800	1.0320	1.0000	1
838	2488	24	1859	8	Q3	1997	7.7400	2.4768	3.0000	1
838	2493	17	0	5	Q2	1997	5.1600	1.6512	2.0000	1
838	2678	3	207	11	Q4	1997	7.7400	3.7926	3.0000	1
838	2769	16	0	4	Q2	1997	7.7400	2.3994	3.0000	1
838	2907	15	0	8	Q3	1997	5.1600	1.6512	2.0000	1
838	3076	7	501	1	Q1	1997	10.3200	3.0960	4.0000	1
838	3178	11	837	10	Q4	1997	7.7400	2.6316	3.0000	1
838	3239	17	1312	10	Q4	1997	7.7400	2.9412	3.0000	1
838	3321	24	0	10	Q4	1997	5.1600	2.4768	2.0000	1
838	3691	17	0	6	Q2	1997	7.7400	2.6316	3.0000	1
838	3873	11	0	10	Q4	1997	7.7400	2.7864	3.0000	1
838	4180	6	523	11	Q4	1997	7.7400	3.1734	3.0000	1
838	4391	16	1214	2	Q1	1997	10.3200	4.4376	4.0000	1
838	4445	17	0	11	Q4	1997	7.7400	3.7926	3.0000	1
838	4497	17	0	11	Q4	1997	12.9000	4.9020	5.0000	1
838	4541	3	0	4	Q2	1997	7.7400	3.7152	3.0000	1
838	4676	16	0	9	Q3	1997	7.7400	2.6316	3.0000	1
838	4829	11	0	6	Q2	1997	5.1600	1.9092	2.0000	1
838	5127	15	0	11	Q4	1997	7.7400	2.5542	3.0000	1
838	5233	6	510	5	Q2	1997	7.7400	3.4056	3.0000	1
838	5259	7	521	10	Q4	1997	7.7400	3.2508	3.0000	1
838	5302	11	829	6	Q2	1997	7.7400	3.0960	3.0000	1
838	5479	14	0	8	Q3	1997	2.5800	0.8514	1.0000	1
838	5639	11	833	8	Q3	1997	10.3200	3.0960	4.0000	1
838	5644	17	1307	8	Q3	1997	5.1600	1.6512	2.0000	1
838	5899	13	0	9	Q3	1997	7.7400	2.3994	3.0000	1
838	6138	17	0	6	Q2	1997	5.1600	2.2704	2.0000	1
838	6162	17	1304	7	Q3	1997	5.1600	2.1156	2.0000	1
838	6261	7	0	7	Q3	1997	12.9000	6.4500	5.0000	1
838	6474	15	0	6	Q2	1997	7.7400	3.3282	3.0000	1
838	6781	15	0	12	Q4	1997	5.1600	2.2188	2.0000	1
838	6904	13	0	8	Q3	1997	10.3200	3.8184	4.0000	1
838	7052	23	0	5	Q2	1997	7.7400	2.7864	3.0000	1
838	7153	3	0	3	Q1	1997	10.3200	4.1280	4.0000	1
838	7262	13	0	7	Q3	1997	5.1600	2.2188	2.0000	1
838	7582	11	0	10	Q4	1997	7.7400	3.4830	3.0000	1
838	7607	17	0	5	Q2	1997	12.9000	5.1600	5.0000	1
838	7906	13	0	7	Q3	1997	7.7400	3.1734	3.0000	1
838	8165	15	1138	3	Q1	1997	7.7400	2.9412	3.0000	1
838	8242	17	0	1	Q1	1997	7.7400	3.0186	3.0000	1
838	8374	3	0	1	Q1	1997	5.1600	1.7544	2.0000	1
838	8407	15	1140	4	Q2	1997	10.3200	3.1992	4.0000	1
838	8466	17	0	1	Q1	1997	10.3200	3.5088	4.0000	1
838	8945	23	1773	4	Q2	1997	5.1600	2.2188	2.0000	1
838	9322	15	0	10	Q4	1997	5.1600	2.1156	2.0000	1
838	9752	17	0	2	Q1	1997	5.1600	2.4252	2.0000	1
838	9801	11	842	12	Q4	1997	7.7400	3.3282	3.0000	1
838	9812	13	0	3	Q1	1997	7.7400	3.0186	3.0000	1
838	9974	6	511	5	Q2	1997	7.7400	2.6316	3.0000	1
839	169	13	0	12	Q4	1997	1.9800	0.9504	3.0000	1
839	221	15	0	1	Q1	1997	2.6400	1.0560	4.0000	1
839	346	13	988	7	Q3	1997	1.9800	0.8514	3.0000	1
839	569	23	0	10	Q4	1997	1.9800	0.6732	3.0000	1
839	709	6	0	1	Q1	1997	1.9800	0.6336	3.0000	1
839	856	11	0	3	Q1	1997	3.3000	1.6170	5.0000	1
839	879	6	0	10	Q4	1997	3.3000	1.4520	5.0000	1
839	1274	6	0	8	Q3	1997	1.9800	0.7326	3.0000	1
839	1446	24	0	6	Q2	1997	1.9800	0.9900	3.0000	1
839	1801	7	0	9	Q3	1997	2.6400	1.1352	4.0000	1
839	1991	13	986	6	Q2	1997	1.9800	0.6336	3.0000	1
839	2171	23	0	4	Q2	1997	1.3200	0.5676	2.0000	1
839	2232	6	0	3	Q1	1997	1.9800	0.9504	3.0000	1
839	2378	16	0	5	Q2	1997	1.3200	0.5676	2.0000	1
839	2639	15	0	9	Q3	1997	1.9800	0.8712	3.0000	1
839	2890	6	0	10	Q4	1997	2.6400	1.2408	4.0000	1
839	3046	13	986	6	Q2	1997	1.9800	0.9108	3.0000	1
839	3360	13	0	12	Q4	1997	1.9800	0.7524	3.0000	1
839	3515	14	0	4	Q2	1997	1.3200	0.6204	2.0000	1
839	3639	24	0	12	Q4	1997	2.6400	0.8184	4.0000	1
839	3773	17	0	5	Q2	1997	1.9800	0.6336	3.0000	1
839	3970	6	0	6	Q2	1997	1.9800	0.9900	3.0000	1
839	4099	17	1303	6	Q2	1997	1.9800	0.9504	3.0000	1
839	4390	11	842	12	Q4	1997	2.6400	1.2408	4.0000	1
839	4541	3	0	11	Q4	1997	1.9800	0.5940	3.0000	1
839	4798	7	0	5	Q2	1997	1.9800	0.8910	3.0000	1
839	5085	24	1856	6	Q2	1997	1.3200	0.5676	2.0000	1
839	5259	6	0	12	Q4	1997	1.9800	0.7722	3.0000	1
839	5633	13	986	6	Q2	1997	1.3200	0.5676	2.0000	1
839	6109	14	0	2	Q1	1997	1.3200	0.4752	2.0000	1
839	6622	11	0	4	Q2	1997	2.6400	0.7920	4.0000	1
839	6712	16	1236	12	Q4	1997	1.3200	0.6468	2.0000	1
839	6766	24	0	3	Q1	1997	1.9800	0.9900	3.0000	1
839	6846	15	0	9	Q3	1997	1.3200	0.5676	2.0000	1
839	6866	17	1314	11	Q4	1997	1.9800	0.6930	3.0000	1
839	6924	24	0	8	Q3	1997	1.3200	0.5016	2.0000	1
839	7149	13	0	2	Q1	1997	1.9800	0.8118	3.0000	1
839	7234	16	0	8	Q3	1997	2.6400	1.0824	4.0000	1
839	7262	13	0	11	Q4	1997	1.9800	0.6336	3.0000	1
839	7434	11	0	12	Q4	1997	1.9800	0.9504	3.0000	1
839	7639	13	0	2	Q1	1997	1.3200	0.6072	2.0000	1
839	7662	24	1869	12	Q4	1997	1.3200	0.4488	2.0000	1
839	7702	16	0	5	Q2	1997	1.9800	0.9108	3.0000	1
839	8311	23	1789	12	Q4	1997	2.6400	1.3200	4.0000	1
839	8373	13	0	3	Q1	1997	1.3200	0.5016	2.0000	1
839	8435	17	0	2	Q1	1997	2.6400	1.0032	4.0000	1
839	8467	13	0	9	Q3	1997	2.6400	0.9768	4.0000	1
839	8597	7	0	10	Q4	1997	1.9800	0.6732	3.0000	1
839	8902	3	0	11	Q4	1997	1.9800	0.9108	3.0000	1
839	8982	7	518	8	Q3	1997	2.6400	1.2936	4.0000	1
839	9169	23	0	11	Q4	1997	1.3200	0.4356	2.0000	1
839	9200	16	1216	2	Q1	1997	1.9800	0.8514	3.0000	1
839	9486	6	0	11	Q4	1997	1.9800	0.7920	3.0000	1
839	9510	16	0	10	Q4	1997	1.3200	0.5808	2.0000	1
839	9623	15	1136	2	Q1	1997	1.9800	0.5940	3.0000	1
839	9951	3	0	6	Q2	1997	3.3000	1.5840	5.0000	1
839	10259	6	515	7	Q3	1997	1.3200	0.4356	2.0000	1
840	30	11	0	7	Q3	1997	4.1100	1.3563	3.0000	1
840	192	16	0	12	Q4	1997	2.7400	1.2604	2.0000	1
840	282	24	0	5	Q2	1997	4.1100	1.2741	3.0000	1
840	569	23	1765	1	Q1	1997	4.1100	1.2741	3.0000	1
840	595	24	0	7	Q3	1997	5.4800	2.1372	4.0000	1
840	709	6	0	4	Q2	1997	4.1100	1.6851	3.0000	1
840	760	3	0	7	Q3	1997	5.4800	2.6852	4.0000	1
840	898	7	526	12	Q4	1997	5.4800	2.0276	4.0000	1
840	1049	11	836	9	Q3	1997	2.7400	1.1782	2.0000	1
840	1080	6	521	10	Q4	1997	4.1100	1.3563	3.0000	1
840	1468	13	0	2	Q1	1997	5.4800	1.6988	4.0000	1
840	1491	16	0	5	Q2	1997	2.7400	1.0412	2.0000	1
840	1541	15	0	7	Q3	1997	5.4800	2.4112	4.0000	1
840	1551	3	0	2	Q1	1997	4.1100	2.0139	3.0000	1
840	1669	11	829	6	Q2	1997	2.7400	1.0960	2.0000	1
840	1798	3	0	11	Q4	1997	5.4800	2.5756	4.0000	1
840	1811	11	0	9	Q3	1997	4.1100	1.2330	3.0000	1
840	1821	13	0	7	Q3	1997	4.1100	1.2741	3.0000	1
840	1844	3	0	6	Q2	1997	5.4800	1.8084	4.0000	1
840	1994	15	0	9	Q3	1997	5.4800	2.3016	4.0000	1
840	2335	17	0	8	Q3	1997	4.1100	1.9728	3.0000	1
840	2335	17	0	9	Q3	1997	5.4800	2.3564	4.0000	1
840	2443	13	0	5	Q2	1997	5.4800	1.6440	4.0000	1
840	2550	24	0	11	Q4	1997	5.4800	2.3564	4.0000	1
840	2825	11	0	9	Q3	1997	4.1100	1.9317	3.0000	1
840	3161	13	0	2	Q1	1997	4.1100	1.9728	3.0000	1
840	3197	23	0	6	Q2	1997	4.1100	1.6440	3.0000	1
840	3643	22	0	1	Q1	1997	1.3700	0.4795	1.0000	1
840	3826	16	0	12	Q4	1997	4.1100	1.8495	3.0000	1
840	4263	24	0	11	Q4	1997	5.4800	2.2468	4.0000	1
840	4439	15	1140	4	Q2	1997	5.4800	1.8632	4.0000	1
840	4525	6	508	4	Q2	1997	4.1100	1.3974	3.0000	1
840	4798	7	0	1	Q1	1997	4.1100	1.6440	3.0000	1
840	4834	24	0	7	Q3	1997	2.7400	1.3152	2.0000	1
840	4875	13	992	9	Q3	1997	2.7400	1.0412	2.0000	1
840	5249	6	0	5	Q2	1997	5.4800	2.1920	4.0000	1
840	5278	11	824	4	Q2	1997	5.4800	2.6852	4.0000	1
840	5341	17	0	1	Q1	1997	5.4800	2.6852	4.0000	1
840	5438	24	0	8	Q3	1997	4.1100	1.4796	3.0000	1
840	5999	23	1769	3	Q1	1997	5.4800	2.5756	4.0000	1
840	6123	7	0	11	Q4	1997	2.7400	0.9042	2.0000	1
840	6367	3	0	9	Q3	1997	4.1100	1.4385	3.0000	1
840	6471	15	0	10	Q4	1997	2.7400	0.9042	2.0000	1
840	6609	7	0	9	Q3	1997	5.4800	1.9180	4.0000	1
840	6617	6	0	3	Q1	1997	5.4800	2.2468	4.0000	1
840	7269	13	0	7	Q3	1997	6.8500	3.2195	5.0000	1
840	7292	13	0	3	Q1	1997	4.1100	1.3152	3.0000	1
840	7359	13	0	7	Q3	1997	5.4800	2.5208	4.0000	1
840	7384	3	0	3	Q1	1997	4.1100	1.3563	3.0000	1
840	7441	24	0	11	Q4	1997	5.4800	2.6852	4.0000	1
840	7446	13	0	5	Q2	1997	5.4800	2.0276	4.0000	1
840	7447	7	0	12	Q4	1997	5.4800	2.2468	4.0000	1
840	7713	17	0	12	Q4	1997	5.4800	1.6988	4.0000	1
840	7896	23	1769	3	Q1	1997	4.1100	1.2330	3.0000	1
840	8015	13	0	12	Q4	1997	2.7400	1.0138	2.0000	1
840	8181	17	0	5	Q2	1997	2.7400	1.2056	2.0000	1
840	8202	3	0	6	Q2	1997	4.1100	1.4385	3.0000	1
840	8466	17	0	3	Q1	1997	5.4800	2.2468	4.0000	1
840	8483	15	0	7	Q3	1997	5.4800	1.6988	4.0000	1
840	8653	3	195	5	Q2	1997	4.1100	1.8906	3.0000	1
840	9115	11	829	6	Q2	1997	6.8500	3.2195	5.0000	1
840	9236	13	0	1	Q1	1997	4.1100	1.5618	3.0000	1
840	9452	15	0	12	Q4	1997	4.1100	1.4796	3.0000	1
840	9631	16	0	5	Q2	1997	5.4800	2.4660	4.0000	1
840	9673	13	0	1	Q1	1997	4.1100	1.6851	3.0000	1
840	9721	15	0	6	Q2	1997	2.7400	0.9316	2.0000	1
840	9858	24	1869	12	Q4	1997	5.4800	1.9728	4.0000	1
840	9928	16	0	4	Q2	1997	5.4800	2.6304	4.0000	1
840	10214	6	0	12	Q4	1997	5.4800	2.3016	4.0000	1
841	169	13	0	12	Q4	1997	7.4000	3.7000	4.0000	1
841	329	6	0	8	Q3	1997	7.4000	2.2940	4.0000	1
841	355	3	190	3	Q1	1997	5.5500	2.6085	3.0000	1
841	769	16	1216	2	Q1	1997	5.5500	2.7195	3.0000	1
841	782	17	0	3	Q1	1997	9.2500	3.0525	5.0000	1
841	1150	7	0	1	Q1	1997	3.7000	1.4430	2.0000	1
841	1173	13	0	1	Q1	1997	5.5500	2.4975	3.0000	1
841	1216	17	1304	7	Q3	1997	5.5500	1.7205	3.0000	1
841	1256	6	0	9	Q3	1997	7.4000	3.4040	4.0000	1
841	1337	17	0	2	Q1	1997	7.4000	2.6640	4.0000	1
841	1632	7	501	1	Q1	1997	7.4000	3.7000	4.0000	1
841	1642	15	0	10	Q4	1997	5.5500	1.7760	3.0000	1
841	1795	24	1869	12	Q4	1997	5.5500	2.7195	3.0000	1
841	2034	24	0	2	Q1	1997	7.4000	2.5900	4.0000	1
841	2335	17	1292	1	Q1	1997	7.4000	3.6260	4.0000	1
841	2337	6	0	8	Q3	1997	5.5500	1.8315	3.0000	1
841	2355	3	0	2	Q1	1997	3.7000	1.4060	2.0000	1
841	2553	16	0	6	Q2	1997	5.5500	2.1645	3.0000	1
841	2929	24	1856	6	Q2	1997	3.7000	1.7020	2.0000	1
841	3021	16	1223	6	Q2	1997	5.5500	2.4975	3.0000	1
841	3087	6	508	4	Q2	1997	5.5500	1.6650	3.0000	1
841	3716	17	1304	7	Q3	1997	5.5500	2.3865	3.0000	1
841	4021	16	0	6	Q2	1997	7.4000	2.7380	4.0000	1
841	4099	17	0	9	Q3	1997	7.4000	3.7000	4.0000	1
841	4497	17	0	3	Q1	1997	7.4000	2.8120	4.0000	1
841	4535	15	0	3	Q1	1997	7.4000	2.3680	4.0000	1
841	4824	3	0	4	Q2	1997	5.5500	2.2755	3.0000	1
841	5104	24	1860	8	Q3	1997	7.4000	3.2560	4.0000	1
841	5152	24	0	8	Q3	1997	5.5500	2.0535	3.0000	1
841	5432	16	0	7	Q3	1997	5.5500	1.7205	3.0000	1
841	5889	24	0	5	Q2	1997	5.5500	2.2200	3.0000	1
841	6178	24	0	6	Q2	1997	3.7000	1.5540	2.0000	1
841	6181	11	829	6	Q2	1997	5.5500	2.1645	3.0000	1
841	6273	24	0	2	Q1	1997	5.5500	1.8315	3.0000	1
841	6621	7	0	12	Q4	1997	5.5500	1.7205	3.0000	1
841	6916	7	512	6	Q2	1997	7.4000	2.2940	4.0000	1
841	6932	13	980	3	Q1	1997	5.5500	2.3865	3.0000	1
841	6958	6	0	5	Q2	1997	5.5500	2.7195	3.0000	1
841	7204	11	0	2	Q1	1997	5.5500	2.0535	3.0000	1
841	7359	13	0	5	Q2	1997	7.4000	3.4040	4.0000	1
841	7381	7	0	9	Q3	1997	7.4000	3.1080	4.0000	1
841	7502	16	0	1	Q1	1997	3.7000	1.3690	2.0000	1
841	7889	14	1062	4	Q2	1997	1.8500	0.6475	1.0000	1
841	8003	3	0	4	Q2	1997	3.7000	1.1840	2.0000	1
841	8686	11	0	4	Q2	1997	5.5500	2.3310	3.0000	1
841	8731	3	185	1	Q1	1997	5.5500	2.3865	3.0000	1
841	9039	7	0	3	Q1	1997	3.7000	1.2580	2.0000	1
841	9263	16	0	5	Q2	1997	3.7000	1.5910	2.0000	1
841	9459	11	837	10	Q4	1997	5.5500	2.6640	3.0000	1
841	9495	13	0	10	Q4	1997	5.5500	1.7760	3.0000	1
841	9603	6	521	10	Q4	1997	7.4000	3.0340	4.0000	1
841	9721	15	0	2	Q1	1997	3.7000	1.2580	2.0000	1
841	9812	13	0	1	Q1	1997	7.4000	3.1820	4.0000	1
841	10022	6	0	5	Q2	1997	5.5500	1.9980	3.0000	1
841	10051	14	0	7	Q3	1997	3.7000	1.1470	2.0000	1
841	10063	2	0	6	Q2	1997	3.7000	1.2580	2.0000	1
842	89	7	0	12	Q4	1997	9.6000	4.1280	3.0000	1
842	192	16	1223	6	Q2	1997	9.6000	4.1280	3.0000	1
842	226	11	833	8	Q3	1997	6.4000	2.7520	2.0000	1
842	406	7	0	5	Q2	1997	9.6000	3.4560	3.0000	1
842	454	17	0	1	Q1	1997	12.8000	5.5040	4.0000	1
842	461	11	0	8	Q3	1997	9.6000	3.4560	3.0000	1
842	587	17	0	11	Q4	1997	9.6000	3.3600	3.0000	1
842	1243	11	0	8	Q3	1997	9.6000	3.9360	3.0000	1
842	1427	6	508	4	Q2	1997	9.6000	3.1680	3.0000	1
842	1507	15	0	5	Q2	1997	9.6000	3.9360	3.0000	1
842	1702	7	0	9	Q3	1997	12.8000	6.0160	4.0000	1
842	1774	14	1058	2	Q1	1997	3.2000	1.5680	1.0000	1
842	1970	3	0	1	Q1	1997	12.8000	3.8400	4.0000	1
842	2246	13	0	5	Q2	1997	6.4000	2.5600	2.0000	1
842	2673	11	0	4	Q2	1997	12.8000	6.2720	4.0000	1
842	2866	6	0	11	Q4	1997	12.8000	4.6080	4.0000	1
842	3897	13	0	4	Q2	1997	6.4000	2.1760	2.0000	1
842	3997	15	0	1	Q1	1997	6.4000	2.7520	2.0000	1
842	4118	17	1303	6	Q2	1997	9.6000	4.4160	3.0000	1
842	4231	17	0	12	Q4	1997	9.6000	4.6080	3.0000	1
842	4373	11	0	7	Q3	1997	6.4000	2.1120	2.0000	1
842	4410	13	986	6	Q2	1997	9.6000	4.3200	3.0000	1
842	4417	3	188	2	Q1	1997	9.6000	4.4160	3.0000	1
842	4433	6	513	6	Q2	1997	9.6000	4.1280	3.0000	1
842	4518	13	0	11	Q4	1997	9.6000	4.1280	3.0000	1
842	4676	16	1225	7	Q3	1997	9.6000	4.6080	3.0000	1
842	5014	6	0	8	Q3	1997	9.6000	3.6480	3.0000	1
842	5379	17	0	7	Q3	1997	12.8000	6.0160	4.0000	1
842	5639	11	0	11	Q4	1997	9.6000	3.6480	3.0000	1
842	5857	11	0	11	Q4	1997	9.6000	4.3200	3.0000	1
842	6207	7	0	1	Q1	1997	12.8000	4.0960	4.0000	1
842	6307	16	0	11	Q4	1997	9.6000	3.8400	3.0000	1
842	6559	3	0	1	Q1	1997	9.6000	3.0720	3.0000	1
842	6565	15	0	3	Q1	1997	6.4000	2.4320	2.0000	1
842	6878	6	0	12	Q4	1997	9.6000	4.7040	3.0000	1
842	7032	2	0	7	Q3	1997	3.2000	1.0880	1.0000	1
842	7217	15	0	11	Q4	1997	12.8000	4.6080	4.0000	1
842	7250	13	0	2	Q1	1997	9.6000	2.9760	3.0000	1
842	7292	13	0	1	Q1	1997	9.6000	3.0720	3.0000	1
842	7363	7	0	10	Q4	1997	9.6000	3.7440	3.0000	1
842	7546	13	0	3	Q1	1997	6.4000	2.7520	2.0000	1
842	7636	7	523	11	Q4	1997	6.4000	2.9440	2.0000	1
842	7849	3	0	11	Q4	1997	9.6000	3.6480	3.0000	1
842	8068	3	0	8	Q3	1997	16.0000	8.0000	5.0000	1
842	8123	24	0	12	Q4	1997	12.8000	4.8640	4.0000	1
842	8178	2	108	1	Q1	1997	6.4000	2.1120	2.0000	1
842	8181	17	0	5	Q2	1997	6.4000	2.8160	2.0000	1
842	8194	7	0	3	Q1	1997	6.4000	2.2400	2.0000	1
842	8445	7	516	8	Q3	1997	6.4000	2.8800	2.0000	1
842	8452	16	1214	2	Q1	1997	9.6000	3.5520	3.0000	1
842	8551	17	0	9	Q3	1997	9.6000	4.7040	3.0000	1
842	8555	11	818	1	Q1	1997	12.8000	5.7600	4.0000	1
842	8663	13	1000	12	Q4	1997	6.4000	2.0480	2.0000	1
842	8768	11	0	11	Q4	1997	9.6000	4.0320	3.0000	1
842	8840	17	1307	8	Q3	1997	9.6000	4.3200	3.0000	1
842	9338	7	0	5	Q2	1997	9.6000	2.9760	3.0000	1
842	9418	24	0	5	Q2	1997	9.6000	4.3200	3.0000	1
842	9794	2	0	5	Q2	1997	6.4000	2.3040	2.0000	1
842	9851	3	0	7	Q3	1997	9.6000	4.5120	3.0000	1
842	9997	17	0	6	Q2	1997	9.6000	3.1680	3.0000	1
843	280	13	0	7	Q3	1997	8.8200	4.4100	3.0000	1
843	527	6	0	7	Q3	1997	8.8200	2.9106	3.0000	1
843	823	24	0	4	Q2	1997	11.7600	4.3512	4.0000	1
843	927	6	0	12	Q4	1997	5.8800	2.5284	2.0000	1
843	1133	6	523	11	Q4	1997	8.8200	3.3516	3.0000	1
843	1449	23	1775	5	Q2	1997	8.8200	4.3218	3.0000	1
843	1533	3	210	12	Q4	1997	8.8200	3.7926	3.0000	1
843	1556	17	0	6	Q2	1997	8.8200	3.7926	3.0000	1
843	1751	15	0	2	Q1	1997	11.7600	5.8800	4.0000	1
843	2084	17	0	9	Q3	1997	5.8800	2.6460	2.0000	1
843	2778	6	0	9	Q3	1997	8.8200	4.1454	3.0000	1
843	2908	11	821	2	Q1	1997	8.8200	2.8224	3.0000	1
843	2942	17	1304	7	Q3	1997	8.8200	2.6460	3.0000	1
843	3010	6	511	5	Q2	1997	8.8200	3.2634	3.0000	1
843	4118	17	0	8	Q3	1997	11.7600	4.1160	4.0000	1
843	4257	3	0	6	Q2	1997	8.8200	4.2336	3.0000	1
843	4439	15	0	1	Q1	1997	8.8200	3.8808	3.0000	1
843	4609	23	0	8	Q3	1997	5.8800	1.9992	2.0000	1
843	4676	16	0	10	Q4	1997	5.8800	2.0580	2.0000	1
843	5032	15	0	1	Q1	1997	8.8200	2.7342	3.0000	1
843	5206	13	984	5	Q2	1997	8.8200	4.0572	3.0000	1
843	5295	16	0	10	Q4	1997	8.8200	3.6162	3.0000	1
843	5789	24	0	3	Q1	1997	8.8200	4.3218	3.0000	1
843	5895	17	0	3	Q1	1997	5.8800	2.5872	2.0000	1
843	5895	17	1311	10	Q4	1997	8.8200	2.8224	3.0000	1
843	6228	11	0	12	Q4	1997	8.8200	3.4398	3.0000	1
843	6647	17	0	1	Q1	1997	5.8800	2.0580	2.0000	1
843	6733	13	0	9	Q3	1997	5.8800	1.8228	2.0000	1
843	7151	24	0	2	Q1	1997	8.8200	3.8808	3.0000	1
843	7292	13	0	12	Q4	1997	8.8200	3.5280	3.0000	1
843	7355	13	0	5	Q2	1997	5.8800	1.8816	2.0000	1
843	7696	23	0	2	Q1	1997	5.8800	2.2932	2.0000	1
843	7828	11	0	11	Q4	1997	8.8200	2.6460	3.0000	1
843	7862	16	0	5	Q2	1997	8.8200	3.4398	3.0000	1
843	7862	16	1214	2	Q1	1997	8.8200	3.4398	3.0000	1
843	7940	13	0	9	Q3	1997	8.8200	4.3218	3.0000	1
843	8018	11	0	1	Q1	1997	8.8200	3.5280	3.0000	1
843	8351	16	0	12	Q4	1997	11.7600	4.4688	4.0000	1
843	8367	13	982	4	Q2	1997	14.7000	5.5860	5.0000	1
843	8682	6	0	6	Q2	1997	5.8800	2.6460	2.0000	1
843	8766	6	519	9	Q3	1997	8.8200	3.4398	3.0000	1
843	9380	6	0	9	Q3	1997	5.8800	2.7048	2.0000	1
843	9409	6	523	11	Q4	1997	5.8800	2.7048	2.0000	1
843	9491	13	0	5	Q2	1997	8.8200	2.6460	3.0000	1
843	9751	24	0	8	Q3	1997	8.8200	3.3516	3.0000	1
843	9866	3	0	7	Q3	1997	8.8200	4.2336	3.0000	1
843	9870	22	0	6	Q2	1997	2.9400	1.0878	1.0000	1
843	10091	17	0	3	Q1	1997	5.8800	2.7636	2.0000	1
843	10091	17	0	8	Q3	1997	8.8200	4.3218	3.0000	1
843	10101	7	0	11	Q4	1997	8.8200	3.7926	3.0000	1
843	10261	2	0	2	Q1	1997	2.9400	1.2642	1.0000	1
844	192	16	0	12	Q4	1997	6.6200	3.0452	2.0000	1
844	392	13	0	2	Q1	1997	6.6200	3.0452	2.0000	1
844	392	13	0	7	Q3	1997	9.9300	4.2699	3.0000	1
844	685	15	0	1	Q1	1997	9.9300	4.9650	3.0000	1
844	905	3	207	11	Q4	1997	9.9300	3.3762	3.0000	1
844	1146	24	0	10	Q4	1997	16.5500	7.2820	5.0000	1
844	1196	13	0	9	Q3	1997	9.9300	3.7734	3.0000	1
844	1312	3	0	5	Q2	1997	6.6200	2.2508	2.0000	1
844	1587	11	837	10	Q4	1997	13.2400	6.4876	4.0000	1
844	1638	11	0	6	Q2	1997	9.9300	4.6671	3.0000	1
844	1717	11	0	7	Q3	1997	9.9300	3.8727	3.0000	1
844	2105	24	0	3	Q1	1997	13.2400	3.9720	4.0000	1
844	2171	23	0	9	Q3	1997	9.9300	3.7734	3.0000	1
844	2359	24	1856	6	Q2	1997	9.9300	3.1776	3.0000	1
844	2468	13	976	1	Q1	1997	13.2400	3.9720	4.0000	1
844	2795	7	0	3	Q1	1997	13.2400	6.4876	4.0000	1
844	2878	3	0	4	Q2	1997	13.2400	6.2228	4.0000	1
844	3197	23	0	5	Q2	1997	9.9300	4.4685	3.0000	1
844	3253	13	984	5	Q2	1997	9.9300	3.5748	3.0000	1
844	3707	24	0	2	Q1	1997	6.6200	3.1776	2.0000	1
844	4257	3	0	12	Q4	1997	13.2400	5.6932	4.0000	1
844	4420	11	0	2	Q1	1997	6.6200	2.5818	2.0000	1
844	4423	13	0	2	Q1	1997	9.9300	4.0713	3.0000	1
844	4438	7	0	3	Q1	1997	6.6200	2.5156	2.0000	1
844	4467	11	833	8	Q3	1997	6.6200	2.5156	2.0000	1
844	4541	3	0	12	Q4	1997	9.9300	3.1776	3.0000	1
844	4627	7	523	11	Q4	1997	13.2400	5.8256	4.0000	1
844	4774	11	824	4	Q2	1997	6.6200	1.9860	2.0000	1
844	4833	24	0	3	Q1	1997	9.9300	4.1706	3.0000	1
844	4859	14	1079	12	Q4	1997	6.6200	3.0452	2.0000	1
844	4900	13	0	12	Q4	1997	9.9300	3.0783	3.0000	1
844	5147	13	0	7	Q3	1997	13.2400	5.1636	4.0000	1
844	5174	16	1235	11	Q4	1997	9.9300	4.2699	3.0000	1
844	5196	13	992	9	Q3	1997	13.2400	5.0312	4.0000	1
844	5302	11	0	3	Q1	1997	6.6200	2.5818	2.0000	1
844	5341	17	0	2	Q1	1997	6.6200	2.8466	2.0000	1
844	5353	23	0	12	Q4	1997	9.9300	3.1776	3.0000	1
844	5686	3	197	6	Q2	1997	9.9300	3.7734	3.0000	1
844	5799	15	0	2	Q1	1997	16.5500	6.2890	5.0000	1
844	5962	17	0	2	Q1	1997	13.2400	4.7664	4.0000	1
844	6114	16	0	12	Q4	1997	13.2400	6.4876	4.0000	1
844	6237	13	984	5	Q2	1997	9.9300	3.4755	3.0000	1
844	6584	7	0	3	Q1	1997	13.2400	5.8256	4.0000	1
844	6647	17	1293	1	Q1	1997	6.6200	2.9128	2.0000	1
844	6666	17	0	12	Q4	1997	9.9300	3.0783	3.0000	1
844	6956	13	982	4	Q2	1997	9.9300	3.2769	3.0000	1
844	7006	15	0	11	Q4	1997	13.2400	5.6932	4.0000	1
844	7084	14	0	3	Q1	1997	3.3100	1.2909	1.0000	1
844	7132	13	0	9	Q3	1997	6.6200	2.1184	2.0000	1
844	7220	3	0	9	Q3	1997	9.9300	4.0713	3.0000	1
844	7359	13	0	7	Q3	1997	13.2400	4.8988	4.0000	1
844	7546	13	0	7	Q3	1997	13.2400	4.3692	4.0000	1
844	8436	15	0	9	Q3	1997	9.9300	3.7734	3.0000	1
844	8472	17	0	12	Q4	1997	9.9300	4.8657	3.0000	1
844	8840	17	0	8	Q3	1997	9.9300	3.7734	3.0000	1
844	8899	6	513	6	Q2	1997	9.9300	3.2769	3.0000	1
844	8935	15	0	9	Q3	1997	6.6200	2.5818	2.0000	1
844	8947	3	207	11	Q4	1997	9.9300	4.5678	3.0000	1
844	9263	16	1214	2	Q1	1997	9.9300	3.2769	3.0000	1
844	9757	24	1869	12	Q4	1997	6.6200	2.4494	2.0000	1
844	9972	13	0	1	Q1	1997	9.9300	4.8657	3.0000	1
844	9972	13	988	7	Q3	1997	6.6200	2.1184	2.0000	1
844	9999	15	0	12	Q4	1997	9.9300	3.0783	3.0000	1
844	10064	24	0	7	Q3	1997	6.6200	2.6480	2.0000	1
844	10191	24	1851	4	Q2	1997	6.6200	2.3832	2.0000	1
845	448	17	0	7	Q3	1997	4.2600	1.8744	3.0000	1
845	511	16	0	7	Q3	1997	4.2600	1.8744	3.0000	1
845	993	13	0	5	Q2	1997	4.2600	1.5762	3.0000	1
845	1701	13	0	11	Q4	1997	2.8400	1.3632	2.0000	1
845	1981	11	0	8	Q3	1997	4.2600	1.9170	3.0000	1
845	2224	16	0	3	Q1	1997	4.2600	1.5336	3.0000	1
845	2636	17	0	5	Q2	1997	5.6800	2.1016	4.0000	1
845	2678	3	0	8	Q3	1997	4.2600	2.0022	3.0000	1
845	2769	16	0	4	Q2	1997	2.8400	1.1928	2.0000	1
845	3491	16	1214	2	Q1	1997	5.6800	1.8176	4.0000	1
845	3556	6	0	4	Q2	1997	4.2600	1.7892	3.0000	1
845	3799	13	0	1	Q1	1997	4.2600	1.4484	3.0000	1
845	3878	3	0	7	Q3	1997	4.2600	1.3632	3.0000	1
845	4021	16	0	12	Q4	1997	4.2600	1.3632	3.0000	1
845	4466	13	0	12	Q4	1997	5.6800	2.2720	4.0000	1
845	4608	11	0	9	Q3	1997	4.2600	1.4058	3.0000	1
845	4727	16	1233	10	Q4	1997	4.2600	1.4484	3.0000	1
845	5405	11	820	2	Q1	1997	4.2600	1.7040	3.0000	1
845	5410	17	1311	10	Q4	1997	5.6800	2.1016	4.0000	1
845	5414	24	0	3	Q1	1997	2.8400	1.1360	2.0000	1
845	5501	17	1312	10	Q4	1997	2.8400	1.2212	2.0000	1
845	5644	17	0	12	Q4	1997	4.2600	1.6188	3.0000	1
845	5663	6	522	10	Q4	1997	2.8400	1.3348	2.0000	1
845	5858	11	0	3	Q1	1997	4.2600	1.9170	3.0000	1
845	5923	23	1765	1	Q1	1997	2.8400	1.1360	2.0000	1
845	5957	11	826	5	Q2	1997	2.8400	1.4200	2.0000	1
845	6256	6	0	8	Q3	1997	4.2600	1.4484	3.0000	1
845	6313	17	0	10	Q4	1997	2.8400	1.2496	2.0000	1
845	6713	13	0	4	Q2	1997	5.6800	2.4992	4.0000	1
845	6716	6	0	8	Q3	1997	4.2600	2.0448	3.0000	1
845	6844	11	0	8	Q3	1997	4.2600	1.8318	3.0000	1
845	6977	24	0	4	Q2	1997	4.2600	2.0448	3.0000	1
845	7072	16	0	7	Q3	1997	5.6800	2.1584	4.0000	1
845	7236	24	0	7	Q3	1997	2.8400	0.9088	2.0000	1
845	7275	17	0	9	Q3	1997	5.6800	2.7832	4.0000	1
845	7276	23	1769	3	Q1	1997	5.6800	2.3856	4.0000	1
845	7810	3	190	3	Q1	1997	4.2600	1.4484	3.0000	1
845	7865	22	0	6	Q2	1997	1.4200	0.4970	1.0000	1
845	8139	11	0	7	Q3	1997	4.2600	1.6614	3.0000	1
845	8189	17	0	2	Q1	1997	4.2600	1.5336	3.0000	1
845	8442	17	0	11	Q4	1997	5.6800	2.2720	4.0000	1
845	8653	3	0	6	Q2	1997	5.6800	2.7264	4.0000	1
845	8852	24	1858	7	Q3	1997	2.8400	1.3348	2.0000	1
845	8902	3	197	6	Q2	1997	4.2600	1.8318	3.0000	1
845	8947	3	197	6	Q2	1997	4.2600	1.5336	3.0000	1
845	9254	15	0	6	Q2	1997	4.2600	1.9170	3.0000	1
845	9501	13	984	5	Q2	1997	5.6800	1.8176	4.0000	1
845	9524	3	0	6	Q2	1997	4.2600	1.9596	3.0000	1
845	9584	13	0	9	Q3	1997	7.1000	3.3370	5.0000	1
845	9728	16	1228	8	Q3	1997	5.6800	2.4992	4.0000	1
845	9879	24	0	10	Q4	1997	4.2600	1.5762	3.0000	1
845	10065	7	0	3	Q1	1997	4.2600	1.4910	3.0000	1
845	10075	15	0	10	Q4	1997	5.6800	2.1584	4.0000	1
846	461	11	833	8	Q3	1997	5.1300	1.9494	3.0000	1
846	927	6	504	2	Q1	1997	5.1300	2.0520	3.0000	1
846	997	3	0	2	Q1	1997	5.1300	1.6416	3.0000	1
846	1339	13	0	8	Q3	1997	5.1300	2.0007	3.0000	1
846	1432	11	826	5	Q2	1997	5.1300	2.0007	3.0000	1
846	1511	11	0	5	Q2	1997	5.1300	2.0007	3.0000	1
846	1606	11	829	6	Q2	1997	5.1300	1.8468	3.0000	1
846	1798	3	205	10	Q4	1997	6.8400	2.1204	4.0000	1
846	1821	13	0	3	Q1	1997	6.8400	3.2148	4.0000	1
846	1839	11	0	7	Q3	1997	5.1300	1.6929	3.0000	1
846	1906	6	0	1	Q1	1997	3.4200	1.0602	2.0000	1
846	2016	15	1154	10	Q4	1997	6.8400	2.1888	4.0000	1
846	2064	6	0	12	Q4	1997	5.1300	1.8981	3.0000	1
846	2211	17	0	3	Q1	1997	5.1300	2.3598	3.0000	1
846	2251	13	0	12	Q4	1997	5.1300	2.1033	3.0000	1
846	2737	15	0	11	Q4	1997	3.4200	1.6416	2.0000	1
846	2763	15	0	5	Q2	1997	5.1300	2.1546	3.0000	1
846	3436	11	820	2	Q1	1997	5.1300	1.7442	3.0000	1
846	3780	24	1856	6	Q2	1997	3.4200	1.5732	2.0000	1
846	4032	11	821	3	Q1	1997	3.4200	1.0944	2.0000	1
846	4146	24	0	7	Q3	1997	5.1300	2.1546	3.0000	1
846	4234	3	0	4	Q2	1997	3.4200	1.3338	2.0000	1
846	4322	15	0	1	Q1	1997	3.4200	1.6416	2.0000	1
846	4589	13	0	5	Q2	1997	5.1300	1.6416	3.0000	1
846	4763	24	0	12	Q4	1997	3.4200	1.2654	2.0000	1
846	4867	24	0	3	Q1	1997	6.8400	2.8728	4.0000	1
846	5060	13	0	11	Q4	1997	6.8400	2.3256	4.0000	1
846	5733	11	837	10	Q4	1997	5.1300	2.3085	3.0000	1
846	6376	6	0	5	Q2	1997	8.5500	3.3345	5.0000	1
846	6484	22	0	10	Q4	1997	1.7100	0.5130	1.0000	1
846	6529	17	0	12	Q4	1997	5.1300	1.5903	3.0000	1
846	6642	24	1850	3	Q1	1997	5.1300	1.6929	3.0000	1
846	6799	17	0	8	Q3	1997	5.1300	1.5903	3.0000	1
846	7117	15	0	6	Q2	1997	3.4200	1.2654	2.0000	1
846	7502	16	0	11	Q4	1997	3.4200	1.2654	2.0000	1
846	7642	6	0	9	Q3	1997	5.1300	2.5137	3.0000	1
846	8189	17	0	11	Q4	1997	3.4200	1.3680	2.0000	1
846	8370	11	0	2	Q1	1997	5.1300	2.3598	3.0000	1
846	8742	3	188	2	Q1	1997	5.1300	2.0007	3.0000	1
846	9123	3	0	4	Q2	1997	3.4200	1.3680	2.0000	1
846	9263	16	1235	11	Q4	1997	3.4200	1.4022	2.0000	1
846	9956	17	0	9	Q3	1997	8.5500	3.0780	5.0000	1
847	180	15	0	5	Q2	1997	15.3600	6.6048	4.0000	1
847	311	7	0	4	Q2	1997	7.6800	3.5328	2.0000	1
847	336	6	0	6	Q2	1997	11.5200	4.7232	3.0000	1
847	363	7	0	1	Q1	1997	15.3600	4.6080	4.0000	1
847	947	24	1845	1	Q1	1997	7.6800	2.6880	2.0000	1
847	976	16	1216	2	Q1	1997	7.6800	2.9184	2.0000	1
847	993	13	0	2	Q1	1997	7.6800	2.8416	2.0000	1
847	1310	16	1231	9	Q3	1997	11.5200	4.4928	3.0000	1
847	1337	17	1294	2	Q1	1997	11.5200	5.1840	3.0000	1
847	1499	13	0	12	Q4	1997	15.3600	5.2224	4.0000	1
847	1533	3	205	10	Q4	1997	11.5200	5.7600	3.0000	1
847	1655	15	1138	3	Q1	1997	11.5200	4.2624	3.0000	1
847	1721	13	0	9	Q3	1997	15.3600	7.3728	4.0000	1
847	1896	22	0	7	Q3	1997	7.6800	3.5328	2.0000	1
847	2013	14	0	10	Q4	1997	3.8400	1.4208	1.0000	1
847	2042	13	0	4	Q2	1997	11.5200	4.1472	3.0000	1
847	2052	13	980	3	Q1	1997	11.5200	5.0688	3.0000	1
847	2075	13	0	9	Q3	1997	7.6800	2.8416	2.0000	1
847	2470	6	0	12	Q4	1997	11.5200	4.3776	3.0000	1
847	2558	7	0	4	Q2	1997	11.5200	5.6448	3.0000	1
847	2682	23	0	5	Q2	1997	7.6800	3.3024	2.0000	1
847	2725	11	0	6	Q2	1997	11.5200	3.4560	3.0000	1
847	2848	6	0	9	Q3	1997	11.5200	5.5296	3.0000	1
847	2977	7	512	6	Q2	1997	11.5200	4.8384	3.0000	1
847	2981	23	0	7	Q3	1997	15.3600	4.7616	4.0000	1
847	3242	3	207	11	Q4	1997	11.5200	4.4928	3.0000	1
847	3538	11	0	3	Q1	1997	7.6800	3.3792	2.0000	1
847	4103	24	0	3	Q1	1997	11.5200	4.8384	3.0000	1
847	4253	13	0	7	Q3	1997	11.5200	3.5712	3.0000	1
847	4609	23	1789	12	Q4	1997	11.5200	5.0688	3.0000	1
847	4644	11	0	7	Q3	1997	7.6800	2.5344	2.0000	1
847	5206	13	0	11	Q4	1997	11.5200	3.9168	3.0000	1
847	5423	11	0	5	Q2	1997	11.5200	4.6080	3.0000	1
847	5542	16	0	6	Q2	1997	7.6800	3.2256	2.0000	1
847	5741	24	1869	12	Q4	1997	11.5200	3.4560	3.0000	1
847	5818	24	1845	1	Q1	1997	15.3600	6.7584	4.0000	1
847	6186	15	0	10	Q4	1997	11.5200	5.6448	3.0000	1
847	6194	11	0	5	Q2	1997	7.6800	2.6880	2.0000	1
847	6300	15	1140	4	Q2	1997	11.5200	4.3776	3.0000	1
847	6352	13	980	3	Q1	1997	11.5200	3.4560	3.0000	1
847	6462	13	0	8	Q3	1997	7.6800	2.3040	2.0000	1
847	7101	15	1143	5	Q2	1997	11.5200	4.7232	3.0000	1
847	7192	2	0	5	Q2	1997	7.6800	2.6112	2.0000	1
847	7250	13	0	7	Q3	1997	15.3600	5.0688	4.0000	1
847	7479	15	0	6	Q2	1997	7.6800	3.2256	2.0000	1
847	7522	13	0	12	Q4	1997	11.5200	3.8016	3.0000	1
847	7720	17	0	3	Q1	1997	11.5200	3.8016	3.0000	1
847	7730	24	1850	3	Q1	1997	11.5200	5.0688	3.0000	1
847	7791	15	0	7	Q3	1997	7.6800	3.4560	2.0000	1
847	7905	13	0	1	Q1	1997	11.5200	5.4144	3.0000	1
847	8304	13	992	9	Q3	1997	15.3600	5.6832	4.0000	1
847	8418	22	1706	10	Q4	1997	11.5200	5.4144	3.0000	1
847	8560	24	0	9	Q3	1997	15.3600	4.9152	4.0000	1
847	8571	3	0	6	Q2	1997	7.6800	2.6880	2.0000	1
847	8687	23	0	6	Q2	1997	11.5200	5.6448	3.0000	1
847	8717	17	1303	6	Q2	1997	15.3600	4.6080	4.0000	1
847	8810	7	0	3	Q1	1997	15.3600	6.6048	4.0000	1
847	8887	17	0	3	Q1	1997	15.3600	5.3760	4.0000	1
847	9154	24	0	8	Q3	1997	7.6800	3.3024	2.0000	1
847	9156	7	504	2	Q1	1997	15.3600	5.3760	4.0000	1
847	10268	6	0	12	Q4	1997	11.5200	4.0320	3.0000	1
848	121	6	0	10	Q4	1997	6.7800	2.6442	3.0000	1
848	188	13	0	11	Q4	1997	9.0400	3.8872	4.0000	1
848	287	6	504	2	Q1	1997	6.7800	2.8476	3.0000	1
848	378	16	0	1	Q1	1997	6.7800	2.8476	3.0000	1
848	378	16	1214	2	Q1	1997	6.7800	2.9154	3.0000	1
848	398	13	1000	12	Q4	1997	6.7800	3.3222	3.0000	1
848	457	7	0	11	Q4	1997	6.7800	2.0340	3.0000	1
848	923	15	1138	3	Q1	1997	9.0400	4.0680	4.0000	1
848	997	3	0	10	Q4	1997	11.3000	4.6330	5.0000	1
848	1137	6	0	12	Q4	1997	4.5200	1.5820	2.0000	1
848	1267	13	0	8	Q3	1997	9.0400	3.7968	4.0000	1
848	1281	3	0	2	Q1	1997	9.0400	3.9776	4.0000	1
848	1429	13	0	10	Q4	1997	6.7800	2.8476	3.0000	1
848	1445	15	0	10	Q4	1997	6.7800	3.1188	3.0000	1
848	2246	13	0	9	Q3	1997	4.5200	1.6724	2.0000	1
848	2295	17	1312	10	Q4	1997	6.7800	2.5764	3.0000	1
848	2825	11	837	10	Q4	1997	6.7800	3.3222	3.0000	1
848	2846	11	821	3	Q1	1997	9.0400	3.7064	4.0000	1
848	3130	13	0	7	Q3	1997	4.5200	1.7628	2.0000	1
848	3311	11	0	4	Q2	1997	4.5200	1.4012	2.0000	1
848	3397	17	0	3	Q1	1997	9.0400	3.6160	4.0000	1
848	3558	24	0	4	Q2	1997	9.0400	3.1640	4.0000	1
848	3845	24	0	11	Q4	1997	9.0400	3.7968	4.0000	1
848	3936	6	0	4	Q2	1997	11.3000	5.5370	5.0000	1
848	3985	11	829	6	Q2	1997	11.3000	4.8590	5.0000	1
848	4039	24	1850	3	Q1	1997	4.5200	2.1696	2.0000	1
848	4537	7	0	4	Q2	1997	6.7800	3.3222	3.0000	1
848	4725	7	523	11	Q4	1997	4.5200	1.7176	2.0000	1
848	4791	24	0	5	Q2	1997	6.7800	2.6442	3.0000	1
848	5103	24	1866	11	Q4	1997	6.7800	3.3222	3.0000	1
848	5107	6	508	4	Q2	1997	9.0400	3.9776	4.0000	1
848	5206	13	0	2	Q1	1997	6.7800	3.0510	3.0000	1
848	5208	6	0	7	Q3	1997	4.5200	1.9888	2.0000	1
848	5280	7	0	12	Q4	1997	6.7800	3.3222	3.0000	1
848	5340	11	820	2	Q1	1997	4.5200	1.6724	2.0000	1
848	5489	7	0	9	Q3	1997	6.7800	2.6442	3.0000	1
848	5791	11	0	9	Q3	1997	9.0400	4.0680	4.0000	1
848	5846	11	0	8	Q3	1997	6.7800	2.1696	3.0000	1
848	5944	3	0	9	Q3	1997	6.7800	2.4408	3.0000	1
848	5962	17	0	11	Q4	1997	6.7800	2.6442	3.0000	1
848	6113	16	0	3	Q1	1997	6.7800	2.1696	3.0000	1
848	6713	13	0	1	Q1	1997	6.7800	2.7798	3.0000	1
848	7340	24	0	9	Q3	1997	6.7800	3.3900	3.0000	1
848	7359	13	980	3	Q1	1997	4.5200	1.4916	2.0000	1
848	7490	24	0	7	Q3	1997	6.7800	2.5764	3.0000	1
848	7514	17	0	5	Q2	1997	9.0400	2.8024	4.0000	1
848	7519	24	0	2	Q1	1997	6.7800	3.3900	3.0000	1
848	7611	7	0	6	Q2	1997	9.0400	3.3448	4.0000	1
848	7612	7	523	11	Q4	1997	6.7800	3.2544	3.0000	1
848	7735	15	0	8	Q3	1997	6.7800	2.5764	3.0000	1
848	7856	7	504	2	Q1	1997	9.0400	3.5256	4.0000	1
848	7905	13	0	3	Q1	1997	6.7800	3.1866	3.0000	1
848	7910	15	0	9	Q3	1997	4.5200	2.0340	2.0000	1
848	8652	7	0	5	Q2	1997	9.0400	2.8024	4.0000	1
848	8887	17	0	7	Q3	1997	9.0400	2.9832	4.0000	1
848	8921	13	0	10	Q4	1997	6.7800	2.9832	3.0000	1
848	9064	17	0	8	Q3	1997	6.7800	2.8476	3.0000	1
848	9176	23	0	8	Q3	1997	9.0400	2.9832	4.0000	1
848	9231	11	0	5	Q2	1997	9.0400	4.4296	4.0000	1
848	9278	2	0	3	Q1	1997	2.2600	0.9040	1.0000	1
848	9332	11	0	5	Q2	1997	6.7800	2.1018	3.0000	1
848	9510	16	1235	11	Q4	1997	4.5200	1.9888	2.0000	1
848	9557	3	0	9	Q3	1997	6.7800	2.1696	3.0000	1
848	9814	6	0	2	Q1	1997	4.5200	2.0792	2.0000	1
848	9997	17	0	10	Q4	1997	6.7800	3.1866	3.0000	1
849	197	24	1847	2	Q1	1997	4.9500	1.8810	3.0000	1
849	378	16	1225	7	Q3	1997	3.3000	1.5510	2.0000	1
849	439	13	984	5	Q2	1997	4.9500	2.3265	3.0000	1
849	950	13	0	5	Q2	1997	4.9500	1.5840	3.0000	1
849	988	15	0	8	Q3	1997	6.6000	2.6400	4.0000	1
849	1064	24	0	6	Q2	1997	6.6000	2.7720	4.0000	1
849	1074	13	0	3	Q1	1997	4.9500	2.3265	3.0000	1
849	1147	13	0	12	Q4	1997	4.9500	2.3760	3.0000	1
849	1187	13	0	1	Q1	1997	6.6000	3.1020	4.0000	1
849	1204	24	0	9	Q3	1997	4.9500	1.5345	3.0000	1
849	1245	17	1312	10	Q4	1997	4.9500	1.7325	3.0000	1
849	1306	15	0	11	Q4	1997	4.9500	2.0790	3.0000	1
849	1306	15	1141	4	Q2	1997	8.2500	3.4650	5.0000	1
849	1328	17	1292	1	Q1	1997	6.6000	2.7720	4.0000	1
849	1491	16	0	3	Q1	1997	4.9500	2.0790	3.0000	1
849	1820	7	0	3	Q1	1997	4.9500	2.1780	3.0000	1
849	1856	24	0	1	Q1	1997	3.3000	1.3200	2.0000	1
849	2033	14	0	8	Q3	1997	3.3000	1.2210	2.0000	1
849	2141	7	0	6	Q2	1997	3.3000	1.2210	2.0000	1
849	2171	23	0	4	Q2	1997	3.3000	1.4520	2.0000	1
849	2319	14	0	10	Q4	1997	3.3000	1.2870	2.0000	1
849	2386	14	0	12	Q4	1997	3.3000	1.3200	2.0000	1
849	2878	3	0	11	Q4	1997	4.9500	1.8315	3.0000	1
849	3183	6	0	9	Q3	1997	6.6000	2.1120	4.0000	1
849	3196	13	980	3	Q1	1997	6.6000	2.3760	4.0000	1
849	3441	3	202	8	Q3	1997	6.6000	2.7720	4.0000	1
849	3477	11	0	9	Q3	1997	4.9500	2.1780	3.0000	1
849	4066	3	0	1	Q1	1997	4.9500	2.2770	3.0000	1
849	4165	3	0	6	Q2	1997	3.3000	1.0230	2.0000	1
849	4589	13	0	9	Q3	1997	4.9500	2.1285	3.0000	1
849	4688	6	0	3	Q1	1997	3.3000	1.2540	2.0000	1
849	4776	6	0	5	Q2	1997	4.9500	2.0790	3.0000	1
849	4844	24	0	8	Q3	1997	4.9500	1.5840	3.0000	1
849	5019	23	0	1	Q1	1997	6.6000	3.1680	4.0000	1
849	5106	11	0	5	Q2	1997	6.6000	2.8380	4.0000	1
849	5208	7	0	3	Q1	1997	3.3000	1.4520	2.0000	1
849	5293	7	0	7	Q3	1997	4.9500	2.1780	3.0000	1
849	5293	7	0	11	Q4	1997	4.9500	2.1780	3.0000	1
849	5442	6	523	11	Q4	1997	6.6000	3.3000	4.0000	1
849	5744	3	0	4	Q2	1997	4.9500	2.2275	3.0000	1
849	6134	15	0	3	Q1	1997	4.9500	2.0790	3.0000	1
849	6313	17	0	4	Q2	1997	3.3000	1.4520	2.0000	1
849	6347	17	0	4	Q2	1997	3.3000	1.3530	2.0000	1
849	6589	17	1311	10	Q4	1997	6.6000	2.1120	4.0000	1
849	6733	13	0	9	Q3	1997	4.9500	1.7820	3.0000	1
849	6993	2	0	8	Q3	1997	3.3000	1.3200	2.0000	1
849	7243	13	0	3	Q1	1997	4.9500	1.9305	3.0000	1
849	7274	13	0	9	Q3	1997	3.3000	1.4850	2.0000	1
849	7416	13	0	7	Q3	1997	6.6000	3.0360	4.0000	1
849	7502	16	1216	2	Q1	1997	4.9500	2.1285	3.0000	1
849	7629	15	1142	5	Q2	1997	6.6000	2.4420	4.0000	1
849	7905	13	0	7	Q3	1997	3.3000	1.5180	2.0000	1
849	8134	11	0	2	Q1	1997	4.9500	1.7820	3.0000	1
849	8172	17	0	7	Q3	1997	4.9500	1.5345	3.0000	1
849	8551	17	0	6	Q2	1997	4.9500	2.3760	3.0000	1
849	8577	23	1789	12	Q4	1997	6.6000	2.9040	4.0000	1
849	8840	17	0	3	Q1	1997	3.3000	1.5180	2.0000	1
849	8887	17	0	6	Q2	1997	6.6000	2.5740	4.0000	1
849	9043	24	1859	8	Q3	1997	3.3000	1.0890	2.0000	1
849	9084	7	0	5	Q2	1997	4.9500	1.5840	3.0000	1
849	9129	15	0	12	Q4	1997	4.9500	1.9800	3.0000	1
849	9200	16	0	8	Q3	1997	4.9500	2.4255	3.0000	1
849	9401	13	0	7	Q3	1997	4.9500	2.1285	3.0000	1
849	9433	24	0	5	Q2	1997	6.6000	3.1020	4.0000	1
849	9643	13	0	11	Q4	1997	6.6000	2.0460	4.0000	1
849	9929	13	980	3	Q1	1997	6.6000	2.5080	4.0000	1
849	10015	17	1304	7	Q3	1997	4.9500	1.8315	3.0000	1
849	10043	22	0	3	Q1	1997	1.6500	0.6435	1.0000	1
849	10065	6	0	12	Q4	1997	4.9500	2.3265	3.0000	1
849	10081	15	0	12	Q4	1997	4.9500	1.5840	3.0000	1
849	10098	7	0	12	Q4	1997	4.9500	1.9305	3.0000	1
849	10257	15	0	6	Q2	1997	6.6000	2.8380	4.0000	1
850	190	13	0	1	Q1	1997	2.6600	0.8512	2.0000	1
850	484	13	0	2	Q1	1997	3.9900	1.9551	3.0000	1
850	484	13	0	5	Q2	1997	3.9900	1.9551	3.0000	1
850	514	14	0	10	Q4	1997	3.9900	1.6758	3.0000	1
850	1005	3	190	3	Q1	1997	3.9900	1.3566	3.0000	1
850	1137	7	0	8	Q3	1997	2.6600	0.9310	2.0000	1
850	1451	3	0	2	Q1	1997	2.6600	1.1172	2.0000	1
850	1695	2	114	4	Q2	1997	1.3300	0.6517	1.0000	1
850	1727	24	1866	11	Q4	1997	3.9900	1.5561	3.0000	1
850	2078	24	0	8	Q3	1997	3.9900	1.4364	3.0000	1
850	2187	15	0	9	Q3	1997	3.9900	1.2768	3.0000	1
850	2224	16	0	12	Q4	1997	6.6500	2.5935	5.0000	1
850	2533	6	0	8	Q3	1997	5.3200	2.4472	4.0000	1
850	2566	15	1150	8	Q3	1997	3.9900	1.4364	3.0000	1
850	2742	17	0	7	Q3	1997	3.9900	1.9551	3.0000	1
850	2861	7	0	5	Q2	1997	3.9900	1.4364	3.0000	1
850	2921	16	0	8	Q3	1997	3.9900	1.7157	3.0000	1
850	3547	11	0	3	Q1	1997	2.6600	1.1704	2.0000	1
850	3580	6	0	11	Q4	1997	5.3200	2.4472	4.0000	1
850	3688	24	0	7	Q3	1997	2.6600	1.1970	2.0000	1
850	3883	2	129	11	Q4	1997	2.6600	0.9576	2.0000	1
850	4131	15	0	12	Q4	1997	2.6600	1.1704	2.0000	1
850	4316	22	1704	9	Q3	1997	1.3300	0.5187	1.0000	1
850	4556	13	0	10	Q4	1997	3.9900	1.9551	3.0000	1
850	4677	11	0	12	Q4	1997	5.3200	1.6492	4.0000	1
850	4693	3	0	6	Q2	1997	3.9900	1.5561	3.0000	1
850	4827	6	0	10	Q4	1997	3.9900	1.7157	3.0000	1
850	4973	17	0	3	Q1	1997	3.9900	1.9950	3.0000	1
850	5060	13	0	1	Q1	1997	3.9900	1.2369	3.0000	1
850	5080	15	0	5	Q2	1997	6.6500	2.9925	5.0000	1
850	5116	15	1149	8	Q3	1997	3.9900	1.9950	3.0000	1
850	5125	17	0	12	Q4	1997	2.6600	1.0108	2.0000	1
850	5320	24	1856	6	Q2	1997	3.9900	1.2768	3.0000	1
850	5734	13	0	3	Q1	1997	3.9900	1.2768	3.0000	1
850	5810	13	0	10	Q4	1997	3.9900	1.3965	3.0000	1
850	6003	13	0	8	Q3	1997	3.9900	1.2768	3.0000	1
850	6426	24	0	9	Q3	1997	3.9900	1.5960	3.0000	1
850	6432	24	0	5	Q2	1997	2.6600	1.1704	2.0000	1
850	6468	2	0	3	Q1	1997	3.9900	1.5561	3.0000	1
850	6709	11	0	4	Q2	1997	3.9900	1.9551	3.0000	1
850	6905	7	504	2	Q1	1997	3.9900	1.6359	3.0000	1
850	7051	16	0	3	Q1	1997	2.6600	1.2236	2.0000	1
850	7300	7	0	1	Q1	1997	5.3200	2.6600	4.0000	1
850	7641	13	0	11	Q4	1997	5.3200	1.9152	4.0000	1
850	7871	7	505	2	Q1	1997	3.9900	1.6359	3.0000	1
850	7981	14	0	12	Q4	1997	1.3300	0.6384	1.0000	1
850	8056	24	1858	7	Q3	1997	2.6600	0.8512	2.0000	1
850	8224	7	0	10	Q4	1997	2.6600	0.8512	2.0000	1
850	8291	13	0	10	Q4	1997	5.3200	2.6068	4.0000	1
850	8403	11	0	3	Q1	1997	5.3200	1.5960	4.0000	1
850	8770	22	0	5	Q2	1997	2.6600	1.1970	2.0000	1
850	9013	11	818	1	Q1	1997	5.3200	1.8620	4.0000	1
850	9052	24	0	8	Q3	1997	2.6600	1.2502	2.0000	1
850	9085	15	1138	3	Q1	1997	5.3200	1.7024	4.0000	1
850	9433	24	0	9	Q3	1997	5.3200	2.5004	4.0000	1
850	9504	13	0	11	Q4	1997	3.9900	1.5162	3.0000	1
850	9687	15	1150	8	Q3	1997	5.3200	1.8088	4.0000	1
850	9697	23	1783	9	Q3	1997	3.9900	1.4763	3.0000	1
850	9699	15	0	7	Q3	1997	3.9900	1.8354	3.0000	1
850	9747	13	0	10	Q4	1997	5.3200	2.5004	4.0000	1
850	9866	3	0	1	Q1	1997	3.9900	1.2768	3.0000	1
850	10019	11	0	2	Q1	1997	5.3200	1.9152	4.0000	1
851	354	23	0	1	Q1	1997	7.5300	3.0873	3.0000	1
851	1146	24	0	10	Q4	1997	10.0400	3.5140	4.0000	1
851	1429	13	0	1	Q1	1997	10.0400	3.1124	4.0000	1
851	1594	11	0	11	Q4	1997	10.0400	4.8192	4.0000	1
851	1773	13	0	8	Q3	1997	5.0200	2.3092	2.0000	1
851	1896	22	0	9	Q3	1997	2.5100	0.9287	1.0000	1
851	1898	7	0	4	Q2	1997	7.5300	3.2379	3.0000	1
851	1977	23	1783	9	Q3	1997	5.0200	1.6064	2.0000	1
851	2570	16	0	3	Q1	1997	5.0200	1.5562	2.0000	1
851	2688	6	0	1	Q1	1997	10.0400	5.0200	4.0000	1
851	2850	3	195	5	Q2	1997	10.0400	3.8152	4.0000	1
851	2921	16	0	12	Q4	1997	10.0400	3.7148	4.0000	1
851	2991	7	523	11	Q4	1997	7.5300	3.2379	3.0000	1
851	3124	3	207	11	Q4	1997	5.0200	1.6064	2.0000	1
851	3245	17	1304	7	Q3	1997	7.5300	3.2379	3.0000	1
851	3691	17	1311	10	Q4	1997	10.0400	4.2168	4.0000	1
851	3838	17	0	8	Q3	1997	7.5300	3.3132	3.0000	1
851	3939	7	0	3	Q1	1997	5.0200	2.0582	2.0000	1
851	4678	13	0	2	Q1	1997	10.0400	4.1164	4.0000	1
851	4693	3	0	6	Q2	1997	7.5300	3.6897	3.0000	1
851	4990	7	0	6	Q2	1997	7.5300	3.3885	3.0000	1
851	5127	15	1136	2	Q1	1997	7.5300	3.3885	3.0000	1
851	5162	22	0	3	Q1	1997	7.5300	3.0120	3.0000	1
851	5216	3	0	7	Q3	1997	5.0200	2.0080	2.0000	1
851	5322	6	518	8	Q3	1997	7.5300	3.2379	3.0000	1
851	5350	22	0	6	Q2	1997	5.0200	2.0582	2.0000	1
851	5419	17	0	7	Q3	1997	10.0400	3.7148	4.0000	1
851	5533	13	0	10	Q4	1997	7.5300	3.0120	3.0000	1
851	5554	6	519	9	Q3	1997	10.0400	4.4176	4.0000	1
851	5648	7	0	1	Q1	1997	5.0200	2.4598	2.0000	1
851	5782	13	0	6	Q2	1997	10.0400	4.3172	4.0000	1
851	5944	3	0	12	Q4	1997	7.5300	2.7861	3.0000	1
851	6153	16	0	1	Q1	1997	12.5500	6.1495	5.0000	1
851	6232	15	1149	8	Q3	1997	10.0400	3.5140	4.0000	1
851	6598	11	0	7	Q3	1997	10.0400	3.8152	4.0000	1
851	6729	15	0	10	Q4	1997	7.5300	2.9367	3.0000	1
851	7149	13	988	7	Q3	1997	7.5300	3.2379	3.0000	1
851	7197	11	837	10	Q4	1997	5.0200	2.2088	2.0000	1
851	7733	13	0	5	Q2	1997	7.5300	2.8614	3.0000	1
851	7780	13	980	3	Q1	1997	7.5300	3.6897	3.0000	1
851	7792	15	1150	8	Q3	1997	5.0200	1.8574	2.0000	1
851	7828	11	0	12	Q4	1997	7.5300	2.5602	3.0000	1
851	7862	16	1223	6	Q2	1997	12.5500	6.1495	5.0000	1
851	8003	3	0	4	Q2	1997	5.0200	2.2088	2.0000	1
851	8270	7	504	2	Q1	1997	7.5300	2.9367	3.0000	1
851	8619	13	0	11	Q4	1997	7.5300	3.0873	3.0000	1
851	8852	24	1859	8	Q3	1997	5.0200	2.2088	2.0000	1
851	8892	13	0	2	Q1	1997	10.0400	4.9196	4.0000	1
851	9481	24	0	1	Q1	1997	10.0400	3.9156	4.0000	1
851	9487	17	0	5	Q2	1997	7.5300	3.3885	3.0000	1
851	9747	13	0	9	Q3	1997	7.5300	3.4638	3.0000	1
851	9823	13	0	10	Q4	1997	10.0400	3.7148	4.0000	1
851	10150	15	0	7	Q3	1997	5.0200	2.2590	2.0000	1
852	76	3	0	10	Q4	1997	2.0700	0.9729	3.0000	1
852	373	13	0	1	Q1	1997	2.0700	0.6831	3.0000	1
852	407	15	0	11	Q4	1997	2.7600	1.1868	4.0000	1
852	625	13	0	2	Q1	1997	2.0700	0.9315	3.0000	1
852	657	6	526	12	Q4	1997	2.7600	1.0488	4.0000	1
852	723	7	0	6	Q2	1997	2.0700	0.7038	3.0000	1
852	1235	11	0	12	Q4	1997	2.0700	0.7866	3.0000	1
852	1305	24	0	2	Q1	1997	1.3800	0.6486	2.0000	1
852	1913	15	0	3	Q1	1997	2.0700	0.7659	3.0000	1
852	2071	11	0	3	Q1	1997	2.0700	0.8073	3.0000	1
852	2308	14	0	7	Q3	1997	0.6900	0.2484	1.0000	1
852	2625	13	0	2	Q1	1997	2.7600	0.8832	4.0000	1
852	2829	23	1789	12	Q4	1997	2.0700	0.9522	3.0000	1
852	3039	7	0	5	Q2	1997	2.0700	1.0143	3.0000	1
852	3491	16	1216	2	Q1	1997	2.7600	0.9108	4.0000	1
852	3572	11	0	6	Q2	1997	2.0700	0.9522	3.0000	1
852	3787	3	0	8	Q3	1997	2.0700	0.8073	3.0000	1
852	4231	17	0	9	Q3	1997	2.0700	0.7038	3.0000	1
852	4273	11	824	4	Q2	1997	2.7600	1.2696	4.0000	1
852	4626	6	504	2	Q1	1997	2.0700	0.8694	3.0000	1
852	4676	16	1235	11	Q4	1997	1.3800	0.4830	2.0000	1
852	4958	23	0	9	Q3	1997	1.3800	0.6624	2.0000	1
852	5171	7	0	5	Q2	1997	2.0700	0.7038	3.0000	1
852	5171	7	0	12	Q4	1997	2.0700	0.9108	3.0000	1
852	5171	6	522	10	Q4	1997	2.7600	0.9384	4.0000	1
852	5410	17	1314	11	Q4	1997	1.3800	0.4416	2.0000	1
852	5514	6	0	10	Q4	1997	2.0700	0.7866	3.0000	1
852	5724	11	0	7	Q3	1997	2.7600	1.1316	4.0000	1
852	5725	15	0	12	Q4	1997	2.0700	0.9315	3.0000	1
852	5791	11	0	7	Q3	1997	2.7600	1.2420	4.0000	1
852	5913	7	0	5	Q2	1997	3.4500	1.6560	5.0000	1
852	6381	24	1869	12	Q4	1997	2.0700	0.8073	3.0000	1
852	7138	11	0	11	Q4	1997	2.7600	1.1040	4.0000	1
852	7204	11	0	10	Q4	1997	1.3800	0.5520	2.0000	1
852	7246	6	0	12	Q4	1997	2.0700	0.6417	3.0000	1
852	7274	13	0	12	Q4	1997	2.7600	0.9660	4.0000	1
852	7502	16	1236	12	Q4	1997	2.7600	0.9936	4.0000	1
852	7562	15	0	7	Q3	1997	2.0700	0.6831	3.0000	1
852	7702	16	1233	10	Q4	1997	2.7600	0.9108	4.0000	1
852	7862	16	0	5	Q2	1997	2.7600	1.2144	4.0000	1
852	7870	15	0	12	Q4	1997	2.0700	0.7866	3.0000	1
852	8102	24	0	9	Q3	1997	2.0700	0.8694	3.0000	1
852	8311	23	0	1	Q1	1997	2.0700	0.7245	3.0000	1
852	8451	24	0	5	Q2	1997	1.3800	0.6072	2.0000	1
852	8559	6	0	9	Q3	1997	2.0700	0.7038	3.0000	1
852	8665	15	0	12	Q4	1997	2.7600	1.2144	4.0000	1
852	8794	17	0	12	Q4	1997	2.0700	0.7245	3.0000	1
852	8814	13	0	12	Q4	1997	2.0700	0.7659	3.0000	1
852	8902	3	0	4	Q2	1997	2.0700	0.8487	3.0000	1
852	9030	15	0	7	Q3	1997	2.7600	1.3248	4.0000	1
852	9208	15	0	2	Q1	1997	2.0700	0.8901	3.0000	1
852	9397	11	0	11	Q4	1997	3.4500	1.6560	5.0000	1
852	9524	3	0	8	Q3	1997	2.7600	1.2420	4.0000	1
852	9794	2	0	5	Q2	1997	0.6900	0.2553	1.0000	1
852	9937	17	0	8	Q3	1997	2.0700	0.8901	3.0000	1
852	10073	23	0	5	Q2	1997	2.0700	0.9315	3.0000	1
852	10106	13	0	7	Q3	1997	2.0700	0.6831	3.0000	1
852	10225	23	0	5	Q2	1997	2.0700	0.6624	3.0000	1
853	600	7	523	11	Q4	1997	11.6400	4.4232	3.0000	1
853	905	3	0	6	Q2	1997	15.5200	6.8288	4.0000	1
853	1399	24	0	7	Q3	1997	15.5200	6.8288	4.0000	1
853	1967	7	517	8	Q3	1997	11.6400	5.4708	3.0000	1
853	2011	23	0	2	Q1	1997	11.6400	5.4708	3.0000	1
853	2212	15	1157	12	Q4	1997	15.5200	5.1216	4.0000	1
853	2238	24	1869	12	Q4	1997	15.5200	4.9664	4.0000	1
853	2298	3	0	6	Q2	1997	11.6400	4.0740	3.0000	1
853	2437	3	0	11	Q4	1997	7.7600	3.1040	2.0000	1
853	2570	16	0	3	Q1	1997	7.7600	2.5608	2.0000	1
853	2769	16	0	5	Q2	1997	11.6400	5.0052	3.0000	1
853	3273	11	0	6	Q2	1997	11.6400	3.9576	3.0000	1
853	3328	17	1297	3	Q1	1997	11.6400	4.4232	3.0000	1
853	4075	3	0	11	Q4	1997	11.6400	5.1216	3.0000	1
853	4094	16	0	3	Q1	1997	11.6400	4.8888	3.0000	1
853	4157	6	508	4	Q2	1997	11.6400	4.1904	3.0000	1
853	4397	16	0	9	Q3	1997	15.5200	5.5872	4.0000	1
853	4552	17	0	1	Q1	1997	11.6400	5.7036	3.0000	1
853	4791	24	1866	11	Q4	1997	15.5200	6.8288	4.0000	1
853	5216	3	0	5	Q2	1997	7.7600	3.1040	2.0000	1
853	5278	11	833	8	Q3	1997	7.7600	3.1816	2.0000	1
853	5707	23	0	2	Q1	1997	7.7600	3.8024	2.0000	1
853	5781	11	824	4	Q2	1997	11.6400	4.1904	3.0000	1
853	5796	6	522	10	Q4	1997	11.6400	4.3068	3.0000	1
853	6113	16	1225	7	Q3	1997	7.7600	2.8712	2.0000	1
853	6423	17	0	4	Q2	1997	7.7600	3.4144	2.0000	1
853	6429	7	519	9	Q3	1997	11.6400	4.0740	3.0000	1
853	6486	13	0	6	Q2	1997	11.6400	5.8200	3.0000	1
853	6599	22	0	9	Q3	1997	3.8800	1.3968	1.0000	1
853	6744	13	0	11	Q4	1997	7.7600	3.5696	2.0000	1
853	6919	11	0	8	Q3	1997	11.6400	5.5872	3.0000	1
853	6988	7	505	2	Q1	1997	15.5200	6.5184	4.0000	1
853	7095	24	0	10	Q4	1997	7.7600	3.4144	2.0000	1
853	7406	11	0	11	Q4	1997	15.5200	6.0528	4.0000	1
853	7781	15	1134	1	Q1	1997	11.6400	5.0052	3.0000	1
853	8063	11	829	6	Q2	1997	15.5200	6.2080	4.0000	1
853	8443	24	0	8	Q3	1997	11.6400	3.8412	3.0000	1
853	8601	7	504	2	Q1	1997	11.6400	4.5396	3.0000	1
853	8977	6	523	11	Q4	1997	11.6400	4.8888	3.0000	1
853	9101	7	521	10	Q4	1997	7.7600	2.4056	2.0000	1
853	9236	13	0	3	Q1	1997	11.6400	5.7036	3.0000	1
853	9631	16	1233	10	Q4	1997	7.7600	3.4144	2.0000	1
853	9760	13	0	11	Q4	1997	7.7600	2.9488	2.0000	1
853	10118	13	986	6	Q2	1997	15.5200	4.9664	4.0000	1
854	181	3	0	2	Q1	1997	4.8000	1.8720	3.0000	1
854	346	13	0	7	Q3	1997	3.2000	1.2800	2.0000	1
854	355	3	0	11	Q4	1997	4.8000	2.0640	3.0000	1
854	471	24	0	8	Q3	1997	6.4000	2.7520	4.0000	1
854	601	6	0	10	Q4	1997	6.4000	3.0720	4.0000	1
854	619	13	0	12	Q4	1997	4.8000	2.3520	3.0000	1
854	702	24	0	11	Q4	1997	6.4000	2.5600	4.0000	1
854	1099	15	0	9	Q3	1997	6.4000	2.9440	4.0000	1
854	1610	3	0	8	Q3	1997	4.8000	2.0640	3.0000	1
854	1786	24	1847	2	Q1	1997	4.8000	1.4400	3.0000	1
854	1841	15	0	12	Q4	1997	3.2000	1.6000	2.0000	1
854	2059	17	0	12	Q4	1997	6.4000	2.3040	4.0000	1
854	2210	13	0	8	Q3	1997	4.8000	1.4400	3.0000	1
854	2244	17	0	6	Q2	1997	4.8000	1.4400	3.0000	1
854	2327	13	0	1	Q1	1997	4.8000	2.0640	3.0000	1
854	2493	17	1304	7	Q3	1997	4.8000	1.6320	3.0000	1
854	3020	13	0	9	Q3	1997	4.8000	1.8240	3.0000	1
854	3038	2	0	5	Q2	1997	3.2000	1.4720	2.0000	1
854	3115	6	0	8	Q3	1997	3.2000	1.3440	2.0000	1
854	3130	13	0	2	Q1	1997	6.4000	2.9440	4.0000	1
854	3160	17	1293	1	Q1	1997	4.8000	1.5360	3.0000	1
854	3165	15	0	8	Q3	1997	6.4000	2.3040	4.0000	1
854	3219	11	0	12	Q4	1997	4.8000	2.0640	3.0000	1
854	3267	23	1778	7	Q3	1997	6.4000	3.2000	4.0000	1
854	3728	13	0	9	Q3	1997	6.4000	2.4320	4.0000	1
854	3742	11	837	10	Q4	1997	4.8000	1.5360	3.0000	1
854	3878	3	0	5	Q2	1997	4.8000	2.1600	3.0000	1
854	3883	2	129	11	Q4	1997	1.6000	0.7680	1.0000	1
854	4021	16	0	11	Q4	1997	6.4000	2.7520	4.0000	1
854	4460	3	0	10	Q4	1997	3.2000	1.2160	2.0000	1
854	4518	13	984	5	Q2	1997	4.8000	1.5840	3.0000	1
854	4527	3	0	6	Q2	1997	3.2000	1.1200	2.0000	1
854	4556	13	0	9	Q3	1997	8.0000	3.1200	5.0000	1
854	4700	17	0	10	Q4	1997	6.4000	2.4320	4.0000	1
854	4727	16	0	3	Q1	1997	4.8000	1.8720	3.0000	1
854	4848	15	0	1	Q1	1997	4.8000	2.1120	3.0000	1
854	5163	3	188	2	Q1	1997	6.4000	1.9840	4.0000	1
854	5238	17	0	5	Q2	1997	4.8000	2.2560	3.0000	1
854	5295	16	1223	6	Q2	1997	4.8000	2.1120	3.0000	1
854	5777	7	0	8	Q3	1997	4.8000	2.1120	3.0000	1
854	5829	22	0	12	Q4	1997	4.8000	1.8240	3.0000	1
854	5867	11	0	5	Q2	1997	4.8000	1.8240	3.0000	1
854	5883	24	0	5	Q2	1997	4.8000	1.8240	3.0000	1
854	6319	2	0	1	Q1	1997	1.6000	0.6880	1.0000	1
854	6488	13	0	5	Q2	1997	4.8000	2.0640	3.0000	1
854	6496	3	0	12	Q4	1997	6.4000	2.0480	4.0000	1
854	6777	2	0	12	Q4	1997	3.2000	1.3440	2.0000	1
854	6953	2	0	11	Q4	1997	1.6000	0.7040	1.0000	1
854	6985	11	0	10	Q4	1997	4.8000	1.8240	3.0000	1
854	7056	3	0	3	Q1	1997	4.8000	1.4400	3.0000	1
854	7702	16	0	8	Q3	1997	6.4000	3.1360	4.0000	1
854	7733	13	0	6	Q2	1997	8.0000	2.8800	5.0000	1
854	8298	13	0	11	Q4	1997	4.8000	2.0640	3.0000	1
854	8403	11	0	3	Q1	1997	6.4000	2.3680	4.0000	1
854	8623	24	0	9	Q3	1997	6.4000	2.4320	4.0000	1
854	8843	13	0	5	Q2	1997	4.8000	1.9680	3.0000	1
854	8845	7	0	9	Q3	1997	4.8000	2.3520	3.0000	1
854	8860	17	0	7	Q3	1997	6.4000	2.9440	4.0000	1
854	9256	13	0	9	Q3	1997	3.2000	1.2480	2.0000	1
854	9310	15	0	3	Q1	1997	6.4000	2.0480	4.0000	1
854	9823	13	0	3	Q1	1997	3.2000	1.1520	2.0000	1
854	9986	7	0	4	Q2	1997	3.2000	1.4400	2.0000	1
854	10035	15	0	11	Q4	1997	3.2000	1.4720	2.0000	1
854	10238	16	0	6	Q2	1997	3.2000	1.3760	2.0000	1
855	465	13	0	11	Q4	1997	9.6400	3.7596	4.0000	1
855	502	15	0	3	Q1	1997	9.6400	3.6632	4.0000	1
855	644	13	984	5	Q2	1997	9.6400	3.7596	4.0000	1
855	921	23	0	6	Q2	1997	9.6400	2.9884	4.0000	1
855	1035	13	0	8	Q3	1997	4.8200	1.7352	2.0000	1
855	1310	16	0	6	Q2	1997	9.6400	3.5668	4.0000	1
855	1524	13	0	7	Q3	1997	7.2300	2.7474	3.0000	1
855	2298	3	0	6	Q2	1997	9.6400	4.2416	4.0000	1
855	2448	16	0	10	Q4	1997	7.2300	2.3136	3.0000	1
855	2493	17	0	7	Q3	1997	7.2300	2.3136	3.0000	1
855	2547	23	0	12	Q4	1997	7.2300	2.3859	3.0000	1
855	2570	16	0	5	Q2	1997	7.2300	2.4582	3.0000	1
855	2678	3	195	5	Q2	1997	9.6400	3.8560	4.0000	1
855	2787	17	0	9	Q3	1997	4.8200	1.6388	2.0000	1
855	2981	23	0	9	Q3	1997	7.2300	3.5427	3.0000	1
855	2981	23	0	10	Q4	1997	9.6400	4.4344	4.0000	1
855	3003	6	0	9	Q3	1997	9.6400	4.4344	4.0000	1
855	3291	6	0	3	Q1	1997	7.2300	2.4582	3.0000	1
855	3423	13	0	10	Q4	1997	7.2300	3.3258	3.0000	1
855	3550	11	0	4	Q2	1997	4.8200	2.2172	2.0000	1
855	3816	3	0	8	Q3	1997	7.2300	3.4704	3.0000	1
855	3863	7	0	5	Q2	1997	4.8200	1.4460	2.0000	1
855	4075	3	0	12	Q4	1997	4.8200	2.2172	2.0000	1
855	4148	15	0	12	Q4	1997	7.2300	3.5427	3.0000	1
855	4287	15	1143	5	Q2	1997	7.2300	2.2413	3.0000	1
855	4315	17	0	7	Q3	1997	7.2300	2.1690	3.0000	1
855	4340	17	0	5	Q2	1997	9.6400	3.7596	4.0000	1
855	4417	3	0	11	Q4	1997	4.8200	1.4460	2.0000	1
855	4423	13	0	2	Q1	1997	7.2300	2.8920	3.0000	1
855	4497	17	0	12	Q4	1997	7.2300	2.8197	3.0000	1
855	4541	3	0	8	Q3	1997	7.2300	3.2535	3.0000	1
855	4670	17	0	2	Q1	1997	7.2300	2.2413	3.0000	1
855	4829	11	0	6	Q2	1997	4.8200	1.8798	2.0000	1
855	5002	23	1768	2	Q1	1997	7.2300	3.2535	3.0000	1
855	5063	3	210	12	Q4	1997	7.2300	2.7474	3.0000	1
855	5256	17	0	12	Q4	1997	9.6400	4.6272	4.0000	1
855	5398	17	0	5	Q2	1997	4.8200	1.7834	2.0000	1
855	5568	23	0	5	Q2	1997	7.2300	3.1812	3.0000	1
855	5590	17	0	2	Q1	1997	9.6400	3.5668	4.0000	1
855	5742	16	0	11	Q4	1997	7.2300	3.3258	3.0000	1
855	5791	11	842	12	Q4	1997	9.6400	3.9524	4.0000	1
855	5799	15	0	2	Q1	1997	7.2300	2.9643	3.0000	1
855	6169	13	0	12	Q4	1997	4.8200	2.2654	2.0000	1
855	6499	17	0	11	Q4	1997	7.2300	2.2413	3.0000	1
855	6621	7	523	11	Q4	1997	7.2300	2.6751	3.0000	1
855	6835	16	0	6	Q2	1997	7.2300	3.1089	3.0000	1
855	6957	16	1214	2	Q1	1997	9.6400	3.4704	4.0000	1
855	7502	16	0	4	Q2	1997	7.2300	3.2535	3.0000	1
855	8179	11	0	12	Q4	1997	7.2300	2.6028	3.0000	1
855	8308	17	0	6	Q2	1997	4.8200	1.8798	2.0000	1
855	8757	6	508	4	Q2	1997	9.6400	4.0488	4.0000	1
855	8777	17	0	8	Q3	1997	7.2300	3.6150	3.0000	1
855	8837	11	821	2	Q1	1997	7.2300	3.3258	3.0000	1
855	8847	24	0	4	Q2	1997	9.6400	3.4704	4.0000	1
855	8902	3	0	3	Q1	1997	7.2300	2.8197	3.0000	1
855	8963	17	0	2	Q1	1997	7.2300	3.2535	3.0000	1
855	9396	13	980	3	Q1	1997	7.2300	2.8197	3.0000	1
855	9439	22	0	11	Q4	1997	2.4100	0.8917	1.0000	1
855	9524	3	0	9	Q3	1997	9.6400	3.9524	4.0000	1
855	9546	6	0	12	Q4	1997	9.6400	2.8920	4.0000	1
855	9581	24	1851	4	Q2	1997	9.6400	3.9524	4.0000	1
855	9831	15	0	7	Q3	1997	4.8200	1.5424	2.0000	1
855	9929	13	980	3	Q1	1997	9.6400	4.7236	4.0000	1
855	9937	17	0	9	Q3	1997	9.6400	4.7236	4.0000	1
855	10106	13	0	11	Q4	1997	7.2300	2.3859	3.0000	1
855	10167	17	0	12	Q4	1997	9.6400	4.4344	4.0000	1
855	10222	7	0	8	Q3	1997	7.2300	2.6751	3.0000	1
856	41	11	0	3	Q1	1997	7.1700	3.0114	3.0000	1
856	482	24	0	12	Q4	1997	7.1700	3.1548	3.0000	1
856	598	7	0	12	Q4	1997	9.5600	2.8680	4.0000	1
856	886	15	0	6	Q2	1997	9.5600	3.4416	4.0000	1
856	916	7	0	9	Q3	1997	4.7800	1.7208	2.0000	1
856	1090	7	0	9	Q3	1997	7.1700	2.2944	3.0000	1
856	1233	15	0	6	Q2	1997	4.7800	1.9598	2.0000	1
856	1281	3	0	9	Q3	1997	4.7800	1.4818	2.0000	1
856	1491	16	0	12	Q4	1997	9.5600	3.7284	4.0000	1
856	1533	3	0	1	Q1	1997	7.1700	3.2265	3.0000	1
856	1648	11	0	4	Q2	1997	4.7800	1.5296	2.0000	1
856	1649	24	0	8	Q3	1997	9.5600	3.7284	4.0000	1
856	1893	13	0	7	Q3	1997	4.7800	2.2944	2.0000	1
856	2019	16	1235	11	Q4	1997	7.1700	3.3699	3.0000	1
856	3316	7	517	8	Q3	1997	4.7800	1.6252	2.0000	1
856	3845	24	0	7	Q3	1997	9.5600	2.8680	4.0000	1
856	4315	17	0	11	Q4	1997	9.5600	4.4932	4.0000	1
856	4340	17	0	2	Q1	1997	9.5600	4.6844	4.0000	1
856	4606	3	207	11	Q4	1997	7.1700	2.3661	3.0000	1
856	4628	24	1845	1	Q1	1997	7.1700	3.0114	3.0000	1
856	4700	17	0	12	Q4	1997	7.1700	2.6529	3.0000	1
856	4810	23	0	6	Q2	1997	7.1700	2.3661	3.0000	1
856	4818	14	0	7	Q3	1997	2.3900	1.0994	1.0000	1
856	4841	15	0	8	Q3	1997	4.7800	2.1032	2.0000	1
856	5101	15	0	11	Q4	1997	9.5600	4.2064	4.0000	1
856	5106	11	0	5	Q2	1997	9.5600	4.1108	4.0000	1
856	5257	13	992	9	Q3	1997	7.1700	3.1548	3.0000	1
856	5610	13	0	11	Q4	1997	7.1700	3.5133	3.0000	1
856	5742	16	0	9	Q3	1997	9.5600	3.0592	4.0000	1
856	5914	24	0	4	Q2	1997	7.1700	3.0831	3.0000	1
856	6018	11	841	12	Q4	1997	9.5600	4.2064	4.0000	1
856	6142	24	0	2	Q1	1997	11.9500	4.7800	5.0000	1
856	6153	16	0	11	Q4	1997	11.9500	5.8555	5.0000	1
856	6163	13	0	12	Q4	1997	7.1700	3.3699	3.0000	1
856	6266	15	0	1	Q1	1997	4.7800	2.1032	2.0000	1
856	6488	13	0	3	Q1	1997	7.1700	3.0831	3.0000	1
856	6572	24	0	10	Q4	1997	4.7800	1.8642	2.0000	1
856	6996	24	0	9	Q3	1997	7.1700	3.5133	3.0000	1
856	7085	11	818	1	Q1	1997	4.7800	1.4340	2.0000	1
856	7179	11	0	4	Q2	1997	7.1700	2.2944	3.0000	1
856	7354	3	0	6	Q2	1997	7.1700	3.0831	3.0000	1
856	7401	24	0	7	Q3	1997	7.1700	3.5133	3.0000	1
856	7455	13	982	4	Q2	1997	11.9500	4.3020	5.0000	1
856	7514	17	0	3	Q1	1997	11.9500	4.0630	5.0000	1
856	7573	3	0	4	Q2	1997	7.1700	3.5133	3.0000	1
856	7605	6	524	11	Q4	1997	7.1700	3.0114	3.0000	1
856	7702	16	0	9	Q3	1997	9.5600	4.3020	4.0000	1
856	7806	13	0	8	Q3	1997	9.5600	3.7284	4.0000	1
856	7862	16	1225	7	Q3	1997	11.9500	5.8555	5.0000	1
856	8091	13	0	5	Q2	1997	4.7800	2.1510	2.0000	1
856	8189	17	0	1	Q1	1997	7.1700	3.0831	3.0000	1
856	8367	13	0	2	Q1	1997	11.9500	3.7045	5.0000	1
856	8423	24	0	9	Q3	1997	4.7800	1.5296	2.0000	1
856	8783	15	0	5	Q2	1997	7.1700	2.2944	3.0000	1
856	9486	6	0	11	Q4	1997	7.1700	2.8680	3.0000	1
856	9823	13	0	1	Q1	1997	4.7800	1.7686	2.0000	1
856	9863	13	0	9	Q3	1997	4.7800	1.7686	2.0000	1
856	10039	24	1845	1	Q1	1997	9.5600	2.9636	4.0000	1
856	10118	13	980	3	Q1	1997	7.1700	2.3661	3.0000	1
856	10131	17	0	11	Q4	1997	4.7800	1.8642	2.0000	1
857	326	2	119	7	Q3	1997	4.4400	1.4208	2.0000	1
857	448	17	0	11	Q4	1997	6.6600	2.7972	3.0000	1
857	465	13	0	12	Q4	1997	4.4400	1.4208	2.0000	1
857	532	13	0	11	Q4	1997	4.4400	2.1756	2.0000	1
857	569	23	1789	12	Q4	1997	4.4400	2.1312	2.0000	1
857	664	13	0	1	Q1	1997	4.4400	1.9536	2.0000	1
857	910	15	0	9	Q3	1997	8.8800	3.2856	4.0000	1
857	1388	13	0	12	Q4	1997	6.6600	2.3976	3.0000	1
857	1532	7	0	3	Q1	1997	6.6600	2.1312	3.0000	1
857	1900	6	508	4	Q2	1997	6.6600	2.3310	3.0000	1
857	2244	17	0	10	Q4	1997	6.6600	1.9980	3.0000	1
857	2441	17	0	12	Q4	1997	4.4400	1.9092	2.0000	1
857	2570	16	0	3	Q1	1997	4.4400	1.5540	2.0000	1
857	2587	16	0	12	Q4	1997	6.6600	2.5974	3.0000	1
857	3146	7	0	5	Q2	1997	6.6600	2.5974	3.0000	1
857	3448	3	0	11	Q4	1997	6.6600	2.0646	3.0000	1
857	3609	24	0	11	Q4	1997	6.6600	2.5974	3.0000	1
857	3866	2	129	11	Q4	1997	6.6600	2.5974	3.0000	1
857	3937	13	0	5	Q2	1997	6.6600	2.9304	3.0000	1
857	4094	16	0	9	Q3	1997	4.4400	1.5984	2.0000	1
857	4136	14	0	10	Q4	1997	2.2200	0.8880	1.0000	1
857	4194	24	0	3	Q1	1997	4.4400	2.0424	2.0000	1
857	4301	11	0	5	Q2	1997	8.8800	3.8184	4.0000	1
857	4340	17	0	11	Q4	1997	8.8800	3.9072	4.0000	1
857	4460	3	0	8	Q3	1997	6.6600	2.9970	3.0000	1
857	4682	15	0	1	Q1	1997	8.8800	3.7296	4.0000	1
857	4828	6	523	11	Q4	1997	6.6600	2.6640	3.0000	1
857	4958	23	1778	7	Q3	1997	4.4400	1.5984	2.0000	1
857	5686	3	210	12	Q4	1997	8.8800	4.0848	4.0000	1
857	6194	11	818	1	Q1	1997	8.8800	4.0848	4.0000	1
857	6526	13	0	5	Q2	1997	6.6600	2.3976	3.0000	1
857	6651	11	0	1	Q1	1997	6.6600	2.5974	3.0000	1
857	6751	22	0	7	Q3	1997	2.2200	0.8214	1.0000	1
857	6760	17	0	12	Q4	1997	6.6600	2.5308	3.0000	1
857	7294	6	0	9	Q3	1997	6.6600	2.9304	3.0000	1
857	7297	11	0	11	Q4	1997	8.8800	3.5520	4.0000	1
857	7502	16	0	12	Q4	1997	8.8800	3.1968	4.0000	1
857	7609	11	842	12	Q4	1997	8.8800	3.7296	4.0000	1
857	7778	24	1846	2	Q1	1997	8.8800	3.7296	4.0000	1
857	8202	3	0	9	Q3	1997	4.4400	1.4208	2.0000	1
857	8550	11	0	12	Q4	1997	4.4400	1.5540	2.0000	1
857	8667	13	0	1	Q1	1997	6.6600	2.1978	3.0000	1
857	8749	13	0	5	Q2	1997	6.6600	2.7972	3.0000	1
857	8785	7	0	6	Q2	1997	4.4400	1.3320	2.0000	1
857	8794	17	0	6	Q2	1997	8.8800	4.3512	4.0000	1
857	8907	3	0	12	Q4	1997	6.6600	2.9304	3.0000	1
857	9501	13	0	4	Q2	1997	6.6600	2.5974	3.0000	1
857	9721	15	1146	7	Q3	1997	4.4400	1.9092	2.0000	1
857	9788	13	0	1	Q1	1997	4.4400	1.9980	2.0000	1
857	9884	11	0	2	Q1	1997	6.6600	2.1312	3.0000	1
857	9898	15	0	1	Q1	1997	6.6600	2.8638	3.0000	1
858	329	6	0	8	Q3	1997	8.8800	3.0192	4.0000	1
858	377	7	0	12	Q4	1997	6.6600	2.2644	3.0000	1
858	400	23	0	5	Q2	1997	6.6600	2.5308	3.0000	1
858	426	15	0	3	Q1	1997	4.4400	1.9536	2.0000	1
858	588	23	0	12	Q4	1997	8.8800	3.9072	4.0000	1
858	782	17	0	3	Q1	1997	11.1000	3.8850	5.0000	1
858	1107	22	1694	4	Q2	1997	4.4400	1.8204	2.0000	1
858	1159	11	829	6	Q2	1997	6.6600	2.7306	3.0000	1
858	1366	13	0	7	Q3	1997	6.6600	2.3976	3.0000	1
858	1379	7	0	3	Q1	1997	8.8800	3.2856	4.0000	1
858	1773	13	0	3	Q1	1997	8.8800	2.8416	4.0000	1
858	1916	13	0	12	Q4	1997	4.4400	1.8648	2.0000	1
858	1923	11	0	12	Q4	1997	6.6600	2.9304	3.0000	1
858	1954	13	0	3	Q1	1997	6.6600	2.2644	3.0000	1
858	1977	23	1771	3	Q1	1997	6.6600	2.5308	3.0000	1
858	3271	13	0	11	Q4	1997	6.6600	2.8638	3.0000	1
858	3395	11	0	1	Q1	1997	8.8800	4.3512	4.0000	1
858	3470	17	0	9	Q3	1997	6.6600	2.8638	3.0000	1
858	3540	24	0	9	Q3	1997	6.6600	2.5308	3.0000	1
858	3676	3	0	10	Q4	1997	6.6600	2.5974	3.0000	1
858	4215	15	0	6	Q2	1997	8.8800	3.9072	4.0000	1
858	4240	24	0	8	Q3	1997	4.4400	1.3764	2.0000	1
858	4287	15	0	12	Q4	1997	8.8800	3.8184	4.0000	1
858	4373	11	0	3	Q1	1997	4.4400	1.5096	2.0000	1
858	4423	13	982	4	Q2	1997	8.8800	2.6640	4.0000	1
858	4461	11	821	2	Q1	1997	6.6600	3.2634	3.0000	1
858	4505	15	0	4	Q2	1997	6.6600	2.3310	3.0000	1
858	4727	16	0	2	Q1	1997	8.8800	3.3744	4.0000	1
858	4861	7	0	5	Q2	1997	6.6600	2.5974	3.0000	1
858	5419	17	0	1	Q1	1997	4.4400	1.4208	2.0000	1
858	5499	11	0	5	Q2	1997	4.4400	1.7316	2.0000	1
858	5608	7	0	11	Q4	1997	4.4400	1.9092	2.0000	1
858	5667	24	0	2	Q1	1997	4.4400	1.5540	2.0000	1
858	5739	11	829	6	Q2	1997	8.8800	3.2856	4.0000	1
858	5839	7	0	3	Q1	1997	4.4400	1.9536	2.0000	1
858	5984	17	1304	7	Q3	1997	6.6600	2.7972	3.0000	1
858	6145	15	0	4	Q2	1997	6.6600	2.9304	3.0000	1
858	6291	3	0	12	Q4	1997	6.6600	2.0646	3.0000	1
858	6645	24	1869	12	Q4	1997	6.6600	3.1302	3.0000	1
858	6815	6	0	5	Q2	1997	6.6600	2.5308	3.0000	1
858	6916	7	512	6	Q2	1997	6.6600	3.1302	3.0000	1
858	7354	3	0	10	Q4	1997	4.4400	2.1312	2.0000	1
858	7370	23	0	4	Q2	1997	8.8800	3.7296	4.0000	1
858	7370	23	0	9	Q3	1997	6.6600	2.0646	3.0000	1
858	7502	16	0	1	Q1	1997	4.4400	1.7316	2.0000	1
858	7534	13	0	12	Q4	1997	11.1000	4.8840	5.0000	1
858	7823	6	0	12	Q4	1997	6.6600	2.0646	3.0000	1
858	7906	13	0	6	Q2	1997	6.6600	2.9304	3.0000	1
858	7985	24	0	7	Q3	1997	6.6600	2.5308	3.0000	1
858	8484	24	0	8	Q3	1997	6.6600	2.5974	3.0000	1
858	8578	23	0	9	Q3	1997	8.8800	3.5520	4.0000	1
858	8963	17	0	11	Q4	1997	8.8800	3.0192	4.0000	1
858	9386	7	0	11	Q4	1997	8.8800	3.5520	4.0000	1
858	9556	15	1157	12	Q4	1997	8.8800	3.4632	4.0000	1
858	9960	7	0	10	Q4	1997	4.4400	1.6428	2.0000	1
859	56	24	0	9	Q3	1997	6.5500	3.1440	5.0000	1
859	238	11	0	4	Q2	1997	3.9300	1.7685	3.0000	1
859	472	17	0	6	Q2	1997	2.6200	1.2314	2.0000	1
859	620	15	0	9	Q3	1997	3.9300	1.2576	3.0000	1
859	1015	7	0	6	Q2	1997	2.6200	1.1528	2.0000	1
859	1124	3	0	4	Q2	1997	3.9300	1.2576	3.0000	1
859	1124	3	0	5	Q2	1997	2.6200	0.8122	2.0000	1
859	1147	13	0	2	Q1	1997	3.9300	1.6113	3.0000	1
859	1281	3	0	7	Q3	1997	2.6200	1.2576	2.0000	1
859	1297	16	1231	9	Q3	1997	6.5500	3.2750	5.0000	1
859	1389	6	0	10	Q4	1997	3.9300	1.7292	3.0000	1
859	1481	15	0	7	Q3	1997	6.5500	3.0130	5.0000	1
859	1696	22	0	11	Q4	1997	2.6200	1.0218	2.0000	1
859	2525	13	0	2	Q1	1997	3.9300	1.1790	3.0000	1
859	2570	16	0	3	Q1	1997	2.6200	1.0480	2.0000	1
859	2570	16	0	7	Q3	1997	3.9300	1.8864	3.0000	1
859	2695	13	0	7	Q3	1997	3.9300	1.4541	3.0000	1
859	2760	7	501	1	Q1	1997	5.2400	2.2532	4.0000	1
859	2770	7	523	11	Q4	1997	5.2400	2.3056	4.0000	1
859	2921	16	0	3	Q1	1997	5.2400	1.9912	4.0000	1
859	3528	17	0	3	Q1	1997	3.9300	1.4934	3.0000	1
859	3611	24	1866	11	Q4	1997	3.9300	1.5327	3.0000	1
859	4175	16	0	8	Q3	1997	3.9300	1.4934	3.0000	1
859	4175	16	0	11	Q4	1997	2.6200	1.2838	2.0000	1
859	4180	7	0	10	Q4	1997	5.2400	2.3056	4.0000	1
859	4349	15	0	12	Q4	1997	3.9300	1.9257	3.0000	1
859	4369	15	1150	8	Q3	1997	6.5500	2.8165	5.0000	1
859	4666	13	0	2	Q1	1997	5.2400	1.6768	4.0000	1
859	4938	13	0	12	Q4	1997	5.2400	2.0960	4.0000	1
859	5182	15	0	7	Q3	1997	5.2400	1.6244	4.0000	1
859	5232	6	0	4	Q2	1997	3.9300	1.8078	3.0000	1
859	5256	17	1304	7	Q3	1997	5.2400	2.3056	4.0000	1
859	5400	15	0	4	Q2	1997	2.6200	1.3100	2.0000	1
859	5471	6	523	11	Q4	1997	3.9300	1.7685	3.0000	1
859	5656	24	0	9	Q3	1997	3.9300	1.5327	3.0000	1
859	5907	6	522	10	Q4	1997	5.2400	1.7292	4.0000	1
859	6562	24	0	7	Q3	1997	6.5500	2.0305	5.0000	1
859	6880	15	1143	5	Q2	1997	5.2400	2.0960	4.0000	1
859	6927	7	523	11	Q4	1997	2.6200	1.2314	2.0000	1
859	7546	13	0	3	Q1	1997	5.2400	1.7816	4.0000	1
859	7868	24	0	4	Q2	1997	3.9300	1.8864	3.0000	1
859	7920	17	0	1	Q1	1997	5.2400	2.2008	4.0000	1
859	8340	6	504	2	Q1	1997	5.2400	2.4628	4.0000	1
859	8499	24	1847	2	Q1	1997	5.2400	2.4104	4.0000	1
859	8860	17	0	3	Q1	1997	3.9300	1.5327	3.0000	1
859	8968	11	826	5	Q2	1997	5.2400	2.3056	4.0000	1
859	9064	17	0	11	Q4	1997	3.9300	1.6506	3.0000	1
859	9594	7	0	1	Q1	1997	3.9300	1.9257	3.0000	1
859	9611	15	0	9	Q3	1997	3.9300	1.5327	3.0000	1
859	9631	16	0	12	Q4	1997	3.9300	1.7292	3.0000	1
859	9684	2	129	11	Q4	1997	3.9300	1.3755	3.0000	1
859	9897	16	1220	4	Q2	1997	2.6200	1.1266	2.0000	1
859	9928	16	0	6	Q2	1997	5.2400	2.0960	4.0000	1
859	10176	13	0	8	Q3	1997	5.2400	1.6244	4.0000	1
860	163	7	0	10	Q4	1997	9.3600	3.5568	4.0000	1
860	360	24	0	1	Q1	1997	7.0200	2.4570	3.0000	1
860	456	15	1154	10	Q4	1997	7.0200	3.2292	3.0000	1
860	750	13	986	6	Q2	1997	9.3600	3.6504	4.0000	1
860	976	16	0	12	Q4	1997	7.0200	3.5100	3.0000	1
860	1007	11	0	1	Q1	1997	9.3600	4.5864	4.0000	1
860	1131	15	1157	12	Q4	1997	9.3600	3.4632	4.0000	1
860	1162	6	0	12	Q4	1997	4.6800	1.7784	2.0000	1
860	1415	16	0	4	Q2	1997	7.0200	2.5272	3.0000	1
860	1723	7	0	11	Q4	1997	7.0200	2.5272	3.0000	1
860	1780	24	0	4	Q2	1997	9.3600	4.1184	4.0000	1
860	1798	3	0	4	Q2	1997	7.0200	2.8782	3.0000	1
860	1931	15	0	6	Q2	1997	7.0200	2.5974	3.0000	1
860	2042	13	0	12	Q4	1997	9.3600	4.5864	4.0000	1
860	2084	17	0	9	Q3	1997	7.0200	2.5974	3.0000	1
860	2246	13	984	5	Q2	1997	4.6800	1.7784	2.0000	1
860	2298	3	0	8	Q3	1997	9.3600	3.6504	4.0000	1
860	2482	13	0	11	Q4	1997	7.0200	2.5974	3.0000	1
860	2525	13	0	2	Q1	1997	7.0200	2.5272	3.0000	1
860	2632	13	0	5	Q2	1997	7.0200	2.2464	3.0000	1
860	2664	17	0	8	Q3	1997	7.0200	3.0186	3.0000	1
860	2842	6	524	11	Q4	1997	9.3600	3.5568	4.0000	1
860	2846	11	0	1	Q1	1997	7.0200	3.4398	3.0000	1
860	2871	15	1149	8	Q3	1997	7.0200	2.5974	3.0000	1
860	2879	7	514	7	Q3	1997	9.3600	3.3696	4.0000	1
860	3271	13	0	7	Q3	1997	7.0200	3.0888	3.0000	1
860	3486	15	0	12	Q4	1997	7.0200	2.2464	3.0000	1
860	3528	17	0	5	Q2	1997	11.7000	5.8500	5.0000	1
860	3539	17	0	12	Q4	1997	7.0200	2.7378	3.0000	1
860	4465	13	0	6	Q2	1997	4.6800	1.4040	2.0000	1
860	4525	6	0	9	Q3	1997	9.3600	3.7440	4.0000	1
860	4541	3	207	11	Q4	1997	7.0200	2.2464	3.0000	1
860	4609	23	0	9	Q3	1997	7.0200	2.6676	3.0000	1
860	4848	15	0	1	Q1	1997	7.0200	2.4570	3.0000	1
860	4875	13	980	3	Q1	1997	7.0200	2.7378	3.0000	1
860	4995	13	0	8	Q3	1997	7.0200	2.5974	3.0000	1
860	5137	24	1859	8	Q3	1997	9.3600	3.0888	4.0000	1
860	5174	16	0	8	Q3	1997	7.0200	3.0888	3.0000	1
860	5533	13	0	6	Q2	1997	7.0200	3.0888	3.0000	1
860	5623	7	0	6	Q2	1997	7.0200	3.0888	3.0000	1
860	5867	11	0	5	Q2	1997	9.3600	4.5864	4.0000	1
860	6442	6	502	1	Q1	1997	4.6800	1.6380	2.0000	1
860	6484	22	1711	12	Q4	1997	4.6800	1.5444	2.0000	1
860	6571	24	1856	6	Q2	1997	9.3600	4.3992	4.0000	1
860	6740	7	0	5	Q2	1997	9.3600	4.0248	4.0000	1
860	6835	16	0	12	Q4	1997	7.0200	2.1762	3.0000	1
860	6945	15	0	11	Q4	1997	9.3600	4.5864	4.0000	1
860	6945	15	1141	4	Q2	1997	9.3600	4.5864	4.0000	1
860	7281	17	0	12	Q4	1997	4.6800	1.5444	2.0000	1
860	7325	15	0	4	Q2	1997	7.0200	2.9484	3.0000	1
860	7425	6	0	4	Q2	1997	7.0200	2.2464	3.0000	1
860	7546	13	0	7	Q3	1997	9.3600	3.2760	4.0000	1
860	7702	16	0	11	Q4	1997	4.6800	1.7316	2.0000	1
860	7914	24	1858	7	Q3	1997	7.0200	3.4398	3.0000	1
860	7956	14	1065	6	Q2	1997	4.6800	1.7316	2.0000	1
860	8116	13	0	11	Q4	1997	7.0200	3.0888	3.0000	1
860	8274	13	0	10	Q4	1997	4.6800	1.4040	2.0000	1
860	8427	16	1225	7	Q3	1997	7.0200	2.9484	3.0000	1
860	8452	16	1235	11	Q4	1997	11.7000	4.6800	5.0000	1
860	8840	17	0	8	Q3	1997	9.3600	3.6504	4.0000	1
860	9223	24	0	4	Q2	1997	9.3600	3.3696	4.0000	1
860	9318	16	1216	2	Q1	1997	7.0200	2.3166	3.0000	1
860	9357	6	0	1	Q1	1997	9.3600	3.4632	4.0000	1
860	9591	7	0	4	Q2	1997	4.6800	1.8252	2.0000	1
860	9967	23	0	2	Q1	1997	9.3600	3.3696	4.0000	1
860	10104	7	0	7	Q3	1997	7.0200	2.7378	3.0000	1
860	10140	17	1293	1	Q1	1997	9.3600	3.5568	4.0000	1
860	10240	3	0	12	Q4	1997	4.6800	2.1060	2.0000	1
861	170	6	0	5	Q2	1997	7.3500	2.7930	3.0000	1
861	424	6	0	9	Q3	1997	9.8000	4.1160	4.0000	1
861	845	7	0	12	Q4	1997	7.3500	2.8665	3.0000	1
861	1144	6	0	12	Q4	1997	7.3500	2.7930	3.0000	1
861	1983	17	0	12	Q4	1997	9.8000	4.2140	4.0000	1
861	2298	3	0	1	Q1	1997	7.3500	2.4255	3.0000	1
861	2533	6	522	10	Q4	1997	7.3500	2.2785	3.0000	1
861	2966	17	0	8	Q3	1997	9.8000	3.6260	4.0000	1
861	3279	6	0	9	Q3	1997	7.3500	3.6750	3.0000	1
861	3301	11	0	2	Q1	1997	7.3500	3.5280	3.0000	1
861	3491	16	1214	2	Q1	1997	9.8000	3.3320	4.0000	1
861	3640	24	0	10	Q4	1997	7.3500	3.6015	3.0000	1
861	3921	23	0	7	Q3	1997	7.3500	3.6015	3.0000	1
861	3938	13	976	1	Q1	1997	7.3500	3.2340	3.0000	1
861	3942	15	1138	3	Q1	1997	9.8000	4.1160	4.0000	1
861	4007	15	0	10	Q4	1997	7.3500	2.4990	3.0000	1
861	4021	16	0	4	Q2	1997	9.8000	4.7040	4.0000	1
861	4175	16	0	8	Q3	1997	9.8000	3.8220	4.0000	1
861	4231	17	0	7	Q3	1997	9.8000	4.4100	4.0000	1
861	4257	3	195	5	Q2	1997	9.8000	3.8220	4.0000	1
861	4461	11	821	3	Q1	1997	9.8000	4.7040	4.0000	1
861	4589	13	0	2	Q1	1997	12.2500	4.9000	5.0000	1
861	4633	7	0	5	Q2	1997	7.3500	3.5280	3.0000	1
861	4676	16	0	7	Q3	1997	7.3500	3.3810	3.0000	1
861	4678	13	0	2	Q1	1997	7.3500	3.3075	3.0000	1
861	4711	3	197	6	Q2	1997	7.3500	2.7930	3.0000	1
861	5230	13	0	2	Q1	1997	4.9000	1.8620	2.0000	1
861	5257	13	0	8	Q3	1997	12.2500	4.4100	5.0000	1
861	5297	6	0	1	Q1	1997	4.9000	2.3520	2.0000	1
861	5389	7	0	1	Q1	1997	4.9000	1.6660	2.0000	1
861	5450	24	1869	12	Q4	1997	12.2500	3.9200	5.0000	1
861	5484	7	526	12	Q4	1997	7.3500	3.0870	3.0000	1
861	5977	15	1143	5	Q2	1997	7.3500	2.3520	3.0000	1
861	6351	11	0	12	Q4	1997	7.3500	2.9400	3.0000	1
861	6622	11	0	12	Q4	1997	7.3500	2.7930	3.0000	1
861	6745	6	0	6	Q2	1997	7.3500	2.7930	3.0000	1
861	6916	6	526	12	Q4	1997	7.3500	3.0135	3.0000	1
861	7262	13	0	10	Q4	1997	9.8000	3.4300	4.0000	1
861	7301	24	0	6	Q2	1997	7.3500	3.6015	3.0000	1
861	7534	13	0	8	Q3	1997	7.3500	3.0135	3.0000	1
861	7713	17	0	8	Q3	1997	4.9000	1.4700	2.0000	1
861	7743	3	0	10	Q4	1997	4.9000	1.5680	2.0000	1
861	7989	17	1312	10	Q4	1997	7.3500	2.4255	3.0000	1
861	8374	3	0	7	Q3	1997	7.3500	3.3075	3.0000	1
861	8427	16	0	5	Q2	1997	7.3500	2.8665	3.0000	1
861	8576	11	0	10	Q4	1997	9.8000	4.8020	4.0000	1
861	8578	23	1768	2	Q1	1997	7.3500	3.6750	3.0000	1
861	8749	13	980	3	Q1	1997	7.3500	2.7930	3.0000	1
861	8785	6	523	11	Q4	1997	7.3500	2.3520	3.0000	1
861	9263	16	0	7	Q3	1997	7.3500	3.0870	3.0000	1
861	9605	15	0	12	Q4	1997	7.3500	2.3520	3.0000	1
861	9744	6	0	3	Q1	1997	7.3500	2.7930	3.0000	1
861	9745	17	0	9	Q3	1997	7.3500	3.3075	3.0000	1
861	10262	17	0	11	Q4	1997	7.3500	3.5280	3.0000	1
862	181	3	0	1	Q1	1997	8.1900	3.3579	3.0000	1
862	575	24	1846	2	Q1	1997	8.1900	3.0303	3.0000	1
862	658	7	0	3	Q1	1997	5.4600	1.9110	2.0000	1
862	903	24	0	2	Q1	1997	8.1900	3.0303	3.0000	1
862	1124	3	0	12	Q4	1997	8.1900	3.3579	3.0000	1
862	1151	24	0	7	Q3	1997	10.9200	3.9312	4.0000	1
862	1297	16	0	8	Q3	1997	8.1900	3.9312	3.0000	1
862	1484	6	0	7	Q3	1997	8.1900	3.6855	3.0000	1
862	1529	13	0	8	Q3	1997	8.1900	3.5217	3.0000	1
862	1637	15	0	10	Q4	1997	5.4600	2.5662	2.0000	1
862	1791	13	0	12	Q4	1997	10.9200	4.2588	4.0000	1
862	1977	23	0	10	Q4	1997	8.1900	3.1122	3.0000	1
862	2003	24	0	6	Q2	1997	8.1900	4.0131	3.0000	1
862	2194	7	518	8	Q3	1997	5.4600	2.3478	2.0000	1
862	2809	6	0	2	Q1	1997	8.1900	3.7674	3.0000	1
862	2905	3	0	5	Q2	1997	8.1900	2.9484	3.0000	1
862	2976	7	0	6	Q2	1997	5.4600	2.6754	2.0000	1
862	3254	15	0	1	Q1	1997	8.1900	3.6036	3.0000	1
862	3524	13	0	1	Q1	1997	10.9200	4.5864	4.0000	1
862	3589	13	980	3	Q1	1997	5.4600	2.5116	2.0000	1
862	3643	22	0	11	Q4	1997	5.4600	1.9110	2.0000	1
862	3728	13	0	12	Q4	1997	5.4600	2.2932	2.0000	1
862	3773	17	0	8	Q3	1997	8.1900	3.6855	3.0000	1
862	4063	15	0	12	Q4	1997	13.6500	6.6885	5.0000	1
862	4231	17	0	9	Q3	1997	10.9200	4.8048	4.0000	1
862	4390	11	842	12	Q4	1997	8.1900	3.3579	3.0000	1
862	4425	13	0	2	Q1	1997	8.1900	3.5217	3.0000	1
862	4674	7	0	12	Q4	1997	10.9200	5.3508	4.0000	1
862	5002	23	0	2	Q1	1997	8.1900	4.0950	3.0000	1
862	5171	6	519	9	Q3	1997	10.9200	5.2416	4.0000	1
862	5297	7	505	2	Q1	1997	10.9200	5.3508	4.0000	1
862	5489	6	502	1	Q1	1997	5.4600	2.6208	2.0000	1
862	5542	16	0	11	Q4	1997	8.1900	4.0950	3.0000	1
862	5590	17	1314	11	Q4	1997	5.4600	1.8018	2.0000	1
862	5633	13	0	9	Q3	1997	8.1900	3.6036	3.0000	1
862	6003	13	0	11	Q4	1997	8.1900	3.6036	3.0000	1
862	6012	13	0	7	Q3	1997	10.9200	4.3680	4.0000	1
862	6161	17	0	1	Q1	1997	8.1900	3.1941	3.0000	1
862	6171	15	0	5	Q2	1997	8.1900	2.7027	3.0000	1
862	6544	13	0	10	Q4	1997	8.1900	4.0131	3.0000	1
862	6590	7	0	9	Q3	1997	8.1900	3.1122	3.0000	1
862	6816	11	0	4	Q2	1997	8.1900	4.0131	3.0000	1
862	7001	3	0	11	Q4	1997	8.1900	3.4398	3.0000	1
862	7076	7	0	4	Q2	1997	5.4600	2.1840	2.0000	1
862	7078	14	0	8	Q3	1997	5.4600	1.8564	2.0000	1
862	7384	3	0	12	Q4	1997	13.6500	4.5045	5.0000	1
862	7416	13	980	3	Q1	1997	8.1900	3.3579	3.0000	1
862	7502	16	0	4	Q2	1997	10.9200	4.6956	4.0000	1
862	7551	7	504	2	Q1	1997	8.1900	3.2760	3.0000	1
862	7551	7	512	6	Q2	1997	8.1900	3.7674	3.0000	1
862	7626	7	518	8	Q3	1997	8.1900	3.5217	3.0000	1
862	7639	13	0	2	Q1	1997	10.9200	3.9312	4.0000	1
862	7828	11	0	6	Q2	1997	10.9200	4.4772	4.0000	1
862	8175	15	0	6	Q2	1997	5.4600	2.3478	2.0000	1
862	8266	7	0	11	Q4	1997	10.9200	4.3680	4.0000	1
862	8275	16	0	1	Q1	1997	10.9200	5.3508	4.0000	1
862	8359	17	0	6	Q2	1997	5.4600	2.4024	2.0000	1
862	8367	13	980	3	Q1	1997	8.1900	3.8493	3.0000	1
862	8528	11	829	6	Q2	1997	8.1900	3.2760	3.0000	1
862	8668	13	980	3	Q1	1997	10.9200	3.8220	4.0000	1
862	8701	15	0	3	Q1	1997	10.9200	4.3680	4.0000	1
862	9176	23	0	3	Q1	1997	10.9200	4.5864	4.0000	1
862	9564	17	0	9	Q3	1997	13.6500	4.9140	5.0000	1
862	9668	13	0	9	Q3	1997	8.1900	3.1941	3.0000	1
862	9781	3	0	10	Q4	1997	8.1900	2.6208	3.0000	1
862	9807	7	523	11	Q4	1997	5.4600	2.1294	2.0000	1
862	10052	2	0	10	Q4	1997	5.4600	2.5662	2.0000	1
862	10058	15	0	7	Q3	1997	5.4600	2.2932	2.0000	1
862	10225	23	0	9	Q3	1997	8.1900	3.1941	3.0000	1
862	10259	6	515	7	Q3	1997	8.1900	2.6208	3.0000	1
862	10275	13	0	7	Q3	1997	5.4600	1.7472	2.0000	1
863	127	15	0	11	Q4	1997	5.9600	2.7416	2.0000	1
863	178	13	0	5	Q2	1997	5.9600	2.1456	2.0000	1
863	187	13	0	8	Q3	1997	8.9400	2.9502	3.0000	1
863	378	16	0	4	Q2	1997	8.9400	3.6654	3.0000	1
863	644	13	0	3	Q1	1997	8.9400	3.0396	3.0000	1
863	760	3	0	4	Q2	1997	8.9400	4.2018	3.0000	1
863	803	6	0	3	Q1	1997	8.9400	3.3078	3.0000	1
863	1070	3	0	10	Q4	1997	8.9400	3.2184	3.0000	1
863	1271	13	988	7	Q3	1997	8.9400	4.2018	3.0000	1
863	1289	23	1789	12	Q4	1997	5.9600	2.2052	2.0000	1
863	1533	3	0	6	Q2	1997	5.9600	2.5032	2.0000	1
863	1758	3	0	4	Q2	1997	11.9200	5.2448	4.0000	1
863	1791	13	0	3	Q1	1997	8.9400	4.3806	3.0000	1
863	1798	3	0	11	Q4	1997	8.9400	3.6654	3.0000	1
863	1844	3	0	6	Q2	1997	8.9400	4.2018	3.0000	1
863	2244	17	1314	11	Q4	1997	11.9200	3.6952	4.0000	1
863	2638	13	0	10	Q4	1997	5.9600	2.2648	2.0000	1
863	2825	11	0	9	Q3	1997	11.9200	4.4104	4.0000	1
863	2863	17	1307	8	Q3	1997	8.9400	3.4866	3.0000	1
863	2921	16	0	9	Q3	1997	8.9400	3.3972	3.0000	1
863	2951	24	0	3	Q1	1997	11.9200	4.1720	4.0000	1
863	4296	24	0	6	Q2	1997	11.9200	4.1720	4.0000	1
863	4395	11	824	4	Q2	1997	8.9400	3.3972	3.0000	1
863	4422	6	0	12	Q4	1997	5.9600	2.3244	2.0000	1
863	4422	7	0	12	Q4	1997	5.9600	2.2648	2.0000	1
863	4459	15	0	7	Q3	1997	5.9600	2.2648	2.0000	1
863	4460	3	0	8	Q3	1997	11.9200	5.1256	4.0000	1
863	4707	11	0	11	Q4	1997	14.9000	5.8110	5.0000	1
863	4955	24	1851	4	Q2	1997	5.9600	2.8608	2.0000	1
863	5026	17	0	9	Q3	1997	5.9600	2.7416	2.0000	1
863	5396	11	826	5	Q2	1997	11.9200	3.9336	4.0000	1
863	5447	11	0	11	Q4	1997	8.9400	3.8442	3.0000	1
863	5533	13	980	3	Q1	1997	8.9400	2.7714	3.0000	1
863	5742	16	0	5	Q2	1997	11.9200	4.6488	4.0000	1
863	5867	11	0	12	Q4	1997	5.9600	2.2052	2.0000	1
863	6009	11	820	2	Q1	1997	11.9200	4.6488	4.0000	1
863	6353	24	0	6	Q2	1997	11.9200	3.9336	4.0000	1
863	6471	15	0	10	Q4	1997	8.9400	2.6820	3.0000	1
863	6936	17	0	10	Q4	1997	5.9600	2.3840	2.0000	1
863	7103	15	0	7	Q3	1997	8.9400	3.9336	3.0000	1
863	7229	15	0	1	Q1	1997	11.9200	4.6488	4.0000	1
863	7274	13	0	1	Q1	1997	11.9200	4.1720	4.0000	1
863	7291	11	0	9	Q3	1997	11.9200	4.6488	4.0000	1
863	7502	16	0	11	Q4	1997	5.9600	2.3840	2.0000	1
863	7626	6	0	9	Q3	1997	8.9400	3.0396	3.0000	1
863	7835	13	0	6	Q2	1997	11.9200	4.4104	4.0000	1
863	8171	24	1853	5	Q2	1997	8.9400	3.4866	3.0000	1
863	8373	13	0	7	Q3	1997	5.9600	2.7416	2.0000	1
863	8452	16	1235	11	Q4	1997	8.9400	3.9336	3.0000	1
863	8477	3	0	5	Q2	1997	11.9200	4.5296	4.0000	1
863	8477	3	202	8	Q3	1997	8.9400	3.3972	3.0000	1
863	8732	2	122	8	Q3	1997	5.9600	2.2052	2.0000	1
863	9318	16	1235	11	Q4	1997	8.9400	2.9502	3.0000	1
863	9513	15	0	11	Q4	1997	8.9400	3.9336	3.0000	1
863	9517	2	0	4	Q2	1997	2.9800	0.9536	1.0000	1
863	9698	23	0	9	Q3	1997	11.9200	5.8408	4.0000	1
863	9745	17	0	9	Q3	1997	8.9400	3.9336	3.0000	1
863	9815	16	1235	11	Q4	1997	11.9200	4.1720	4.0000	1
863	9864	6	508	4	Q2	1997	8.9400	3.3078	3.0000	1
863	9951	3	0	4	Q2	1997	5.9600	1.8476	2.0000	1
863	9977	11	0	5	Q2	1997	8.9400	3.3078	3.0000	1
864	99	3	0	6	Q2	1997	8.1500	3.1785	5.0000	1
864	213	7	501	1	Q1	1997	3.2600	1.5322	2.0000	1
864	267	7	0	5	Q2	1997	4.8900	1.9560	3.0000	1
864	278	15	0	5	Q2	1997	4.8900	2.1516	3.0000	1
864	409	24	0	1	Q1	1997	4.8900	1.6137	3.0000	1
864	587	17	0	2	Q1	1997	4.8900	1.6137	3.0000	1
864	892	6	0	12	Q4	1997	6.5200	3.0644	4.0000	1
864	1005	3	185	1	Q1	1997	4.8900	2.1516	3.0000	1
864	1023	7	0	1	Q1	1997	4.8900	1.9071	3.0000	1
864	1282	3	0	3	Q1	1997	4.8900	1.6137	3.0000	1
864	1283	6	508	4	Q2	1997	4.8900	2.2494	3.0000	1
864	1503	2	0	4	Q2	1997	3.2600	1.2714	2.0000	1
864	1920	6	0	9	Q3	1997	6.5200	2.8688	4.0000	1
864	2263	11	0	4	Q2	1997	4.8900	2.0049	3.0000	1
864	2298	3	0	6	Q2	1997	4.8900	2.0049	3.0000	1
864	2592	6	0	12	Q4	1997	4.8900	2.2005	3.0000	1
864	2896	3	0	10	Q4	1997	6.5200	3.1948	4.0000	1
864	3124	3	0	1	Q1	1997	6.5200	2.4124	4.0000	1
864	3395	11	0	4	Q2	1997	6.5200	2.8036	4.0000	1
864	3593	3	0	1	Q1	1997	4.8900	2.1027	3.0000	1
864	4234	3	185	1	Q1	1997	4.8900	1.8582	3.0000	1
864	4287	15	0	12	Q4	1997	6.5200	2.7384	4.0000	1
864	4642	15	0	12	Q4	1997	4.8900	2.3961	3.0000	1
864	4700	17	0	3	Q1	1997	3.2600	1.1736	2.0000	1
864	4707	11	833	8	Q3	1997	3.2600	1.2062	2.0000	1
864	4798	6	522	10	Q4	1997	3.2600	1.4018	2.0000	1
864	5174	16	0	4	Q2	1997	4.8900	2.1516	3.0000	1
864	5410	17	0	3	Q1	1997	6.5200	2.4776	4.0000	1
864	5541	7	521	10	Q4	1997	4.8900	2.0049	3.0000	1
864	5731	7	514	7	Q3	1997	6.5200	2.4124	4.0000	1
864	5799	15	0	6	Q2	1997	6.5200	2.4124	4.0000	1
864	6486	13	0	6	Q2	1997	4.8900	1.5159	3.0000	1
864	6695	2	0	6	Q2	1997	3.2600	1.1736	2.0000	1
864	6844	11	0	2	Q1	1997	6.5200	2.3472	4.0000	1
864	6866	17	1314	11	Q4	1997	4.8900	2.2005	3.0000	1
864	7085	11	818	1	Q1	1997	3.2600	1.3040	2.0000	1
864	7432	15	0	4	Q2	1997	4.8900	2.3961	3.0000	1
864	8154	7	0	7	Q3	1997	6.5200	3.0644	4.0000	1
864	8310	13	0	4	Q2	1997	6.5200	3.1948	4.0000	1
864	8572	2	112	3	Q1	1997	1.6300	0.6520	1.0000	1
864	8669	23	0	10	Q4	1997	6.5200	3.1948	4.0000	1
864	8669	23	0	11	Q4	1997	4.8900	1.8582	3.0000	1
864	8730	6	524	11	Q4	1997	3.2600	1.1410	2.0000	1
864	9125	13	984	5	Q2	1997	4.8900	2.0538	3.0000	1
864	9495	13	0	10	Q4	1997	4.8900	1.8093	3.0000	1
864	9772	7	0	4	Q2	1997	4.8900	1.6626	3.0000	1
865	369	7	0	12	Q4	1997	8.3700	3.2643	3.0000	1
865	780	13	0	1	Q1	1997	11.1600	4.7988	4.0000	1
865	1471	11	0	9	Q3	1997	8.3700	2.5947	3.0000	1
865	1785	3	0	7	Q3	1997	5.5800	2.0646	2.0000	1
865	1916	13	0	1	Q1	1997	8.3700	4.1013	3.0000	1
865	1962	24	1845	1	Q1	1997	11.1600	4.3524	4.0000	1
865	2031	15	0	1	Q1	1997	5.5800	2.0088	2.0000	1
865	2295	17	0	4	Q2	1997	8.3700	2.5110	3.0000	1
865	2298	3	0	6	Q2	1997	11.1600	4.5756	4.0000	1
865	2829	23	1765	1	Q1	1997	5.5800	2.1204	2.0000	1
865	2863	17	0	5	Q2	1997	8.3700	4.0176	3.0000	1
865	3037	24	0	4	Q2	1997	8.3700	3.3480	3.0000	1
865	3079	7	517	8	Q3	1997	8.3700	3.8502	3.0000	1
865	3097	7	0	3	Q1	1997	11.1600	4.4640	4.0000	1
865	3539	17	0	2	Q1	1997	11.1600	4.2408	4.0000	1
865	3946	6	0	9	Q3	1997	5.5800	2.7342	2.0000	1
865	4065	3	0	5	Q2	1997	11.1600	4.9104	4.0000	1
865	4211	11	842	12	Q4	1997	11.1600	4.6872	4.0000	1
865	4259	15	0	8	Q3	1997	8.3700	4.0176	3.0000	1
865	4369	15	1150	8	Q3	1997	11.1600	4.6872	4.0000	1
865	4649	17	0	7	Q3	1997	8.3700	3.2643	3.0000	1
865	4686	7	0	5	Q2	1997	8.3700	3.6828	3.0000	1
865	4736	13	0	8	Q3	1997	11.1600	3.9060	4.0000	1
865	4973	17	0	8	Q3	1997	11.1600	5.0220	4.0000	1
865	5019	23	1773	4	Q2	1997	5.5800	2.6226	2.0000	1
865	5026	17	0	2	Q1	1997	8.3700	3.4317	3.0000	1
865	5094	14	0	3	Q1	1997	2.7900	1.0323	1.0000	1
865	5340	11	820	2	Q1	1997	5.5800	2.1762	2.0000	1
865	5668	7	0	6	Q2	1997	8.3700	4.1850	3.0000	1
865	5956	22	0	11	Q4	1997	2.7900	1.3671	1.0000	1
865	6012	13	0	3	Q1	1997	8.3700	3.6828	3.0000	1
865	6067	7	0	12	Q4	1997	5.5800	2.6226	2.0000	1
865	6142	24	0	5	Q2	1997	11.1600	4.5756	4.0000	1
865	6474	15	0	6	Q2	1997	8.3700	3.9339	3.0000	1
865	6484	22	0	3	Q1	1997	5.5800	2.6226	2.0000	1
865	6490	7	0	10	Q4	1997	8.3700	3.6828	3.0000	1
865	6655	11	0	1	Q1	1997	8.3700	3.0969	3.0000	1
865	6729	15	0	5	Q2	1997	5.5800	2.7342	2.0000	1
865	6766	24	1859	8	Q3	1997	8.3700	2.7621	3.0000	1
865	6800	24	0	6	Q2	1997	5.5800	2.1204	2.0000	1
865	6835	16	0	6	Q2	1997	8.3700	3.3480	3.0000	1
865	6849	7	0	7	Q3	1997	5.5800	2.4552	2.0000	1
865	6969	24	0	3	Q1	1997	13.9500	4.3245	5.0000	1
865	7031	11	0	7	Q3	1997	8.3700	3.8502	3.0000	1
865	7182	13	0	3	Q1	1997	8.3700	3.5991	3.0000	1
865	7702	16	1216	2	Q1	1997	8.3700	3.0969	3.0000	1
865	7721	13	988	7	Q3	1997	8.3700	3.3480	3.0000	1
865	7927	15	0	1	Q1	1997	8.3700	3.1806	3.0000	1
865	8311	23	0	9	Q3	1997	8.3700	3.9339	3.0000	1
865	8336	17	1303	6	Q2	1997	5.5800	2.1204	2.0000	1
865	8340	7	0	12	Q4	1997	8.3700	2.6784	3.0000	1
865	8406	6	508	4	Q2	1997	8.3700	2.6784	3.0000	1
865	8445	7	516	8	Q3	1997	8.3700	3.8502	3.0000	1
865	8466	17	0	1	Q1	1997	8.3700	3.1806	3.0000	1
865	8477	3	0	11	Q4	1997	11.1600	4.2408	4.0000	1
865	8746	23	1765	1	Q1	1997	8.3700	4.1013	3.0000	1
865	8777	17	0	8	Q3	1997	8.3700	2.5947	3.0000	1
865	8840	17	0	8	Q3	1997	8.3700	2.5110	3.0000	1
865	8887	17	0	6	Q2	1997	11.1600	3.9060	4.0000	1
865	8945	23	0	10	Q4	1997	8.3700	3.5991	3.0000	1
865	9631	16	1235	11	Q4	1997	8.3700	2.7621	3.0000	1
865	9745	17	0	10	Q4	1997	8.3700	2.5947	3.0000	1
865	9801	11	842	12	Q4	1997	8.3700	3.9339	3.0000	1
865	10033	3	210	12	Q4	1997	8.3700	4.1013	3.0000	1
865	10034	15	0	12	Q4	1997	5.5800	2.3436	2.0000	1
866	350	6	0	12	Q4	1997	6.9200	2.1452	2.0000	1
866	527	6	0	7	Q3	1997	10.3800	3.3216	3.0000	1
866	614	17	0	10	Q4	1997	13.8400	5.2592	4.0000	1
866	697	13	0	7	Q3	1997	10.3800	4.2558	3.0000	1
866	734	7	0	10	Q4	1997	13.8400	6.0896	4.0000	1
866	739	23	1772	4	Q2	1997	10.3800	3.3216	3.0000	1
866	819	13	0	7	Q3	1997	10.3800	5.1900	3.0000	1
866	893	13	0	1	Q1	1997	10.3800	5.0862	3.0000	1
866	899	14	1077	11	Q4	1997	6.9200	2.7680	2.0000	1
866	1141	11	833	8	Q3	1997	10.3800	4.5672	3.0000	1
866	1235	11	824	4	Q2	1997	10.3800	3.3216	3.0000	1
866	1507	15	0	6	Q2	1997	10.3800	4.4634	3.0000	1
866	1548	13	0	10	Q4	1997	13.8400	5.2592	4.0000	1
866	1785	3	0	2	Q1	1997	13.8400	6.2280	4.0000	1
866	1850	16	0	4	Q2	1997	10.3800	3.9444	3.0000	1
866	1850	16	0	6	Q2	1997	10.3800	4.0482	3.0000	1
866	2032	23	1783	9	Q3	1997	10.3800	3.3216	3.0000	1
866	2084	17	0	9	Q3	1997	10.3800	4.7748	3.0000	1
866	2112	17	0	4	Q2	1997	13.8400	5.1208	4.0000	1
866	2266	7	0	7	Q3	1997	10.3800	4.2558	3.0000	1
866	2313	24	1858	7	Q3	1997	10.3800	3.1140	3.0000	1
866	2448	16	0	12	Q4	1997	13.8400	6.5048	4.0000	1
866	2664	17	0	12	Q4	1997	13.8400	6.2280	4.0000	1
866	3231	17	1312	10	Q4	1997	17.3000	5.1900	5.0000	1
866	3577	11	0	5	Q2	1997	13.8400	6.7816	4.0000	1
866	3801	11	0	10	Q4	1997	10.3800	3.3216	3.0000	1
866	3838	17	0	7	Q3	1997	10.3800	5.0862	3.0000	1
866	3928	23	0	11	Q4	1997	13.8400	4.9824	4.0000	1
866	4094	16	1223	6	Q2	1997	6.9200	2.2144	2.0000	1
866	4330	13	992	9	Q3	1997	10.3800	3.8406	3.0000	1
866	4417	3	0	7	Q3	1997	10.3800	3.2178	3.0000	1
866	4541	3	0	6	Q2	1997	6.9200	2.5604	2.0000	1
866	4606	3	207	11	Q4	1997	10.3800	4.5672	3.0000	1
866	4676	16	0	1	Q1	1997	13.8400	6.0896	4.0000	1
866	4767	16	0	10	Q4	1997	10.3800	3.5292	3.0000	1
866	4903	3	0	10	Q4	1997	6.9200	2.7680	2.0000	1
866	4985	23	0	7	Q3	1997	17.3000	6.7470	5.0000	1
866	5301	6	506	3	Q1	1997	10.3800	5.0862	3.0000	1
866	5590	17	1307	8	Q3	1997	17.3000	8.6500	5.0000	1
866	5895	17	0	3	Q1	1997	6.9200	3.1140	2.0000	1
866	6026	15	0	1	Q1	1997	10.3800	4.5672	3.0000	1
866	6332	6	0	11	Q4	1997	6.9200	3.0448	2.0000	1
866	6700	15	0	8	Q3	1997	6.9200	3.0448	2.0000	1
866	7081	7	0	5	Q2	1997	10.3800	3.9444	3.0000	1
866	7502	16	1235	11	Q4	1997	10.3800	3.8406	3.0000	1
866	7529	17	0	3	Q1	1997	10.3800	4.8786	3.0000	1
866	7557	14	0	5	Q2	1997	6.9200	2.8372	2.0000	1
866	7692	24	0	11	Q4	1997	6.9200	3.3908	2.0000	1
866	8399	7	0	4	Q2	1997	13.8400	5.8128	4.0000	1
866	8953	24	1853	5	Q2	1997	17.3000	5.3630	5.0000	1
866	9085	15	1138	3	Q1	1997	13.8400	4.7056	4.0000	1
866	9276	7	523	11	Q4	1997	10.3800	3.3216	3.0000	1
866	9318	16	0	9	Q3	1997	10.3800	3.7368	3.0000	1
866	9459	11	0	5	Q2	1997	17.3000	6.9200	5.0000	1
866	9469	17	1311	10	Q4	1997	10.3800	5.0862	3.0000	1
866	9690	15	1154	10	Q4	1997	13.8400	4.8440	4.0000	1
866	10213	6	0	9	Q3	1997	13.8400	6.7816	4.0000	1
867	142	15	0	1	Q1	1997	5.6400	1.9176	3.0000	1
867	280	13	0	3	Q1	1997	5.6400	2.1432	3.0000	1
867	424	6	0	5	Q2	1997	5.6400	1.7484	3.0000	1
867	482	24	0	12	Q4	1997	7.5200	3.0832	4.0000	1
867	760	3	0	7	Q3	1997	5.6400	2.4816	3.0000	1
867	1261	24	0	3	Q1	1997	5.6400	2.0868	3.0000	1
867	1281	3	197	6	Q2	1997	5.6400	2.4816	3.0000	1
867	1352	17	0	10	Q4	1997	5.6400	1.9176	3.0000	1
867	1449	23	0	2	Q1	1997	7.5200	2.9328	4.0000	1
867	1659	15	0	11	Q4	1997	5.6400	2.1996	3.0000	1
867	2787	17	1307	8	Q3	1997	5.6400	2.4816	3.0000	1
867	3302	13	988	7	Q3	1997	5.6400	2.3124	3.0000	1
867	3596	11	0	1	Q1	1997	7.5200	3.7600	4.0000	1
867	3607	7	0	4	Q2	1997	7.5200	3.3088	4.0000	1
867	3620	15	1150	8	Q3	1997	5.6400	2.7636	3.0000	1
867	3627	3	207	11	Q4	1997	3.7600	1.3912	2.0000	1
867	4100	7	0	4	Q2	1997	5.6400	2.1996	3.0000	1
867	4137	15	0	9	Q3	1997	5.6400	2.3688	3.0000	1
867	4175	16	0	10	Q4	1997	5.6400	2.0304	3.0000	1
867	4423	13	0	2	Q1	1997	3.7600	1.6544	2.0000	1
867	4491	24	0	9	Q3	1997	3.7600	1.4664	2.0000	1
867	4739	15	0	11	Q4	1997	5.6400	2.5380	3.0000	1
867	5026	17	0	9	Q3	1997	7.5200	3.2336	4.0000	1
867	5216	3	0	3	Q1	1997	7.5200	2.5568	4.0000	1
867	5341	17	0	1	Q1	1997	5.6400	2.4816	3.0000	1
867	5450	24	0	5	Q2	1997	7.5200	2.4816	4.0000	1
867	5607	6	0	6	Q2	1997	5.6400	2.2560	3.0000	1
867	5616	17	0	8	Q3	1997	3.7600	1.2408	2.0000	1
867	5929	15	0	8	Q3	1997	5.6400	2.3124	3.0000	1
867	5968	6	508	4	Q2	1997	3.7600	1.5792	2.0000	1
867	5999	23	0	6	Q2	1997	5.6400	1.7484	3.0000	1
867	6047	17	1314	11	Q4	1997	5.6400	2.0304	3.0000	1
867	6683	17	0	11	Q4	1997	7.5200	3.3088	4.0000	1
867	6799	17	0	11	Q4	1997	7.5200	2.3312	4.0000	1
867	6860	7	0	9	Q3	1997	5.6400	2.1432	3.0000	1
867	7212	24	0	1	Q1	1997	5.6400	2.8200	3.0000	1
867	7556	17	0	3	Q1	1997	5.6400	1.9740	3.0000	1
867	8356	15	0	10	Q4	1997	5.6400	1.8612	3.0000	1
867	8746	23	0	9	Q3	1997	3.7600	1.4664	2.0000	1
867	8768	11	0	11	Q4	1997	7.5200	2.6320	4.0000	1
867	8887	17	0	4	Q2	1997	7.5200	3.6848	4.0000	1
867	9115	11	0	3	Q1	1997	7.5200	2.3312	4.0000	1
867	9505	15	0	12	Q4	1997	5.6400	2.1996	3.0000	1
867	9851	3	0	6	Q2	1997	5.6400	1.8048	3.0000	1
868	43	7	0	7	Q3	1997	10.7400	3.6516	3.0000	1
868	188	13	0	8	Q3	1997	14.3200	6.4440	4.0000	1
868	216	17	1304	7	Q3	1997	7.1600	3.3652	2.0000	1
868	216	17	1311	10	Q4	1997	14.3200	5.4416	4.0000	1
868	274	13	0	10	Q4	1997	14.3200	6.8736	4.0000	1
868	317	15	0	2	Q1	1997	10.7400	3.3294	3.0000	1
868	392	13	0	7	Q3	1997	7.1600	3.0788	2.0000	1
868	769	16	0	5	Q2	1997	7.1600	2.5060	2.0000	1
868	771	15	0	8	Q3	1997	14.3200	5.1552	4.0000	1
868	955	6	0	9	Q3	1997	10.7400	4.0812	3.0000	1
868	1024	17	0	12	Q4	1997	10.7400	4.5108	3.0000	1
868	1984	24	1851	4	Q2	1997	14.3200	6.8736	4.0000	1
868	2071	11	0	3	Q1	1997	10.7400	4.5108	3.0000	1
868	2295	17	0	1	Q1	1997	10.7400	4.4034	3.0000	1
868	2378	16	1225	7	Q3	1997	14.3200	4.4392	4.0000	1
868	2850	3	0	10	Q4	1997	10.7400	5.1552	3.0000	1
868	2963	7	0	5	Q2	1997	7.1600	3.2936	2.0000	1
868	3020	13	0	1	Q1	1997	10.7400	3.8664	3.0000	1
868	3207	15	0	3	Q1	1997	10.7400	4.6182	3.0000	1
868	3401	11	826	5	Q2	1997	10.7400	5.2626	3.0000	1
868	3529	13	986	6	Q2	1997	14.3200	4.8688	4.0000	1
868	3540	24	0	3	Q1	1997	7.1600	3.0072	2.0000	1
868	3692	16	1214	2	Q1	1997	10.7400	3.5442	3.0000	1
868	3773	17	0	8	Q3	1997	14.3200	6.1576	4.0000	1
868	4105	3	0	5	Q2	1997	10.7400	3.4368	3.0000	1
868	4191	7	0	6	Q2	1997	10.7400	3.9738	3.0000	1
868	4280	6	0	3	Q1	1997	7.1600	2.5060	2.0000	1
868	4597	17	0	5	Q2	1997	14.3200	5.1552	4.0000	1
868	4810	23	0	9	Q3	1997	7.1600	3.2936	2.0000	1
868	4998	3	202	8	Q3	1997	10.7400	5.2626	3.0000	1
868	5305	11	837	10	Q4	1997	10.7400	4.2960	3.0000	1
868	5598	24	0	6	Q2	1997	14.3200	5.5848	4.0000	1
868	5637	15	0	10	Q4	1997	10.7400	5.0478	3.0000	1
868	5704	24	1869	12	Q4	1997	10.7400	4.1886	3.0000	1
868	5768	3	0	1	Q1	1997	10.7400	5.2626	3.0000	1
868	5792	15	1142	5	Q2	1997	10.7400	4.8330	3.0000	1
868	6074	2	0	9	Q3	1997	3.5800	1.5394	1.0000	1
868	6145	15	0	4	Q2	1997	14.3200	5.8712	4.0000	1
868	6204	13	984	5	Q2	1997	14.3200	5.5848	4.0000	1
868	6206	11	829	6	Q2	1997	14.3200	5.5848	4.0000	1
868	6849	6	0	7	Q3	1997	10.7400	3.7590	3.0000	1
868	6932	13	980	3	Q1	1997	10.7400	5.0478	3.0000	1
868	6960	17	0	9	Q3	1997	10.7400	4.5108	3.0000	1
868	7359	13	0	1	Q1	1997	10.7400	4.7256	3.0000	1
868	8454	17	0	3	Q1	1997	10.7400	3.8664	3.0000	1
868	8454	17	0	5	Q2	1997	7.1600	2.8640	2.0000	1
868	8834	7	0	5	Q2	1997	14.3200	5.0120	4.0000	1
868	8906	11	0	1	Q1	1997	14.3200	6.1576	4.0000	1
868	9074	11	0	10	Q4	1997	14.3200	6.7304	4.0000	1
868	9584	13	0	9	Q3	1997	10.7400	4.4034	3.0000	1
868	9734	17	1297	3	Q1	1997	14.3200	7.0168	4.0000	1
868	9943	7	0	12	Q4	1997	14.3200	6.8736	4.0000	1
868	9976	17	0	10	Q4	1997	10.7400	4.2960	3.0000	1
869	39	13	0	12	Q4	1997	6.3600	2.9892	3.0000	1
869	89	6	0	8	Q3	1997	8.4800	4.1552	4.0000	1
869	226	11	833	8	Q3	1997	6.3600	2.0352	3.0000	1
869	293	22	0	4	Q2	1997	2.1200	0.9964	1.0000	1
869	647	3	202	8	Q3	1997	6.3600	2.7984	3.0000	1
869	690	24	1856	6	Q2	1997	6.3600	2.4168	3.0000	1
869	1389	6	0	8	Q3	1997	4.2400	1.5688	2.0000	1
869	1457	24	0	8	Q3	1997	6.3600	2.7348	3.0000	1
869	1547	11	837	10	Q4	1997	6.3600	1.9716	3.0000	1
869	1963	11	0	8	Q3	1997	8.4800	2.7984	4.0000	1
869	2211	17	0	3	Q1	1997	10.6000	3.8160	5.0000	1
869	2507	3	0	9	Q3	1997	6.3600	2.7984	3.0000	1
869	2511	17	0	10	Q4	1997	8.4800	2.7984	4.0000	1
869	2762	13	0	10	Q4	1997	4.2400	1.6536	2.0000	1
869	2791	11	833	8	Q3	1997	8.4800	3.5616	4.0000	1
869	2835	15	0	3	Q1	1997	8.4800	3.3072	4.0000	1
869	2896	3	0	2	Q1	1997	6.3600	3.1164	3.0000	1
869	3000	17	1307	8	Q3	1997	6.3600	2.4804	3.0000	1
869	3370	6	0	8	Q3	1997	6.3600	2.8620	3.0000	1
869	3418	3	190	3	Q1	1997	6.3600	2.6712	3.0000	1
869	3449	6	0	1	Q1	1997	10.6000	3.8160	5.0000	1
869	3539	17	0	10	Q4	1997	4.2400	1.4840	2.0000	1
869	3746	24	0	12	Q4	1997	6.3600	2.6076	3.0000	1
869	3935	24	1869	12	Q4	1997	6.3600	3.1800	3.0000	1
869	4175	16	0	11	Q4	1997	6.3600	2.0988	3.0000	1
869	4188	7	0	9	Q3	1997	6.3600	2.7984	3.0000	1
869	4279	6	0	5	Q2	1997	4.2400	2.0352	2.0000	1
869	4327	7	0	5	Q2	1997	6.3600	2.0988	3.0000	1
869	4453	11	836	9	Q3	1997	6.3600	2.0352	3.0000	1
869	4497	17	0	12	Q4	1997	6.3600	2.1624	3.0000	1
869	4626	6	504	2	Q1	1997	6.3600	1.9716	3.0000	1
869	4998	3	0	12	Q4	1997	8.4800	2.7984	4.0000	1
869	5143	17	0	2	Q1	1997	6.3600	2.7984	3.0000	1
869	5226	7	521	10	Q4	1997	6.3600	3.1164	3.0000	1
869	5276	15	0	12	Q4	1997	10.6000	3.7100	5.0000	1
869	5376	3	0	12	Q4	1997	4.2400	1.2720	2.0000	1
869	5476	13	0	1	Q1	1997	4.2400	2.0352	2.0000	1
869	5765	7	0	6	Q2	1997	6.3600	2.7348	3.0000	1
869	6013	22	1702	8	Q3	1997	4.2400	1.8232	2.0000	1
869	6087	13	0	7	Q3	1997	6.3600	2.9256	3.0000	1
869	6107	3	0	4	Q2	1997	6.3600	2.0352	3.0000	1
869	6313	17	0	11	Q4	1997	4.2400	1.8232	2.0000	1
869	6381	24	1869	12	Q4	1997	6.3600	2.6712	3.0000	1
869	6574	13	0	7	Q3	1997	4.2400	1.9928	2.0000	1
869	6683	17	0	8	Q3	1997	6.3600	2.7348	3.0000	1
869	6686	13	0	7	Q3	1997	8.4800	4.1552	4.0000	1
869	7130	24	0	7	Q3	1997	8.4800	3.9008	4.0000	1
869	7234	16	0	11	Q4	1997	6.3600	2.4168	3.0000	1
869	7298	11	826	5	Q2	1997	6.3600	2.7348	3.0000	1
869	7386	6	0	9	Q3	1997	6.3600	2.5440	3.0000	1
869	7434	11	826	5	Q2	1997	6.3600	2.4804	3.0000	1
869	7522	13	0	1	Q1	1997	6.3600	2.8620	3.0000	1
869	7556	17	0	12	Q4	1997	8.4800	4.2400	4.0000	1
869	7694	13	0	6	Q2	1997	6.3600	2.6076	3.0000	1
869	7750	15	1157	12	Q4	1997	8.4800	3.9008	4.0000	1
869	7915	13	0	7	Q3	1997	6.3600	2.6076	3.0000	1
869	8275	16	0	3	Q1	1997	8.4800	2.7984	4.0000	1
869	8617	17	0	12	Q4	1997	4.2400	1.3568	2.0000	1
869	8676	7	0	11	Q4	1997	10.6000	4.1340	5.0000	1
869	8793	7	0	12	Q4	1997	4.2400	1.4840	2.0000	1
869	8862	11	0	12	Q4	1997	6.3600	2.5440	3.0000	1
869	8960	3	0	12	Q4	1997	6.3600	2.8620	3.0000	1
869	9040	16	0	4	Q2	1997	6.3600	2.3532	3.0000	1
869	9187	17	0	12	Q4	1997	8.4800	2.9680	4.0000	1
869	9419	11	0	12	Q4	1997	6.3600	2.9892	3.0000	1
869	9419	11	820	2	Q1	1997	6.3600	2.7348	3.0000	1
869	9495	13	0	3	Q1	1997	8.4800	3.1376	4.0000	1
869	9570	15	0	11	Q4	1997	6.3600	3.1800	3.0000	1
869	10031	24	0	6	Q2	1997	8.4800	3.2224	4.0000	1
870	240	7	0	4	Q2	1997	3.9400	1.8124	2.0000	1
870	790	13	0	12	Q4	1997	5.9100	1.9503	3.0000	1
870	950	13	0	11	Q4	1997	5.9100	2.8959	3.0000	1
870	1332	11	0	1	Q1	1997	9.8500	4.8265	5.0000	1
870	1546	24	0	12	Q4	1997	5.9100	2.1867	3.0000	1
870	2043	24	0	5	Q2	1997	3.9400	1.8912	2.0000	1
870	2143	17	0	4	Q2	1997	7.8800	2.9156	4.0000	1
870	2201	16	0	4	Q2	1997	3.9400	1.8518	2.0000	1
870	2241	7	0	12	Q4	1997	5.9100	2.1867	3.0000	1
870	2832	13	0	5	Q2	1997	7.8800	3.0732	4.0000	1
870	2842	6	524	11	Q4	1997	3.9400	1.4184	2.0000	1
870	2921	16	0	3	Q1	1997	3.9400	1.8518	2.0000	1
870	3060	2	0	11	Q4	1997	3.9400	1.8124	2.0000	1
870	3445	15	0	11	Q4	1997	9.8500	4.8265	5.0000	1
870	3460	11	821	2	Q1	1997	5.9100	2.8368	3.0000	1
870	3742	11	0	12	Q4	1997	3.9400	1.2608	2.0000	1
870	4283	15	1136	2	Q1	1997	7.8800	3.9400	4.0000	1
870	4534	6	0	10	Q4	1997	5.9100	1.7730	3.0000	1
870	4618	3	0	3	Q1	1997	3.9400	1.7336	2.0000	1
870	4938	13	0	8	Q3	1997	7.8800	2.9944	4.0000	1
870	5015	2	121	8	Q3	1997	3.9400	1.6548	2.0000	1
870	5038	17	0	11	Q4	1997	5.9100	1.7730	3.0000	1
870	5276	15	0	8	Q3	1997	3.9400	1.3790	2.0000	1
870	5289	7	504	2	Q1	1997	5.9100	1.8321	3.0000	1
870	5942	6	0	4	Q2	1997	5.9100	2.3049	3.0000	1
870	6113	16	0	5	Q2	1997	3.9400	1.3002	2.0000	1
870	6140	14	1070	8	Q3	1997	3.9400	1.8912	2.0000	1
870	6182	13	0	11	Q4	1997	7.8800	3.0732	4.0000	1
870	6567	15	0	8	Q3	1997	7.8800	2.6004	4.0000	1
870	6835	16	1228	8	Q3	1997	5.9100	1.8321	3.0000	1
870	6995	11	820	2	Q1	1997	7.8800	2.8368	4.0000	1
870	7203	13	0	4	Q2	1997	5.9100	2.0094	3.0000	1
870	7370	23	0	11	Q4	1997	5.9100	2.7186	3.0000	1
870	7905	13	0	1	Q1	1997	7.8800	2.8368	4.0000	1
870	8074	17	0	3	Q1	1997	5.9100	1.9503	3.0000	1
870	8074	17	0	9	Q3	1997	5.9100	1.9503	3.0000	1
870	8612	22	0	6	Q2	1997	1.9700	0.7683	1.0000	1
870	8669	23	0	11	Q4	1997	3.9400	1.6154	2.0000	1
870	8682	6	0	6	Q2	1997	7.8800	3.7036	4.0000	1
870	8694	7	0	4	Q2	1997	3.9400	1.6942	2.0000	1
870	8742	3	210	12	Q4	1997	3.9400	1.6154	2.0000	1
870	9797	16	0	9	Q3	1997	7.8800	3.0732	4.0000	1
870	9967	23	1773	4	Q2	1997	7.8800	2.9156	4.0000	1
870	10067	7	0	3	Q1	1997	5.9100	2.3640	3.0000	1
871	154	13	0	10	Q4	1997	5.0800	1.8796	2.0000	1
871	478	24	0	12	Q4	1997	7.6200	3.3528	3.0000	1
871	625	13	988	7	Q3	1997	7.6200	3.6576	3.0000	1
871	650	11	0	10	Q4	1997	7.6200	3.3528	3.0000	1
871	1005	3	190	3	Q1	1997	5.0800	2.2860	2.0000	1
871	1209	24	0	10	Q4	1997	7.6200	3.3528	3.0000	1
871	1245	17	0	11	Q4	1997	7.6200	2.3622	3.0000	1
871	2437	3	0	2	Q1	1997	7.6200	3.0480	3.0000	1
871	2469	15	1140	4	Q2	1997	5.0800	2.3876	2.0000	1
871	2636	17	0	11	Q4	1997	7.6200	3.5052	3.0000	1
871	3019	11	820	2	Q1	1997	7.6200	3.0480	3.0000	1
871	3065	3	207	11	Q4	1997	7.6200	2.7432	3.0000	1
871	3075	23	1771	3	Q1	1997	7.6200	3.6576	3.0000	1
871	3109	11	0	2	Q1	1997	7.6200	2.5908	3.0000	1
871	3160	17	0	2	Q1	1997	5.0800	1.6256	2.0000	1
871	3476	3	0	7	Q3	1997	5.0800	1.6764	2.0000	1
871	3627	3	0	8	Q3	1997	5.0800	2.5400	2.0000	1
871	3711	3	0	4	Q2	1997	10.1600	4.2672	4.0000	1
871	3873	11	0	9	Q3	1997	7.6200	3.3528	3.0000	1
871	4096	3	0	2	Q1	1997	10.1600	3.9624	4.0000	1
871	4175	16	0	8	Q3	1997	7.6200	3.2766	3.0000	1
871	4351	23	0	7	Q3	1997	15.2400	7.4676	6.0000	1
871	4391	16	0	9	Q3	1997	10.1600	3.8608	4.0000	1
871	4460	3	0	10	Q4	1997	5.0800	2.0828	2.0000	1
871	4868	16	0	6	Q2	1997	5.0800	1.9304	2.0000	1
871	4995	13	0	11	Q4	1997	5.0800	2.2860	2.0000	1
871	5174	16	1235	11	Q4	1997	7.6200	3.5814	3.0000	1
871	5341	17	0	2	Q1	1997	7.6200	2.4384	3.0000	1
871	5347	6	0	4	Q2	1997	10.1600	4.3688	4.0000	1
871	5433	13	0	1	Q1	1997	10.1600	4.2672	4.0000	1
871	5474	24	1869	12	Q4	1997	7.6200	2.5146	3.0000	1
871	5903	13	0	4	Q2	1997	7.6200	3.4290	3.0000	1
871	6367	3	0	8	Q3	1997	7.6200	2.8194	3.0000	1
871	6496	3	0	12	Q4	1997	12.7000	4.3180	5.0000	1
871	6496	3	210	12	Q4	1997	10.1600	4.5720	4.0000	1
871	6754	7	518	8	Q3	1997	10.1600	3.2512	4.0000	1
871	7141	17	0	3	Q1	1997	7.6200	3.2766	3.0000	1
871	7187	7	0	7	Q3	1997	10.1600	3.9624	4.0000	1
871	7340	24	0	9	Q3	1997	7.6200	3.5814	3.0000	1
871	7416	13	0	1	Q1	1997	12.7000	6.0960	5.0000	1
871	7510	15	0	5	Q2	1997	7.6200	3.1242	3.0000	1
871	7731	6	0	12	Q4	1997	10.1600	3.9624	4.0000	1
871	7743	3	0	9	Q3	1997	5.0800	2.0320	2.0000	1
871	7905	13	0	3	Q1	1997	10.1600	3.6576	4.0000	1
871	7927	15	0	2	Q1	1997	7.6200	2.7432	3.0000	1
871	8194	7	0	3	Q1	1997	5.0800	2.3876	2.0000	1
871	8243	13	980	3	Q1	1997	7.6200	2.4384	3.0000	1
871	8359	17	0	7	Q3	1997	10.1600	4.4704	4.0000	1
871	9110	15	0	4	Q2	1997	7.6200	3.5814	3.0000	1
871	9184	3	0	12	Q4	1997	7.6200	3.5052	3.0000	1
871	9275	7	0	4	Q2	1997	10.1600	4.6736	4.0000	1
871	9310	15	0	3	Q1	1997	10.1600	3.4544	4.0000	1
871	9420	13	0	9	Q3	1997	7.6200	3.2004	3.0000	1
871	9439	22	0	11	Q4	1997	2.5400	0.8382	1.0000	1
871	9441	14	0	2	Q1	1997	5.0800	2.0320	2.0000	1
871	9467	11	0	5	Q2	1997	12.7000	4.9530	5.0000	1
871	9627	24	1850	3	Q1	1997	7.6200	3.8100	3.0000	1
871	9715	17	0	1	Q1	1997	5.0800	2.2352	2.0000	1
871	9752	17	1293	1	Q1	1997	7.6200	2.3622	3.0000	1
871	9891	23	0	5	Q2	1997	10.1600	3.5560	4.0000	1
872	49	6	511	5	Q2	1997	5.0400	1.5120	2.0000	1
872	378	16	0	7	Q3	1997	5.0400	2.1672	2.0000	1
872	679	7	0	4	Q2	1997	10.0800	4.9392	4.0000	1
872	741	24	0	9	Q3	1997	12.6000	6.0480	5.0000	1
872	921	23	0	6	Q2	1997	7.5600	3.5532	3.0000	1
872	1090	7	0	9	Q3	1997	10.0800	4.0320	4.0000	1
872	1289	23	0	9	Q3	1997	5.0400	1.7640	2.0000	1
872	1361	24	0	7	Q3	1997	7.5600	3.3264	3.0000	1
872	1438	11	829	6	Q2	1997	10.0800	4.9392	4.0000	1
872	1680	6	0	8	Q3	1997	5.0400	1.6632	2.0000	1
872	1887	11	0	1	Q1	1997	10.0800	3.7296	4.0000	1
872	1895	6	522	10	Q4	1997	7.5600	2.9484	3.0000	1
872	2061	3	0	9	Q3	1997	10.0800	4.8384	4.0000	1
872	2086	13	0	1	Q1	1997	7.5600	2.9484	3.0000	1
872	2086	13	0	7	Q3	1997	7.5600	2.3436	3.0000	1
872	2294	11	826	5	Q2	1997	7.5600	2.7972	3.0000	1
872	2390	17	1314	11	Q4	1997	7.5600	2.3436	3.0000	1
872	2448	16	0	8	Q3	1997	5.0400	1.5120	2.0000	1
872	2587	16	0	9	Q3	1997	5.0400	1.5120	2.0000	1
872	2723	3	205	10	Q4	1997	5.0400	1.6632	2.0000	1
872	3092	15	0	1	Q1	1997	7.5600	3.3264	3.0000	1
872	3130	13	0	7	Q3	1997	7.5600	2.7216	3.0000	1
872	3216	7	514	7	Q3	1997	5.0400	1.7640	2.0000	1
872	3504	22	0	3	Q1	1997	2.5200	0.8316	1.0000	1
872	4021	16	0	12	Q4	1997	7.5600	2.4192	3.0000	1
872	4066	3	0	1	Q1	1997	12.6000	4.5360	5.0000	1
872	4099	17	1303	6	Q2	1997	7.5600	2.7972	3.0000	1
872	4116	11	0	11	Q4	1997	7.5600	2.4948	3.0000	1
872	4351	23	0	1	Q1	1997	10.0800	4.3344	4.0000	1
872	4543	13	1000	12	Q4	1997	7.5600	3.3264	3.0000	1
872	4554	24	0	7	Q3	1997	10.0800	4.5360	4.0000	1
872	5158	3	0	5	Q2	1997	5.0400	2.0160	2.0000	1
872	5228	24	1847	2	Q1	1997	7.5600	3.1752	3.0000	1
872	5501	17	1312	10	Q4	1997	10.0800	3.2256	4.0000	1
872	5542	16	0	4	Q2	1997	7.5600	3.7044	3.0000	1
872	5625	24	1866	11	Q4	1997	7.5600	3.1752	3.0000	1
872	5639	11	833	8	Q3	1997	7.5600	2.3436	3.0000	1
872	5733	11	0	6	Q2	1997	10.0800	3.1248	4.0000	1
872	5771	7	526	12	Q4	1997	7.5600	3.7044	3.0000	1
872	5774	24	1860	8	Q3	1997	5.0400	1.8144	2.0000	1
872	5824	7	0	9	Q3	1997	7.5600	2.2680	3.0000	1
872	5831	3	0	7	Q3	1997	5.0400	1.8144	2.0000	1
872	5834	11	0	12	Q4	1997	7.5600	2.9484	3.0000	1
872	5958	13	0	7	Q3	1997	7.5600	2.4948	3.0000	1
872	6347	17	0	12	Q4	1997	7.5600	2.9484	3.0000	1
872	6398	11	0	2	Q1	1997	7.5600	2.7216	3.0000	1
872	6744	13	0	7	Q3	1997	10.0800	4.9392	4.0000	1
872	6844	11	0	8	Q3	1997	10.0800	4.7376	4.0000	1
872	7429	6	0	5	Q2	1997	7.5600	3.1752	3.0000	1
872	7521	13	986	6	Q2	1997	10.0800	3.4272	4.0000	1
872	7536	7	0	3	Q1	1997	10.0800	4.9392	4.0000	1
872	7905	13	0	7	Q3	1997	10.0800	3.6288	4.0000	1
872	8004	24	1858	7	Q3	1997	7.5600	2.5704	3.0000	1
872	8185	2	0	12	Q4	1997	2.5200	0.8316	1.0000	1
872	8559	6	0	9	Q3	1997	5.0400	2.2680	2.0000	1
872	9025	13	0	10	Q4	1997	12.6000	3.7800	5.0000	1
872	9433	24	0	5	Q2	1997	7.5600	3.0996	3.0000	1
872	9498	23	0	8	Q3	1997	7.5600	3.0240	3.0000	1
872	9716	15	0	12	Q4	1997	7.5600	2.7216	3.0000	1
872	9863	13	0	9	Q3	1997	5.0400	1.9656	2.0000	1
872	9956	17	0	3	Q1	1997	10.0800	4.9392	4.0000	1
872	10194	15	1157	12	Q4	1997	7.5600	2.9484	3.0000	1
872	10246	15	0	12	Q4	1997	7.5600	3.7044	3.0000	1
873	128	13	988	7	Q3	1997	7.0500	3.4545	3.0000	1
873	161	24	1856	6	Q2	1997	9.4000	3.5720	4.0000	1
873	169	13	0	12	Q4	1997	4.7000	1.7390	2.0000	1
873	280	13	0	3	Q1	1997	9.4000	4.6060	4.0000	1
873	335	17	0	3	Q1	1997	4.7000	2.0210	2.0000	1
873	376	11	821	2	Q1	1997	11.7500	5.8750	5.0000	1
873	472	17	0	1	Q1	1997	4.7000	1.5040	2.0000	1
873	484	13	0	8	Q3	1997	4.7000	1.7390	2.0000	1
873	558	11	821	2	Q1	1997	7.0500	3.4545	3.0000	1
873	569	23	1765	1	Q1	1997	7.0500	2.7495	3.0000	1
873	644	13	0	3	Q1	1997	9.4000	4.2300	4.0000	1
873	893	13	980	3	Q1	1997	7.0500	2.3265	3.0000	1
873	905	3	0	11	Q4	1997	7.0500	2.3970	3.0000	1
873	934	15	0	8	Q3	1997	4.7000	2.1620	2.0000	1
873	958	24	0	12	Q4	1997	7.0500	3.0315	3.0000	1
873	1036	13	0	1	Q1	1997	7.0500	3.4545	3.0000	1
873	1086	11	0	11	Q4	1997	7.0500	2.6790	3.0000	1
873	1237	7	0	12	Q4	1997	4.7000	1.9740	2.0000	1
873	1285	15	0	11	Q4	1997	7.0500	3.1020	3.0000	1
873	1312	3	0	5	Q2	1997	9.4000	4.1360	4.0000	1
873	1497	17	0	7	Q3	1997	7.0500	3.1725	3.0000	1
873	1690	16	0	11	Q4	1997	4.7000	1.5510	2.0000	1
873	1848	11	826	5	Q2	1997	7.0500	2.8200	3.0000	1
873	1983	17	0	9	Q3	1997	9.4000	3.2900	4.0000	1
873	2390	17	0	11	Q4	1997	7.0500	3.1020	3.0000	1
873	2779	6	0	10	Q4	1997	9.4000	4.1360	4.0000	1
873	3549	22	0	2	Q1	1997	2.3500	0.9870	1.0000	1
873	3702	6	0	2	Q1	1997	7.0500	2.5380	3.0000	1
873	4116	11	0	5	Q2	1997	9.4000	3.0080	4.0000	1
873	4153	15	1142	5	Q2	1997	9.4000	4.2300	4.0000	1
873	4211	11	0	4	Q2	1997	9.4000	4.7000	4.0000	1
873	4392	7	505	2	Q1	1997	7.0500	2.3265	3.0000	1
873	4460	3	0	5	Q2	1997	4.7000	1.9270	2.0000	1
873	4657	17	1311	10	Q4	1997	7.0500	3.4545	3.0000	1
873	4739	15	0	11	Q4	1997	9.4000	4.0420	4.0000	1
873	5256	17	0	4	Q2	1997	4.7000	2.1150	2.0000	1
873	5376	3	188	2	Q1	1997	7.0500	3.3840	3.0000	1
873	5572	24	0	10	Q4	1997	11.7500	4.1125	5.0000	1
873	5607	7	0	4	Q2	1997	7.0500	2.7495	3.0000	1
873	5610	13	0	7	Q3	1997	4.7000	2.2560	2.0000	1
873	5805	11	0	5	Q2	1997	9.4000	4.0420	4.0000	1
873	6248	24	1858	7	Q3	1997	7.0500	3.0315	3.0000	1
873	6423	17	0	2	Q1	1997	7.0500	3.1020	3.0000	1
873	6694	6	0	4	Q2	1997	7.0500	2.7495	3.0000	1
873	6739	24	0	5	Q2	1997	7.0500	2.5380	3.0000	1
873	7051	16	0	3	Q1	1997	9.4000	3.3840	4.0000	1
873	7090	14	0	7	Q3	1997	4.7000	2.1150	2.0000	1
873	7220	3	0	8	Q3	1997	9.4000	3.0080	4.0000	1
873	7524	15	0	9	Q3	1997	7.0500	2.2560	3.0000	1
873	7626	7	518	8	Q3	1997	7.0500	2.3265	3.0000	1
873	7989	17	0	6	Q2	1997	9.4000	3.0080	4.0000	1
873	8124	7	501	1	Q1	1997	7.0500	2.6790	3.0000	1
873	8159	6	523	11	Q4	1997	9.4000	4.0420	4.0000	1
873	8253	24	0	12	Q4	1997	7.0500	3.5250	3.0000	1
873	8404	3	207	11	Q4	1997	4.7000	2.0680	2.0000	1
873	8477	3	0	5	Q2	1997	4.7000	1.6920	2.0000	1
873	8551	17	1307	8	Q3	1997	9.4000	4.4180	4.0000	1
873	8629	24	1851	4	Q2	1997	7.0500	2.7495	3.0000	1
873	8859	15	0	4	Q2	1997	7.0500	2.8200	3.0000	1
873	9159	15	0	10	Q4	1997	7.0500	2.8905	3.0000	1
873	9200	16	1236	12	Q4	1997	7.0500	2.4675	3.0000	1
873	9433	24	0	9	Q3	1997	7.0500	2.8905	3.0000	1
873	9521	7	0	9	Q3	1997	7.0500	2.1855	3.0000	1
873	9667	23	0	1	Q1	1997	9.4000	3.1960	4.0000	1
873	9671	13	0	12	Q4	1997	9.4000	3.6660	4.0000	1
873	9699	15	0	7	Q3	1997	11.7500	4.2300	5.0000	1
873	9728	16	0	5	Q2	1997	7.0500	2.2560	3.0000	1
873	9747	13	0	10	Q4	1997	7.0500	2.8905	3.0000	1
873	9757	24	0	4	Q2	1997	4.7000	2.0680	2.0000	1
873	9815	16	1225	7	Q3	1997	7.0500	3.1725	3.0000	1
873	9883	6	523	11	Q4	1997	7.0500	3.3135	3.0000	1
873	10273	17	0	7	Q3	1997	7.0500	3.2430	3.0000	1
874	39	13	0	10	Q4	1997	6.3600	3.1164	4.0000	1
874	169	13	0	12	Q4	1997	3.1800	1.1766	2.0000	1
874	178	13	0	7	Q3	1997	3.1800	1.4946	2.0000	1
874	208	13	0	11	Q4	1997	4.7700	2.0034	3.0000	1
874	304	13	0	1	Q1	1997	6.3600	2.8620	4.0000	1
874	377	6	0	9	Q3	1997	4.7700	2.0988	3.0000	1
874	645	11	841	12	Q4	1997	4.7700	2.3373	3.0000	1
874	739	23	0	12	Q4	1997	6.3600	2.0352	4.0000	1
874	754	3	0	10	Q4	1997	7.9500	3.8160	5.0000	1
874	797	6	0	8	Q3	1997	6.3600	2.4804	4.0000	1
874	1275	24	0	10	Q4	1997	6.3600	2.7348	4.0000	1
874	1392	7	0	3	Q1	1997	6.3600	3.0528	4.0000	1
874	1499	13	0	12	Q4	1997	4.7700	1.8126	3.0000	1
874	2298	3	0	12	Q4	1997	4.7700	1.4310	3.0000	1
874	2378	16	0	2	Q1	1997	7.9500	3.7365	5.0000	1
874	2424	6	508	4	Q2	1997	4.7700	1.8126	3.0000	1
874	2820	7	0	6	Q2	1997	3.1800	1.0176	2.0000	1
874	3218	3	0	4	Q2	1997	4.7700	2.2419	3.0000	1
874	3540	24	1847	2	Q1	1997	4.7700	1.6695	3.0000	1
874	3593	3	0	1	Q1	1997	4.7700	1.9080	3.0000	1
874	3711	3	0	1	Q1	1997	3.1800	1.4946	2.0000	1
874	3732	14	0	2	Q1	1997	3.1800	1.3356	2.0000	1
874	3776	13	0	11	Q4	1997	6.3600	2.1624	4.0000	1
874	4497	17	0	11	Q4	1997	3.1800	1.5582	2.0000	1
874	5286	15	0	11	Q4	1997	4.7700	1.6695	3.0000	1
874	5361	24	1869	12	Q4	1997	6.3600	2.7348	4.0000	1
874	5903	13	0	7	Q3	1997	4.7700	2.3850	3.0000	1
874	5982	13	0	3	Q1	1997	4.7700	2.1465	3.0000	1
874	6206	11	829	6	Q2	1997	6.3600	3.1164	4.0000	1
874	6350	13	0	3	Q1	1997	4.7700	2.1942	3.0000	1
874	6418	7	0	11	Q4	1997	4.7700	2.2896	3.0000	1
874	7791	15	0	7	Q3	1997	6.3600	3.0528	4.0000	1
874	8116	13	0	9	Q3	1997	4.7700	2.3373	3.0000	1
874	8206	23	0	5	Q2	1997	7.9500	2.4645	5.0000	1
874	8647	3	199	7	Q3	1997	6.3600	2.4804	4.0000	1
874	8777	17	0	6	Q2	1997	3.1800	1.4946	2.0000	1
874	8946	23	1773	4	Q2	1997	4.7700	1.5264	3.0000	1
874	8948	24	0	9	Q3	1997	7.9500	3.8955	5.0000	1
874	9217	6	524	11	Q4	1997	6.3600	2.6712	4.0000	1
874	9309	17	1311	10	Q4	1997	4.7700	2.3373	3.0000	1
874	9431	7	0	12	Q4	1997	3.1800	1.4628	2.0000	1
874	9823	13	0	7	Q3	1997	6.3600	2.6712	4.0000	1
874	9874	15	1140	4	Q2	1997	4.7700	2.2896	3.0000	1
874	10073	23	0	12	Q4	1997	6.3600	3.1164	4.0000	1
874	10262	17	0	2	Q1	1997	4.7700	1.4787	3.0000	1
875	143	7	0	6	Q2	1997	13.7600	4.9536	4.0000	1
875	501	24	0	7	Q3	1997	10.3200	3.4056	3.0000	1
875	644	13	0	9	Q3	1997	13.7600	4.4032	4.0000	1
875	907	7	0	9	Q3	1997	13.7600	6.7424	4.0000	1
875	995	6	0	10	Q4	1997	10.3200	5.0568	3.0000	1
875	1214	11	0	1	Q1	1997	6.8800	3.0960	2.0000	1
875	1457	24	0	10	Q4	1997	6.8800	2.8896	2.0000	1
875	1570	24	0	10	Q4	1997	10.3200	3.3024	3.0000	1
875	1838	24	0	6	Q2	1997	6.8800	2.6832	2.0000	1
875	2019	16	0	12	Q4	1997	6.8800	2.2704	2.0000	1
875	2308	14	0	7	Q3	1997	6.8800	2.0640	2.0000	1
875	2368	3	188	2	Q1	1997	13.7600	6.6048	4.0000	1
875	2737	15	0	4	Q2	1997	6.8800	2.4768	2.0000	1
875	2757	7	518	8	Q3	1997	13.7600	4.4032	4.0000	1
875	2909	15	0	10	Q4	1997	6.8800	3.1648	2.0000	1
875	3254	15	0	9	Q3	1997	13.7600	6.0544	4.0000	1
875	3395	11	0	11	Q4	1997	10.3200	3.7152	3.0000	1
875	3497	17	1294	2	Q1	1997	13.7600	6.4672	4.0000	1
875	3676	3	0	9	Q3	1997	13.7600	6.4672	4.0000	1
875	3855	15	0	4	Q2	1997	10.3200	5.1600	3.0000	1
875	4074	11	0	11	Q4	1997	6.8800	2.1328	2.0000	1
875	4094	16	0	9	Q3	1997	10.3200	5.1600	3.0000	1
875	4099	17	0	9	Q3	1997	10.3200	3.8184	3.0000	1
875	4105	3	0	3	Q1	1997	10.3200	3.0960	3.0000	1
875	4149	11	0	10	Q4	1997	10.3200	5.0568	3.0000	1
875	4369	15	0	11	Q4	1997	10.3200	3.3024	3.0000	1
875	4441	24	1845	1	Q1	1997	13.7600	4.8160	4.0000	1
875	4597	17	1311	10	Q4	1997	6.8800	2.4080	2.0000	1
875	4695	13	0	10	Q4	1997	6.8800	2.6832	2.0000	1
875	4767	16	0	11	Q4	1997	13.7600	5.0912	4.0000	1
875	4767	16	1235	11	Q4	1997	10.3200	3.5088	3.0000	1
875	5057	14	1058	2	Q1	1997	3.4400	1.4792	1.0000	1
875	5505	15	0	11	Q4	1997	13.7600	5.9168	4.0000	1
875	5674	7	0	5	Q2	1997	6.8800	2.6144	2.0000	1
875	5681	11	833	8	Q3	1997	13.7600	4.5408	4.0000	1
875	6047	17	0	10	Q4	1997	10.3200	4.5408	3.0000	1
875	6083	24	0	1	Q1	1997	13.7600	4.5408	4.0000	1
875	6123	6	0	3	Q1	1997	10.3200	3.4056	3.0000	1
875	6327	11	0	10	Q4	1997	10.3200	3.3024	3.0000	1
875	6388	11	0	11	Q4	1997	10.3200	3.0960	3.0000	1
875	6494	7	526	12	Q4	1997	6.8800	3.1648	2.0000	1
875	6523	24	0	10	Q4	1997	10.3200	4.5408	3.0000	1
875	6849	6	0	12	Q4	1997	13.7600	4.4032	4.0000	1
875	7214	24	0	10	Q4	1997	10.3200	4.5408	3.0000	1
875	7234	16	0	11	Q4	1997	13.7600	5.0912	4.0000	1
875	7502	16	1236	12	Q4	1997	13.7600	5.6416	4.0000	1
875	7678	23	0	11	Q4	1997	10.3200	3.1992	3.0000	1
875	7810	3	187	2	Q1	1997	10.3200	3.4056	3.0000	1
875	8092	15	0	12	Q4	1997	10.3200	4.1280	3.0000	1
875	8263	11	0	8	Q3	1997	10.3200	3.4056	3.0000	1
875	8403	11	820	2	Q1	1997	10.3200	4.1280	3.0000	1
875	8477	3	0	11	Q4	1997	6.8800	2.4768	2.0000	1
875	8736	24	0	5	Q2	1997	13.7600	5.9168	4.0000	1
875	8736	24	0	9	Q3	1997	13.7600	5.9168	4.0000	1
875	8737	11	0	1	Q1	1997	10.3200	3.0960	3.0000	1
875	8749	13	0	7	Q3	1997	10.3200	3.0960	3.0000	1
875	9622	6	0	8	Q3	1997	6.8800	2.6144	2.0000	1
875	9810	24	0	3	Q1	1997	13.7600	6.3296	4.0000	1
875	10097	7	505	2	Q1	1997	10.3200	4.0248	3.0000	1
875	10152	13	0	1	Q1	1997	13.7600	5.7792	4.0000	1
876	49	7	0	3	Q1	1997	3.4200	1.5732	2.0000	1
876	280	13	0	7	Q3	1997	3.4200	1.2654	2.0000	1
876	487	7	0	9	Q3	1997	6.8400	3.0096	4.0000	1
876	619	13	0	3	Q1	1997	3.4200	1.2312	2.0000	1
876	697	13	0	2	Q1	1997	5.1300	2.0520	3.0000	1
876	718	15	1138	3	Q1	1997	8.5500	3.3345	5.0000	1
876	808	15	1154	10	Q4	1997	5.1300	2.1033	3.0000	1
876	1499	13	0	11	Q4	1997	5.1300	1.6929	3.0000	1
876	2559	15	0	6	Q2	1997	3.4200	1.6074	2.0000	1
876	2587	16	1231	9	Q3	1997	3.4200	1.0602	2.0000	1
876	3020	13	0	5	Q2	1997	3.4200	1.3338	2.0000	1
876	3020	13	980	3	Q1	1997	3.4200	1.2996	2.0000	1
876	3216	6	524	11	Q4	1997	5.1300	1.8981	3.0000	1
876	3262	6	0	8	Q3	1997	5.1300	1.8981	3.0000	1
876	3790	6	511	5	Q2	1997	5.1300	1.8981	3.0000	1
876	3838	17	1314	11	Q4	1997	5.1300	2.2572	3.0000	1
876	4099	17	0	5	Q2	1997	5.1300	2.2572	3.0000	1
876	4257	3	0	3	Q1	1997	6.8400	2.9412	4.0000	1
876	4349	15	0	7	Q3	1997	3.4200	1.5048	2.0000	1
876	4391	16	1235	11	Q4	1997	6.8400	2.4624	4.0000	1
876	4413	13	0	3	Q1	1997	5.1300	2.4624	3.0000	1
876	4457	22	0	2	Q1	1997	3.4200	1.5732	2.0000	1
876	4877	15	1141	4	Q2	1997	3.4200	1.0602	2.0000	1
876	4892	17	0	6	Q2	1997	5.1300	1.6929	3.0000	1
876	5644	17	0	2	Q1	1997	3.4200	1.1286	2.0000	1
876	6047	17	0	7	Q3	1997	6.8400	2.3940	4.0000	1
876	6059	6	504	2	Q1	1997	8.5500	4.1895	5.0000	1
876	6132	3	0	9	Q3	1997	5.1300	1.6416	3.0000	1
876	6214	24	0	9	Q3	1997	5.1300	2.5650	3.0000	1
876	6469	6	0	11	Q4	1997	5.1300	2.1033	3.0000	1
876	6578	15	0	8	Q3	1997	5.1300	1.8468	3.0000	1
876	6710	13	0	11	Q4	1997	3.4200	1.4364	2.0000	1
876	6919	11	0	7	Q3	1997	6.8400	2.3256	4.0000	1
876	7059	17	0	8	Q3	1997	5.1300	1.8981	3.0000	1
876	7702	16	0	9	Q3	1997	6.8400	3.0096	4.0000	1
876	7715	13	0	7	Q3	1997	5.1300	2.1033	3.0000	1
876	7720	17	0	10	Q4	1997	3.4200	1.3338	2.0000	1
876	7865	22	0	4	Q2	1997	3.4200	1.6074	2.0000	1
876	8031	15	1143	5	Q2	1997	5.1300	2.5137	3.0000	1
876	8158	11	0	5	Q2	1997	3.4200	1.4022	2.0000	1
876	8242	17	0	7	Q3	1997	5.1300	2.4111	3.0000	1
876	8269	13	0	12	Q4	1997	3.4200	1.1286	2.0000	1
876	8526	11	833	8	Q3	1997	5.1300	1.7955	3.0000	1
876	8647	3	0	12	Q4	1997	6.8400	2.5992	4.0000	1
876	8968	11	0	5	Q2	1997	8.5500	3.9330	5.0000	1
876	9154	24	0	8	Q3	1997	5.1300	2.3085	3.0000	1
876	9169	23	0	10	Q4	1997	5.1300	1.7955	3.0000	1
876	9200	16	1216	2	Q1	1997	3.4200	1.2996	2.0000	1
876	9227	6	0	3	Q1	1997	6.8400	2.8728	4.0000	1
876	9230	15	1140	4	Q2	1997	5.1300	2.3085	3.0000	1
876	9420	13	0	5	Q2	1997	6.8400	3.4200	4.0000	1
876	9578	13	0	10	Q4	1997	6.8400	2.9412	4.0000	1
876	9673	13	980	3	Q1	1997	3.4200	1.1286	2.0000	1
876	9728	16	0	6	Q2	1997	5.1300	2.3598	3.0000	1
876	9885	15	1152	9	Q3	1997	5.1300	2.3085	3.0000	1
876	10091	17	0	3	Q1	1997	5.1300	2.1546	3.0000	1
876	10101	7	0	3	Q1	1997	6.8400	3.0096	4.0000	1
876	10140	17	0	12	Q4	1997	6.8400	3.3516	4.0000	1
877	430	16	0	4	Q2	1997	4.7400	2.0856	3.0000	1
877	923	15	0	7	Q3	1997	6.3200	3.0968	4.0000	1
877	950	13	992	9	Q3	1997	4.7400	1.7538	3.0000	1
877	1037	7	0	10	Q4	1997	4.7400	1.7538	3.0000	1
877	1516	14	0	10	Q4	1997	3.1600	1.5168	2.0000	1
877	1548	13	0	10	Q4	1997	3.1600	1.1376	2.0000	1
877	1582	11	842	12	Q4	1997	4.7400	1.7064	3.0000	1
877	1786	24	1847	2	Q1	1997	3.1600	1.4220	2.0000	1
877	1791	13	0	7	Q3	1997	4.7400	1.5168	3.0000	1
877	2002	15	0	5	Q2	1997	6.3200	2.5912	4.0000	1
877	2210	13	984	5	Q2	1997	6.3200	2.4648	4.0000	1
877	2244	17	0	6	Q2	1997	7.9000	3.7130	5.0000	1
877	2295	17	0	9	Q3	1997	6.3200	2.9072	4.0000	1
877	2683	2	0	8	Q3	1997	3.1600	1.2956	2.0000	1
877	2735	24	0	10	Q4	1997	6.3200	2.3384	4.0000	1
877	2775	24	1846	2	Q1	1997	7.9000	2.3700	5.0000	1
877	3173	11	0	4	Q2	1997	7.9000	3.7130	5.0000	1
877	3607	7	0	4	Q2	1997	4.7400	1.9434	3.0000	1
877	3816	3	0	6	Q2	1997	6.3200	2.6544	4.0000	1
877	3981	6	508	4	Q2	1997	4.7400	2.1330	3.0000	1
877	4066	3	0	3	Q1	1997	4.7400	1.9434	3.0000	1
877	4069	17	0	4	Q2	1997	3.1600	1.1060	2.0000	1
877	4515	15	0	6	Q2	1997	6.3200	2.4648	4.0000	1
877	4525	7	0	11	Q4	1997	4.7400	2.1330	3.0000	1
877	4628	24	0	8	Q3	1997	4.7400	2.0856	3.0000	1
877	4693	3	0	4	Q2	1997	6.3200	3.0968	4.0000	1
877	4767	16	0	8	Q3	1997	6.3200	2.3384	4.0000	1
877	4809	6	0	12	Q4	1997	3.1600	1.2008	2.0000	1
877	5174	16	0	3	Q1	1997	6.3200	2.4648	4.0000	1
877	5299	14	0	12	Q4	1997	3.1600	1.2008	2.0000	1
877	5376	3	0	1	Q1	1997	4.7400	2.2752	3.0000	1
877	6511	7	514	7	Q3	1997	6.3200	2.0224	4.0000	1
877	6799	17	1314	11	Q4	1997	3.1600	1.4220	2.0000	1
877	6893	7	514	7	Q3	1997	3.1600	1.3904	2.0000	1
877	6960	17	1292	1	Q1	1997	6.3200	3.1600	4.0000	1
877	7446	13	0	1	Q1	1997	4.7400	2.0382	3.0000	1
877	7557	14	1062	4	Q2	1997	1.5800	0.6636	1.0000	1
877	7702	16	0	11	Q4	1997	3.1600	1.2324	2.0000	1
877	7714	7	504	2	Q1	1997	6.3200	2.7808	4.0000	1
877	7822	3	207	11	Q4	1997	6.3200	2.7808	4.0000	1
877	8177	2	0	2	Q1	1997	3.1600	1.2008	2.0000	1
877	8235	22	0	12	Q4	1997	3.1600	1.2640	2.0000	1
877	8314	15	0	11	Q4	1997	4.7400	1.8960	3.0000	1
877	8351	16	0	1	Q1	1997	6.3200	2.8440	4.0000	1
877	8467	13	0	4	Q2	1997	4.7400	2.3226	3.0000	1
877	9025	13	0	8	Q3	1997	4.7400	1.6116	3.0000	1
877	9557	3	0	7	Q3	1997	3.1600	1.2640	2.0000	1
877	9715	17	0	6	Q2	1997	4.7400	1.5168	3.0000	1
877	9746	15	0	7	Q3	1997	6.3200	2.4648	4.0000	1
877	9967	23	0	4	Q2	1997	4.7400	1.9908	3.0000	1
877	10035	15	0	11	Q4	1997	6.3200	2.2752	4.0000	1
877	10073	23	0	9	Q3	1997	4.7400	1.5642	3.0000	1
878	79	17	0	2	Q1	1997	5.6100	2.6367	3.0000	1
878	79	17	0	6	Q2	1997	5.6100	1.7952	3.0000	1
878	112	7	512	6	Q2	1997	5.6100	1.8513	3.0000	1
878	504	13	0	3	Q1	1997	9.3500	4.4880	5.0000	1
878	886	15	1146	7	Q3	1997	7.4800	2.5432	4.0000	1
878	1034	24	0	4	Q2	1997	3.7400	1.1220	2.0000	1
878	1332	11	0	11	Q4	1997	7.4800	2.8424	4.0000	1
878	1440	7	519	9	Q3	1997	5.6100	2.8050	3.0000	1
878	1549	7	0	5	Q2	1997	7.4800	3.0668	4.0000	1
878	1800	11	842	12	Q4	1997	5.6100	2.3001	3.0000	1
878	1965	17	0	8	Q3	1997	7.4800	2.3936	4.0000	1
878	1973	15	0	7	Q3	1997	3.7400	1.6456	2.0000	1
878	2201	16	0	7	Q3	1997	7.4800	2.9920	4.0000	1
878	2280	13	986	6	Q2	1997	3.7400	1.5334	2.0000	1
878	2511	17	0	8	Q3	1997	5.6100	2.3001	3.0000	1
878	2942	17	0	4	Q2	1997	5.6100	2.5806	3.0000	1
878	3193	24	1853	5	Q2	1997	5.6100	2.4684	3.0000	1
878	3276	24	0	11	Q4	1997	7.4800	2.5432	4.0000	1
878	3529	13	0	7	Q3	1997	3.7400	1.2342	2.0000	1
878	3550	11	0	4	Q2	1997	7.4800	2.6928	4.0000	1
878	3631	24	0	8	Q3	1997	7.4800	3.5156	4.0000	1
878	3767	7	516	8	Q3	1997	7.4800	2.3188	4.0000	1
878	4075	3	0	12	Q4	1997	7.4800	2.6928	4.0000	1
878	4541	3	202	8	Q3	1997	7.4800	3.0668	4.0000	1
878	4618	3	190	3	Q1	1997	7.4800	2.6928	4.0000	1
878	4943	24	0	1	Q1	1997	3.7400	1.3464	2.0000	1
878	5004	7	0	4	Q2	1997	5.6100	2.5245	3.0000	1
878	5105	11	0	4	Q2	1997	3.7400	1.6456	2.0000	1
878	5126	24	0	12	Q4	1997	5.6100	1.9635	3.0000	1
878	5280	7	0	8	Q3	1997	7.4800	3.2912	4.0000	1
878	5329	13	0	5	Q2	1997	5.6100	2.1879	3.0000	1
878	5329	13	0	7	Q3	1997	5.6100	2.1879	3.0000	1
878	5329	13	0	12	Q4	1997	5.6100	2.1879	3.0000	1
878	5346	3	0	4	Q2	1997	7.4800	2.9172	4.0000	1
878	6399	15	1140	4	Q2	1997	7.4800	2.6180	4.0000	1
878	6423	17	0	12	Q4	1997	7.4800	2.8424	4.0000	1
878	6835	16	0	6	Q2	1997	3.7400	1.6456	2.0000	1
878	6836	7	0	7	Q3	1997	5.6100	2.2440	3.0000	1
878	6924	24	0	8	Q3	1997	5.6100	2.5245	3.0000	1
878	7105	24	1866	11	Q4	1997	3.7400	1.4960	2.0000	1
878	7149	13	988	7	Q3	1997	7.4800	3.5156	4.0000	1
878	7377	3	0	5	Q2	1997	5.6100	1.9074	3.0000	1
878	7410	13	976	1	Q1	1997	7.4800	3.5156	4.0000	1
878	7521	13	0	8	Q3	1997	7.4800	2.6180	4.0000	1
878	8283	17	0	7	Q3	1997	5.6100	2.4684	3.0000	1
878	8299	24	0	10	Q4	1997	5.6100	2.1879	3.0000	1
878	8578	23	0	8	Q3	1997	3.7400	1.3838	2.0000	1
878	9420	13	980	3	Q1	1997	7.4800	2.3188	4.0000	1
878	9512	23	0	6	Q2	1997	5.6100	2.5245	3.0000	1
878	9552	6	0	8	Q3	1997	3.7400	1.3090	2.0000	1
878	9615	15	0	2	Q1	1997	5.6100	1.8513	3.0000	1
878	9673	13	0	7	Q3	1997	3.7400	1.2342	2.0000	1
878	9949	24	1851	4	Q2	1997	3.7400	1.6830	2.0000	1
879	169	13	0	7	Q3	1997	3.3300	1.1655	3.0000	1
879	198	24	0	9	Q3	1997	3.3300	1.6650	3.0000	1
879	484	13	0	8	Q3	1997	4.4400	1.5540	4.0000	1
879	917	7	0	7	Q3	1997	2.2200	0.6882	2.0000	1
879	976	16	1220	4	Q2	1997	4.4400	1.4208	4.0000	1
879	1074	13	0	11	Q4	1997	4.4400	2.1756	4.0000	1
879	1147	13	0	11	Q4	1997	3.3300	1.6317	3.0000	1
879	1303	24	0	3	Q1	1997	3.3300	1.4652	3.0000	1
879	1449	23	0	6	Q2	1997	4.4400	1.7316	4.0000	1
879	1874	17	0	9	Q3	1997	2.2200	0.7104	2.0000	1
879	1917	23	1778	7	Q3	1997	4.4400	2.2200	4.0000	1
879	1954	13	0	3	Q1	1997	3.3300	1.5651	3.0000	1
879	2570	16	0	1	Q1	1997	4.4400	1.5096	4.0000	1
879	2678	3	0	8	Q3	1997	3.3300	1.3986	3.0000	1
879	2815	22	0	9	Q3	1997	1.1100	0.3552	1.0000	1
879	3010	7	523	11	Q4	1997	2.2200	0.8214	2.0000	1
879	3011	15	0	5	Q2	1997	3.3300	1.2987	3.0000	1
879	3087	6	506	3	Q1	1997	3.3300	1.2654	3.0000	1
879	3160	17	0	7	Q3	1997	4.4400	1.7316	4.0000	1
879	3182	2	108	1	Q1	1997	2.2200	0.7548	2.0000	1
879	3351	22	0	3	Q1	1997	3.3300	1.4985	3.0000	1
879	3422	23	0	9	Q3	1997	3.3300	1.4652	3.0000	1
879	3970	7	0	4	Q2	1997	4.4400	1.3764	4.0000	1
879	4085	24	0	11	Q4	1997	4.4400	1.9536	4.0000	1
879	4121	7	0	4	Q2	1997	3.3300	1.0656	3.0000	1
879	4179	24	0	2	Q1	1997	3.3300	1.1655	3.0000	1
879	4372	13	980	3	Q1	1997	3.3300	1.1655	3.0000	1
879	4503	13	0	11	Q4	1997	3.3300	1.6317	3.0000	1
879	4665	24	1845	1	Q1	1997	4.4400	1.5540	4.0000	1
879	4676	16	0	5	Q2	1997	3.3300	1.4652	3.0000	1
879	4832	15	0	7	Q3	1997	3.3300	0.9990	3.0000	1
879	4858	17	0	12	Q4	1997	2.2200	0.8880	2.0000	1
879	5060	13	0	5	Q2	1997	3.3300	1.0989	3.0000	1
879	5063	3	190	3	Q1	1997	3.3300	1.6317	3.0000	1
879	5238	17	0	1	Q1	1997	3.3300	0.9990	3.0000	1
879	5379	17	0	1	Q1	1997	3.3300	1.2654	3.0000	1
879	5503	7	0	1	Q1	1997	2.2200	1.0434	2.0000	1
879	6208	17	0	10	Q4	1997	2.2200	0.7326	2.0000	1
879	6423	17	0	4	Q2	1997	3.3300	1.4319	3.0000	1
879	6493	24	0	4	Q2	1997	2.2200	0.9102	2.0000	1
879	6815	6	0	12	Q4	1997	4.4400	2.1756	4.0000	1
879	7514	17	0	3	Q1	1997	3.3300	1.5651	3.0000	1
879	7565	15	0	10	Q4	1997	2.2200	0.9768	2.0000	1
879	7576	13	0	1	Q1	1997	3.3300	1.4652	3.0000	1
879	8259	15	0	6	Q2	1997	2.2200	0.8214	2.0000	1
879	8404	3	0	2	Q1	1997	2.2200	0.9768	2.0000	1
879	8731	3	0	12	Q4	1997	3.3300	1.2654	3.0000	1
879	8746	23	0	9	Q3	1997	4.4400	2.1756	4.0000	1
879	8769	23	0	3	Q1	1997	5.5500	1.8315	5.0000	1
879	8951	24	0	9	Q3	1997	3.3300	1.1988	3.0000	1
879	9184	3	0	8	Q3	1997	3.3300	1.1322	3.0000	1
879	9340	11	0	3	Q1	1997	3.3300	1.6317	3.0000	1
879	9466	24	0	6	Q2	1997	4.4400	2.1756	4.0000	1
879	9477	7	0	3	Q1	1997	3.3300	1.4652	3.0000	1
879	9619	11	0	1	Q1	1997	2.2200	1.0434	2.0000	1
879	9728	16	0	4	Q2	1997	3.3300	1.0989	3.0000	1
879	9770	7	0	9	Q3	1997	4.4400	1.8204	4.0000	1
879	9812	13	0	8	Q3	1997	3.3300	1.5984	3.0000	1
880	106	6	504	2	Q1	1997	14.6000	5.6940	4.0000	1
880	118	3	0	11	Q4	1997	10.9500	3.5040	3.0000	1
880	169	13	0	1	Q1	1997	10.9500	4.7085	3.0000	1
880	352	11	0	1	Q1	1997	7.3000	2.7740	2.0000	1
880	472	17	0	7	Q3	1997	7.3000	3.1390	2.0000	1
880	552	11	0	11	Q4	1997	10.9500	4.4895	3.0000	1
880	790	13	0	12	Q4	1997	10.9500	4.8180	3.0000	1
880	803	6	0	3	Q1	1997	7.3000	2.8470	2.0000	1
880	997	3	0	6	Q2	1997	10.9500	5.2560	3.0000	1
880	1145	17	0	9	Q3	1997	10.9500	3.5040	3.0000	1
880	1197	23	1783	9	Q3	1997	10.9500	4.8180	3.0000	1
880	1375	15	0	7	Q3	1997	7.3000	2.7740	2.0000	1
880	1412	11	826	5	Q2	1997	10.9500	3.8325	3.0000	1
880	1430	3	0	11	Q4	1997	14.6000	5.9860	4.0000	1
880	1575	13	0	1	Q1	1997	7.3000	2.7740	2.0000	1
880	2244	17	0	10	Q4	1997	18.2500	8.7600	5.0000	1
880	2361	24	1845	1	Q1	1997	10.9500	4.7085	3.0000	1
880	2376	11	0	9	Q3	1997	7.3000	2.4090	2.0000	1
880	2558	7	0	4	Q2	1997	7.3000	2.7010	2.0000	1
880	2715	15	0	8	Q3	1997	10.9500	3.3945	3.0000	1
880	2921	16	0	3	Q1	1997	10.9500	3.9420	3.0000	1
880	2966	17	1293	1	Q1	1997	7.3000	2.8470	2.0000	1
880	3012	24	0	2	Q1	1997	18.2500	7.6650	5.0000	1
880	3046	13	0	9	Q3	1997	14.6000	6.4240	4.0000	1
880	3719	23	0	8	Q3	1997	14.6000	7.1540	4.0000	1
880	4337	6	526	12	Q4	1997	18.2500	8.5775	5.0000	1
880	4392	6	521	10	Q4	1997	10.9500	3.5040	3.0000	1
880	4431	13	976	1	Q1	1997	7.3000	2.2630	2.0000	1
880	4460	3	0	1	Q1	1997	10.9500	4.3800	3.0000	1
880	4497	17	0	12	Q4	1997	14.6000	6.5700	4.0000	1
880	4525	7	0	6	Q2	1997	10.9500	3.3945	3.0000	1
880	4543	13	0	3	Q1	1997	10.9500	5.3655	3.0000	1
880	4610	23	1788	11	Q4	1997	10.9500	4.2705	3.0000	1
880	4676	16	1225	7	Q3	1997	10.9500	4.5990	3.0000	1
880	4767	16	1235	11	Q4	1997	7.3000	2.6280	2.0000	1
880	4992	6	508	4	Q2	1997	7.3000	2.7740	2.0000	1
880	5121	2	0	11	Q4	1997	3.6500	1.6425	1.0000	1
880	5196	13	0	4	Q2	1997	14.6000	5.5480	4.0000	1
880	5206	13	0	1	Q1	1997	10.9500	3.6135	3.0000	1
880	5313	24	0	6	Q2	1997	14.6000	6.4240	4.0000	1
880	5370	24	1866	11	Q4	1997	10.9500	5.0370	3.0000	1
880	5388	11	0	2	Q1	1997	7.3000	3.2850	2.0000	1
880	5706	14	0	9	Q3	1997	7.3000	2.9200	2.0000	1
880	5744	3	210	12	Q4	1997	10.9500	4.4895	3.0000	1
880	5751	11	0	10	Q4	1997	14.6000	4.8180	4.0000	1
880	5867	11	0	12	Q4	1997	7.3000	2.8470	2.0000	1
880	6087	13	0	7	Q3	1997	10.9500	4.8180	3.0000	1
880	6324	23	1772	4	Q2	1997	10.9500	4.8180	3.0000	1
880	6531	13	984	5	Q2	1997	14.6000	6.1320	4.0000	1
880	6757	6	0	4	Q2	1997	7.3000	3.2120	2.0000	1
880	6880	15	1149	8	Q3	1997	10.9500	3.6135	3.0000	1
880	6912	16	0	4	Q2	1997	14.6000	4.5260	4.0000	1
880	7576	13	984	5	Q2	1997	10.9500	4.8180	3.0000	1
880	7822	3	0	4	Q2	1997	14.6000	7.0080	4.0000	1
880	8254	17	0	5	Q2	1997	10.9500	4.1610	3.0000	1
880	8311	23	0	12	Q4	1997	7.3000	2.8470	2.0000	1
880	8706	6	0	3	Q1	1997	10.9500	5.1465	3.0000	1
880	9146	22	0	10	Q4	1997	3.6500	1.1680	1.0000	1
880	10091	17	0	8	Q3	1997	7.3000	3.2120	2.0000	1
880	10240	3	0	1	Q1	1997	7.3000	2.7740	2.0000	1
881	80	24	0	12	Q4	1997	5.4300	2.1177	3.0000	1
881	169	13	0	4	Q2	1997	7.2400	3.1856	4.0000	1
881	1137	6	0	12	Q4	1997	5.4300	2.3349	3.0000	1
881	1310	16	1231	9	Q3	1997	3.6200	1.5204	2.0000	1
881	1633	3	207	11	Q4	1997	7.2400	3.1856	4.0000	1
881	1916	13	984	5	Q2	1997	7.2400	2.9684	4.0000	1
881	2259	15	0	10	Q4	1997	5.4300	1.7376	3.0000	1
881	2405	24	0	2	Q1	1997	7.2400	2.6064	4.0000	1
881	2405	24	0	8	Q3	1997	7.2400	3.1132	4.0000	1
881	2496	11	0	6	Q2	1997	7.2400	3.3304	4.0000	1
881	2647	6	0	9	Q3	1997	5.4300	2.1177	3.0000	1
881	2703	6	504	2	Q1	1997	5.4300	2.6607	3.0000	1
881	2709	7	516	8	Q3	1997	3.6200	1.5204	2.0000	1
881	2996	13	988	7	Q3	1997	7.2400	3.5476	4.0000	1
881	3460	11	0	10	Q4	1997	5.4300	1.7376	3.0000	1
881	3471	11	0	11	Q4	1997	5.4300	2.2263	3.0000	1
881	3691	17	0	3	Q1	1997	7.2400	2.7512	4.0000	1
881	3706	13	980	3	Q1	1997	3.6200	1.4480	2.0000	1
881	3860	15	0	11	Q4	1997	5.4300	2.0091	3.0000	1
881	4019	11	0	7	Q3	1997	7.2400	3.1856	4.0000	1
881	4094	16	1223	6	Q2	1997	7.2400	2.8236	4.0000	1
881	4391	16	0	11	Q4	1997	7.2400	3.1132	4.0000	1
881	4597	17	0	3	Q1	1997	5.4300	1.7919	3.0000	1
881	4736	13	0	8	Q3	1997	5.4300	2.3892	3.0000	1
881	4819	7	523	11	Q4	1997	5.4300	2.1177	3.0000	1
881	4985	23	0	1	Q1	1997	5.4300	1.7376	3.0000	1
881	5147	13	0	7	Q3	1997	3.6200	1.2670	2.0000	1
881	5295	16	1223	6	Q2	1997	9.0500	4.2535	5.0000	1
881	5433	13	0	1	Q1	1997	5.4300	2.4435	3.0000	1
881	5715	11	0	11	Q4	1997	5.4300	2.1177	3.0000	1
881	5827	11	826	5	Q2	1997	7.2400	3.0408	4.0000	1
881	5895	17	1293	1	Q1	1997	5.4300	2.0091	3.0000	1
881	6017	11	0	4	Q2	1997	9.0500	2.8055	5.0000	1
881	6180	13	0	1	Q1	1997	5.4300	2.3892	3.0000	1
881	6208	17	0	11	Q4	1997	5.4300	1.7919	3.0000	1
881	6267	24	0	3	Q1	1997	3.6200	1.7014	2.0000	1
881	6348	16	0	8	Q3	1997	3.6200	1.3756	2.0000	1
881	6381	24	0	8	Q3	1997	5.4300	2.6064	3.0000	1
881	6758	11	821	2	Q1	1997	5.4300	1.9548	3.0000	1
881	6761	11	0	2	Q1	1997	7.2400	2.8236	4.0000	1
881	6930	24	0	8	Q3	1997	7.2400	2.3892	4.0000	1
881	7056	3	0	9	Q3	1997	5.4300	2.3892	3.0000	1
881	8033	24	0	7	Q3	1997	3.6200	1.1584	2.0000	1
881	8140	13	0	8	Q3	1997	7.2400	3.1132	4.0000	1
881	8173	15	0	12	Q4	1997	3.6200	1.3756	2.0000	1
881	8351	16	0	12	Q4	1997	9.0500	4.4345	5.0000	1
881	8351	16	1216	2	Q1	1997	3.6200	1.4480	2.0000	1
881	8560	24	0	10	Q4	1997	5.4300	1.7376	3.0000	1
881	8673	11	0	7	Q3	1997	5.4300	2.0634	3.0000	1
881	8748	6	0	8	Q3	1997	5.4300	2.1177	3.0000	1
881	8782	6	0	4	Q2	1997	5.4300	2.0634	3.0000	1
881	9154	24	0	12	Q4	1997	5.4300	2.3892	3.0000	1
881	9327	17	1304	7	Q3	1997	7.2400	3.2580	4.0000	1
881	9461	17	1303	6	Q2	1997	7.2400	2.3892	4.0000	1
881	9494	7	504	2	Q1	1997	9.0500	4.5250	5.0000	1
881	9512	23	1786	10	Q4	1997	5.4300	2.2263	3.0000	1
881	9795	11	0	1	Q1	1997	7.2400	3.3304	4.0000	1
881	9900	15	1143	5	Q2	1997	3.6200	1.7014	2.0000	1
881	9929	13	0	11	Q4	1997	9.0500	3.7105	5.0000	1
881	10068	23	0	11	Q4	1997	5.4300	2.2263	3.0000	1
882	56	24	0	9	Q3	1997	7.4700	3.1374	3.0000	1
882	192	16	0	7	Q3	1997	7.4700	3.5109	3.0000	1
882	432	15	0	9	Q3	1997	9.9600	4.9800	4.0000	1
882	619	13	0	3	Q1	1997	9.9600	3.3864	4.0000	1
882	805	6	0	9	Q3	1997	7.4700	2.3157	3.0000	1
882	819	13	980	3	Q1	1997	4.9800	2.1912	2.0000	1
882	882	24	0	12	Q4	1997	12.4500	4.4820	5.0000	1
882	921	23	0	6	Q2	1997	9.9600	4.3824	4.0000	1
882	1147	13	0	1	Q1	1997	7.4700	3.6603	3.0000	1
882	1187	13	0	1	Q1	1997	7.4700	3.1374	3.0000	1
882	1426	13	0	3	Q1	1997	4.9800	2.3406	2.0000	1
882	1529	13	0	6	Q2	1997	9.9600	3.6852	4.0000	1
882	1798	3	0	8	Q3	1997	7.4700	2.3904	3.0000	1
882	1839	11	0	10	Q4	1997	4.9800	2.0916	2.0000	1
882	1856	24	0	1	Q1	1997	7.4700	2.5398	3.0000	1
882	1984	24	0	12	Q4	1997	7.4700	3.5856	3.0000	1
882	2039	11	0	3	Q1	1997	7.4700	3.0627	3.0000	1
882	2359	24	1856	6	Q2	1997	7.4700	3.4362	3.0000	1
882	2441	17	0	3	Q1	1997	7.4700	3.0627	3.0000	1
882	2787	17	1311	10	Q4	1997	9.9600	4.9800	4.0000	1
882	2921	16	1216	2	Q1	1997	7.4700	3.4362	3.0000	1
882	3000	17	0	7	Q3	1997	7.4700	2.3904	3.0000	1
882	3196	13	0	7	Q3	1997	9.9600	3.1872	4.0000	1
882	3328	17	0	9	Q3	1997	7.4700	3.2121	3.0000	1
882	3497	17	1314	11	Q4	1997	7.4700	2.7639	3.0000	1
882	3533	3	0	1	Q1	1997	7.4700	2.4651	3.0000	1
882	3667	15	0	3	Q1	1997	9.9600	3.9840	4.0000	1
882	3849	15	0	1	Q1	1997	9.9600	3.1872	4.0000	1
882	4165	3	205	10	Q4	1997	7.4700	3.7350	3.0000	1
882	4368	6	508	4	Q2	1997	7.4700	2.3157	3.0000	1
882	4402	11	0	12	Q4	1997	7.4700	2.9133	3.0000	1
882	4541	3	0	6	Q2	1997	4.9800	1.9422	2.0000	1
882	4555	11	0	4	Q2	1997	9.9600	3.1872	4.0000	1
882	4610	23	0	2	Q1	1997	9.9600	3.7848	4.0000	1
882	4656	7	0	10	Q4	1997	4.9800	1.7430	2.0000	1
882	4681	14	0	12	Q4	1997	2.4900	0.9960	1.0000	1
882	4804	13	0	7	Q3	1997	7.4700	2.9133	3.0000	1
882	5232	6	0	4	Q2	1997	12.4500	4.4820	5.0000	1
882	5259	7	521	10	Q4	1997	7.4700	3.2121	3.0000	1
882	5537	3	201	8	Q3	1997	4.9800	1.5438	2.0000	1
882	5707	23	1781	8	Q3	1997	4.9800	1.5936	2.0000	1
882	5766	16	0	3	Q1	1997	9.9600	3.1872	4.0000	1
882	5962	17	1307	8	Q3	1997	12.4500	4.4820	5.0000	1
882	5967	24	0	7	Q3	1997	4.9800	2.0916	2.0000	1
882	5973	3	187	2	Q1	1997	12.4500	4.7310	5.0000	1
882	6096	7	0	5	Q2	1997	7.4700	2.9133	3.0000	1
882	6141	6	0	8	Q3	1997	4.9800	1.9422	2.0000	1
882	6666	17	0	4	Q2	1997	9.9600	3.0876	4.0000	1
882	6956	13	0	7	Q3	1997	7.4700	3.6603	3.0000	1
882	6997	13	0	5	Q2	1997	9.9600	3.8844	4.0000	1
882	7291	11	0	7	Q3	1997	7.4700	2.8386	3.0000	1
882	7327	15	0	7	Q3	1997	9.9600	3.0876	4.0000	1
882	7702	16	1216	2	Q1	1997	4.9800	1.9422	2.0000	1
882	7849	3	0	8	Q3	1997	9.9600	3.8844	4.0000	1
882	7873	24	1853	5	Q2	1997	4.9800	2.4402	2.0000	1
882	8003	3	0	6	Q2	1997	4.9800	2.1912	2.0000	1
882	8181	17	0	3	Q1	1997	7.4700	2.4651	3.0000	1
882	8207	13	986	6	Q2	1997	4.9800	2.1414	2.0000	1
882	8464	15	1157	12	Q4	1997	7.4700	2.5398	3.0000	1
882	8492	14	1061	4	Q2	1997	2.4900	0.8217	1.0000	1
882	8731	3	187	2	Q1	1997	9.9600	3.7848	4.0000	1
882	8731	3	210	12	Q4	1997	9.9600	3.8844	4.0000	1
882	9084	7	0	5	Q2	1997	7.4700	2.9133	3.0000	1
882	9099	24	0	7	Q3	1997	4.9800	1.5438	2.0000	1
882	9252	6	515	7	Q3	1997	7.4700	3.2868	3.0000	1
882	9501	13	0	9	Q3	1997	4.9800	1.9422	2.0000	1
882	9510	16	0	8	Q3	1997	7.4700	2.4651	3.0000	1
882	9581	24	1851	4	Q2	1997	9.9600	3.1872	4.0000	1
882	9673	13	0	11	Q4	1997	7.4700	2.8386	3.0000	1
882	9881	3	0	11	Q4	1997	7.4700	2.7639	3.0000	1
882	9897	16	0	6	Q2	1997	7.4700	2.4651	3.0000	1
883	547	24	0	8	Q3	1997	8.7000	4.1760	3.0000	1
883	705	6	0	5	Q2	1997	5.8000	1.7980	2.0000	1
883	760	3	0	3	Q1	1997	5.8000	2.6680	2.0000	1
883	769	16	1220	4	Q2	1997	8.7000	3.0450	3.0000	1
883	878	3	0	1	Q1	1997	5.8000	2.0880	2.0000	1
883	940	7	0	9	Q3	1997	8.7000	2.6970	3.0000	1
883	950	13	0	1	Q1	1997	8.7000	3.2190	3.0000	1
883	983	11	0	11	Q4	1997	8.7000	3.5670	3.0000	1
883	1036	13	0	1	Q1	1997	5.8000	2.8420	2.0000	1
883	1089	15	0	9	Q3	1997	11.6000	5.1040	4.0000	1
883	1089	15	0	11	Q4	1997	11.6000	3.7120	4.0000	1
883	1253	13	0	7	Q3	1997	5.8000	1.8560	2.0000	1
883	1309	24	0	4	Q2	1997	5.8000	1.7400	2.0000	1
883	1312	3	0	10	Q4	1997	8.7000	2.9580	3.0000	1
883	1313	15	0	1	Q1	1997	8.7000	3.2190	3.0000	1
883	1426	13	0	7	Q3	1997	5.8000	2.7260	2.0000	1
883	1633	3	0	6	Q2	1997	8.7000	2.7840	3.0000	1
883	1850	16	0	1	Q1	1997	8.7000	2.8710	3.0000	1
883	1971	15	0	10	Q4	1997	8.7000	3.3930	3.0000	1
883	1999	11	0	5	Q2	1997	11.6000	4.8720	4.0000	1
883	2206	6	510	5	Q2	1997	11.6000	4.7560	4.0000	1
883	2747	24	1869	12	Q4	1997	14.5000	6.2350	5.0000	1
883	2791	11	820	2	Q1	1997	8.7000	3.7410	3.0000	1
883	2981	23	0	11	Q4	1997	5.8000	1.9140	2.0000	1
883	3380	24	0	7	Q3	1997	14.5000	5.6550	5.0000	1
883	3448	3	0	4	Q2	1997	11.6000	5.1040	4.0000	1
883	3490	13	0	7	Q3	1997	5.8000	2.1460	2.0000	1
883	4491	24	1850	3	Q1	1997	8.7000	3.0450	3.0000	1
883	4567	23	1789	12	Q4	1997	11.6000	5.6840	4.0000	1
883	5241	6	0	3	Q1	1997	11.6000	5.1040	4.0000	1
883	5530	13	0	9	Q3	1997	11.6000	4.5240	4.0000	1
883	5805	11	0	8	Q3	1997	8.7000	2.7840	3.0000	1
883	5989	7	0	9	Q3	1997	8.7000	3.4800	3.0000	1
883	6313	17	0	12	Q4	1997	5.8000	2.1460	2.0000	1
883	6617	7	0	3	Q1	1997	5.8000	2.4940	2.0000	1
883	6617	7	526	12	Q4	1997	11.6000	5.6840	4.0000	1
883	6964	6	0	5	Q2	1997	11.6000	4.5240	4.0000	1
883	7072	16	0	5	Q2	1997	8.7000	3.5670	3.0000	1
883	7234	16	0	11	Q4	1997	8.7000	4.3500	3.0000	1
883	7282	17	0	12	Q4	1997	11.6000	3.8280	4.0000	1
883	7362	11	0	7	Q3	1997	8.7000	3.5670	3.0000	1
883	7365	13	0	8	Q3	1997	11.6000	5.8000	4.0000	1
883	7702	16	0	9	Q3	1997	11.6000	4.8720	4.0000	1
883	7743	3	0	7	Q3	1997	5.8000	2.5520	2.0000	1
883	7800	11	0	1	Q1	1997	8.7000	4.2630	3.0000	1
883	7852	11	0	9	Q3	1997	11.6000	4.6400	4.0000	1
883	8091	13	0	1	Q1	1997	8.7000	3.2190	3.0000	1
883	8108	17	0	10	Q4	1997	11.6000	3.7120	4.0000	1
883	8247	6	0	10	Q4	1997	5.8000	2.6680	2.0000	1
883	8304	13	0	2	Q1	1997	11.6000	4.7560	4.0000	1
883	8663	13	980	3	Q1	1997	5.8000	1.9140	2.0000	1
883	8737	11	0	3	Q1	1997	11.6000	3.8280	4.0000	1
883	8787	7	0	4	Q2	1997	5.8000	2.0880	2.0000	1
883	9181	24	1856	6	Q2	1997	5.8000	1.7980	2.0000	1
883	9248	15	0	2	Q1	1997	11.6000	5.2200	4.0000	1
883	9318	16	1216	2	Q1	1997	8.7000	2.6970	3.0000	1
883	9535	11	824	4	Q2	1997	23.2000	7.6270	8.0000	2
883	9639	17	0	3	Q1	1997	5.8000	2.2620	2.0000	1
883	9642	3	0	4	Q2	1997	11.6000	4.7560	4.0000	1
883	10227	15	0	5	Q2	1997	5.8000	2.2620	2.0000	1
883	10238	16	0	6	Q2	1997	8.7000	3.9150	3.0000	1
884	217	13	0	12	Q4	1997	10.4000	4.3680	4.0000	1
884	378	16	0	1	Q1	1997	7.8000	3.9000	3.0000	1
884	430	16	0	5	Q2	1997	5.2000	2.4440	2.0000	1
884	465	13	0	10	Q4	1997	10.4000	4.3680	4.0000	1
884	484	13	0	5	Q2	1997	7.8000	2.8860	3.0000	1
884	541	24	0	3	Q1	1997	10.4000	4.3680	4.0000	1
884	636	17	0	6	Q2	1997	5.2000	2.4440	2.0000	1
884	893	13	980	3	Q1	1997	10.4000	4.5760	4.0000	1
884	1221	15	0	7	Q3	1997	7.8000	3.4320	3.0000	1
884	1253	13	0	7	Q3	1997	10.4000	3.5360	4.0000	1
884	1387	11	0	1	Q1	1997	7.8000	3.4320	3.0000	1
884	1874	17	0	5	Q2	1997	5.2000	2.5480	2.0000	1
884	1983	17	0	12	Q4	1997	15.6000	6.8640	6.0000	1
884	1983	17	1303	6	Q2	1997	26.0000	12.0640	10.0000	2
884	1994	15	0	9	Q3	1997	7.8000	3.2760	3.0000	1
884	2251	13	0	7	Q3	1997	10.4000	3.9520	4.0000	1
884	2437	3	0	7	Q3	1997	7.8000	3.5880	3.0000	1
884	2881	24	0	3	Q1	1997	7.8000	3.7440	3.0000	1
884	3160	17	1311	10	Q4	1997	5.2000	1.6120	2.0000	1
884	3291	7	0	3	Q1	1997	10.4000	4.5760	4.0000	1
884	3321	24	1850	3	Q1	1997	10.4000	4.2640	4.0000	1
884	3599	13	0	5	Q2	1997	5.2000	1.9240	2.0000	1
884	4094	16	1225	7	Q3	1997	7.8000	3.9000	3.0000	1
884	4185	24	0	11	Q4	1997	7.8000	2.4960	3.0000	1
884	4186	7	0	3	Q1	1997	7.8000	2.5740	3.0000	1
884	4431	13	0	3	Q1	1997	5.2000	2.0800	2.0000	1
884	4465	13	0	12	Q4	1997	7.8000	2.3400	3.0000	1
884	4606	3	0	8	Q3	1997	10.4000	4.5760	4.0000	1
884	4680	6	526	12	Q4	1997	10.4000	5.0960	4.0000	1
884	4699	15	0	8	Q3	1997	10.4000	4.0560	4.0000	1
884	4876	15	1140	4	Q2	1997	10.4000	4.4720	4.0000	1
884	4943	24	0	1	Q1	1997	10.4000	3.5360	4.0000	1
884	5026	17	0	5	Q2	1997	7.8000	3.8220	3.0000	1
884	5042	24	0	1	Q1	1997	10.4000	3.6400	4.0000	1
884	5389	7	0	11	Q4	1997	7.8000	3.3540	3.0000	1
884	5568	23	0	2	Q1	1997	7.8000	3.4320	3.0000	1
884	5744	3	0	3	Q1	1997	5.2000	1.7680	2.0000	1
884	5842	24	0	4	Q2	1997	7.8000	2.6520	3.0000	1
884	6072	7	0	1	Q1	1997	7.8000	3.4320	3.0000	1
884	6347	17	1293	1	Q1	1997	7.8000	2.5740	3.0000	1
884	6698	13	980	3	Q1	1997	7.8000	2.8080	3.0000	1
884	7223	7	501	1	Q1	1997	10.4000	3.8480	4.0000	1
884	7486	3	0	4	Q2	1997	7.8000	3.7440	3.0000	1
884	7780	13	980	3	Q1	1997	5.2000	1.9240	2.0000	1
884	7989	17	1312	10	Q4	1997	7.8000	2.4180	3.0000	1
884	8015	13	0	12	Q4	1997	5.2000	1.9760	2.0000	1
884	8199	17	0	12	Q4	1997	7.8000	3.1980	3.0000	1
884	8255	11	826	5	Q2	1997	5.2000	2.0800	2.0000	1
884	8427	16	0	12	Q4	1997	5.2000	2.0800	2.0000	1
884	8526	11	0	4	Q2	1997	5.2000	2.1840	2.0000	1
884	8605	6	0	11	Q4	1997	7.8000	3.4320	3.0000	1
884	8628	7	0	12	Q4	1997	5.2000	2.2880	2.0000	1
884	9231	11	0	12	Q4	1997	7.8000	2.3400	3.0000	1
884	9488	24	0	9	Q3	1997	10.4000	4.4720	4.0000	1
884	9631	16	0	5	Q2	1997	10.4000	3.2240	4.0000	1
884	9648	13	0	3	Q1	1997	7.8000	2.6520	3.0000	1
884	9745	17	0	7	Q3	1997	7.8000	2.4960	3.0000	1
884	9892	13	980	3	Q1	1997	7.8000	2.8080	3.0000	1
884	10012	24	0	10	Q4	1997	10.4000	3.7440	4.0000	1
884	10098	7	0	9	Q3	1997	5.2000	1.8200	2.0000	1
884	10225	23	0	5	Q2	1997	7.8000	2.8860	3.0000	1
884	10243	17	0	4	Q2	1997	5.2000	2.0800	2.0000	1
885	3	15	1141	4	Q2	1997	2.7600	1.0764	2.0000	1
885	125	6	510	5	Q2	1997	5.5200	2.2632	4.0000	1
885	181	3	207	11	Q4	1997	4.1400	1.3248	3.0000	1
885	346	13	0	6	Q2	1997	4.1400	1.9458	3.0000	1
885	569	23	0	10	Q4	1997	4.1400	1.3248	3.0000	1
885	754	3	0	8	Q3	1997	5.5200	1.7112	4.0000	1
885	758	22	1694	4	Q2	1997	1.3800	0.4140	1.0000	1
885	893	13	0	8	Q3	1997	5.5200	2.4840	4.0000	1
885	929	24	0	5	Q2	1997	5.5200	1.7664	4.0000	1
885	1134	15	0	6	Q2	1997	5.5200	2.4840	4.0000	1
885	1309	24	1859	8	Q3	1997	5.5200	2.5392	4.0000	1
885	1633	3	0	2	Q1	1997	5.5200	2.2080	4.0000	1
885	1648	11	0	3	Q1	1997	5.5200	1.9872	4.0000	1
885	1696	22	0	5	Q2	1997	4.1400	2.0700	3.0000	1
885	1720	16	1214	2	Q1	1997	2.7600	0.9108	2.0000	1
885	2032	23	0	2	Q1	1997	4.1400	1.6146	3.0000	1
885	2302	15	0	11	Q4	1997	4.1400	1.6560	3.0000	1
885	2521	7	0	10	Q4	1997	2.7600	0.8832	2.0000	1
885	2570	16	0	7	Q3	1997	4.1400	1.6974	3.0000	1
885	2570	16	1223	6	Q2	1997	4.1400	1.9458	3.0000	1
885	2759	2	0	7	Q3	1997	1.3800	0.6486	1.0000	1
885	3039	7	0	5	Q2	1997	4.1400	1.5318	3.0000	1
885	3316	7	517	8	Q3	1997	5.5200	2.4288	4.0000	1
885	3669	24	0	12	Q4	1997	5.5200	2.5944	4.0000	1
885	3965	24	0	9	Q3	1997	4.1400	1.6146	3.0000	1
885	3976	17	1314	11	Q4	1997	4.1400	1.8216	3.0000	1
885	4036	24	0	8	Q3	1997	5.5200	2.4840	4.0000	1
885	4649	17	0	12	Q4	1997	4.1400	1.3248	3.0000	1
885	4985	23	1768	2	Q1	1997	4.1400	1.3662	3.0000	1
885	5130	11	0	5	Q2	1997	2.7600	1.2696	2.0000	1
885	5154	14	1077	11	Q4	1997	2.7600	1.2144	2.0000	1
885	5278	11	0	7	Q3	1997	5.5200	2.3736	4.0000	1
885	5441	7	0	7	Q3	1997	5.5200	1.8216	4.0000	1
885	5532	6	0	4	Q2	1997	4.1400	1.8630	3.0000	1
885	5802	6	0	1	Q1	1997	5.5200	2.3736	4.0000	1
885	6113	16	0	3	Q1	1997	4.1400	1.9044	3.0000	1
885	6237	13	984	5	Q2	1997	5.5200	1.8768	4.0000	1
885	6253	15	0	1	Q1	1997	6.9000	2.9670	5.0000	1
885	6462	13	0	11	Q4	1997	4.1400	1.9044	3.0000	1
885	6523	24	0	10	Q4	1997	4.1400	1.8216	3.0000	1
885	6842	24	1851	4	Q2	1997	4.1400	1.3662	3.0000	1
885	7384	3	0	1	Q1	1997	2.7600	1.0764	2.0000	1
885	7413	3	0	1	Q1	1997	4.1400	1.4076	3.0000	1
885	7433	11	820	2	Q1	1997	4.1400	1.6974	3.0000	1
885	7478	6	0	9	Q3	1997	2.7600	1.0212	2.0000	1
885	7775	7	0	1	Q1	1997	6.9000	2.4840	5.0000	1
885	7909	3	0	9	Q3	1997	6.9000	2.4840	5.0000	1
885	7964	11	0	9	Q3	1997	5.5200	2.7048	4.0000	1
885	8060	22	1701	7	Q3	1997	2.7600	1.1316	2.0000	1
885	8189	17	0	12	Q4	1997	2.7600	1.2144	2.0000	1
885	8367	13	0	8	Q3	1997	2.7600	1.0764	2.0000	1
885	8367	13	980	3	Q1	1997	6.9000	2.4840	5.0000	1
885	8473	13	0	6	Q2	1997	2.7600	0.8832	2.0000	1
885	8622	6	0	4	Q2	1997	4.1400	1.5318	3.0000	1
885	8769	23	0	7	Q3	1997	5.5200	2.4840	4.0000	1
885	9064	17	0	5	Q2	1997	5.5200	2.1528	4.0000	1
885	9064	17	0	7	Q3	1997	5.5200	2.7600	4.0000	1
885	9664	2	0	10	Q4	1997	2.7600	0.8832	2.0000	1
886	127	15	0	11	Q4	1997	12.4400	4.4784	4.0000	1
886	554	23	1789	12	Q4	1997	6.2200	2.9234	2.0000	1
886	766	15	0	12	Q4	1997	6.2200	2.7990	2.0000	1
886	1142	13	0	10	Q4	1997	9.3300	4.2918	3.0000	1
886	1328	17	1292	1	Q1	1997	9.3300	2.8923	3.0000	1
886	1389	6	0	8	Q3	1997	6.2200	2.4880	2.0000	1
886	1468	13	0	7	Q3	1997	6.2200	2.9234	2.0000	1
886	1773	13	0	11	Q4	1997	6.2200	2.3636	2.0000	1
886	1855	2	0	11	Q4	1997	6.2200	2.3014	2.0000	1
886	1994	15	0	11	Q4	1997	12.4400	4.9760	4.0000	1
886	2067	17	0	3	Q1	1997	12.4400	5.4736	4.0000	1
886	2068	6	508	4	Q2	1997	9.3300	4.1052	3.0000	1
886	2368	3	197	6	Q2	1997	9.3300	2.8923	3.0000	1
886	2376	11	0	1	Q1	1997	9.3300	3.5454	3.0000	1
886	2553	16	0	5	Q2	1997	9.3300	3.0789	3.0000	1
886	2672	24	0	8	Q3	1997	9.3300	3.8253	3.0000	1
886	2896	3	0	9	Q3	1997	12.4400	4.4784	4.0000	1
886	2969	7	517	8	Q3	1997	12.4400	5.9712	4.0000	1
886	3130	13	0	7	Q3	1997	12.4400	6.0956	4.0000	1
886	3386	24	0	3	Q1	1997	9.3300	3.6387	3.0000	1
886	3497	17	0	10	Q4	1997	6.2200	2.2392	2.0000	1
886	4075	3	0	11	Q4	1997	9.3300	3.7320	3.0000	1
886	4085	24	0	11	Q4	1997	12.4400	5.2248	4.0000	1
886	4149	11	820	2	Q1	1997	9.3300	3.1722	3.0000	1
886	4892	17	0	12	Q4	1997	6.2200	2.2392	2.0000	1
886	5134	3	204	9	Q3	1997	12.4400	6.0956	4.0000	1
886	5592	16	0	6	Q2	1997	6.2200	2.7990	2.0000	1
886	6793	7	0	4	Q2	1997	15.5500	4.6650	5.0000	1
886	6947	11	0	12	Q4	1997	12.4400	4.8516	4.0000	1
886	7178	24	1846	2	Q1	1997	9.3300	4.4784	3.0000	1
886	7185	11	0	12	Q4	1997	9.3300	4.3851	3.0000	1
886	7209	11	842	12	Q4	1997	9.3300	3.6387	3.0000	1
886	7569	13	0	1	Q1	1997	9.3300	4.1052	3.0000	1
886	8055	14	0	6	Q2	1997	3.1100	1.0574	1.0000	1
886	8133	6	0	11	Q4	1997	9.3300	4.1985	3.0000	1
886	8373	13	0	7	Q3	1997	12.4400	4.4784	4.0000	1
886	8647	3	0	12	Q4	1997	9.3300	3.8253	3.0000	1
886	8768	11	0	11	Q4	1997	9.3300	3.9186	3.0000	1
886	8777	17	1314	11	Q4	1997	9.3300	4.2918	3.0000	1
886	8854	2	0	1	Q1	1997	3.1100	1.3684	1.0000	1
886	9151	15	1140	4	Q2	1997	6.2200	2.4880	2.0000	1
886	9584	13	0	11	Q4	1997	12.4400	3.8564	4.0000	1
886	9611	15	1140	4	Q2	1997	9.3300	3.0789	3.0000	1
886	9619	11	0	11	Q4	1997	9.3300	4.6650	3.0000	1
886	9909	24	1859	8	Q3	1997	12.4400	3.7320	4.0000	1
887	45	15	0	6	Q2	1997	5.4000	2.1600	3.0000	1
887	137	7	0	9	Q3	1997	3.6000	1.3320	2.0000	1
887	167	24	0	4	Q2	1997	7.2000	2.8080	4.0000	1
887	169	13	0	4	Q2	1997	7.2000	3.0240	4.0000	1
887	179	6	0	7	Q3	1997	5.4000	2.3760	3.0000	1
887	378	16	1220	4	Q2	1997	3.6000	1.5480	2.0000	1
887	399	6	519	9	Q3	1997	3.6000	1.5480	2.0000	1
887	485	15	1143	5	Q2	1997	3.6000	1.3680	2.0000	1
887	545	13	0	7	Q3	1997	7.2000	3.2400	4.0000	1
887	1337	17	0	5	Q2	1997	5.4000	1.7280	3.0000	1
887	1347	13	0	4	Q2	1997	5.4000	2.7000	3.0000	1
887	1428	24	0	5	Q2	1997	9.0000	3.6900	5.0000	1
887	1599	7	0	1	Q1	1997	5.4000	2.2680	3.0000	1
887	2129	7	518	8	Q3	1997	5.4000	2.5920	3.0000	1
887	2241	7	0	12	Q4	1997	3.6000	1.4400	2.0000	1
887	2724	24	0	11	Q4	1997	3.6000	1.3680	2.0000	1
887	2918	17	0	2	Q1	1997	7.2000	2.5920	4.0000	1
887	2978	15	0	2	Q1	1997	7.2000	3.3840	4.0000	1
887	3153	13	0	1	Q1	1997	7.2000	3.5280	4.0000	1
887	3349	6	0	6	Q2	1997	7.2000	2.5200	4.0000	1
887	3593	3	0	1	Q1	1997	3.6000	1.5840	2.0000	1
887	3816	3	0	6	Q2	1997	5.4000	2.4300	3.0000	1
887	4133	24	0	11	Q4	1997	3.6000	1.4400	2.0000	1
887	4175	16	1214	2	Q1	1997	5.4000	2.1060	3.0000	1
887	4373	11	0	3	Q1	1997	7.2000	3.1680	4.0000	1
887	4445	17	0	12	Q4	1997	5.4000	2.1060	3.0000	1
887	4516	22	0	6	Q2	1997	1.8000	0.5580	1.0000	1
887	5241	7	0	3	Q1	1997	5.4000	2.2140	3.0000	1
887	5262	6	0	1	Q1	1997	9.0000	4.1400	5.0000	1
887	5342	15	1140	4	Q2	1997	5.4000	2.4840	3.0000	1
887	5592	16	0	8	Q3	1997	5.4000	1.7280	3.0000	1
887	5871	15	0	1	Q1	1997	5.4000	2.1060	3.0000	1
887	6003	13	0	8	Q3	1997	3.6000	1.7280	2.0000	1
887	6087	13	0	3	Q1	1997	5.4000	1.6200	3.0000	1
887	6208	17	0	8	Q3	1997	5.4000	1.9980	3.0000	1
887	6414	24	1858	7	Q3	1997	3.6000	1.4760	2.0000	1
887	6529	17	1303	6	Q2	1997	7.2000	2.3760	4.0000	1
887	6570	11	0	5	Q2	1997	5.4000	1.9980	3.0000	1
887	6570	11	0	11	Q4	1997	5.4000	1.8360	3.0000	1
887	6607	13	0	9	Q3	1997	5.4000	1.7280	3.0000	1
887	7037	11	820	2	Q1	1997	7.2000	3.2400	4.0000	1
887	7514	17	0	10	Q4	1997	9.0000	3.8700	5.0000	1
887	7702	16	0	10	Q4	1997	5.4000	1.8360	3.0000	1
887	7731	6	0	12	Q4	1997	7.2000	3.0240	4.0000	1
887	7871	6	519	9	Q3	1997	7.2000	3.3120	4.0000	1
887	7906	13	0	5	Q2	1997	3.6000	1.6200	2.0000	1
887	7963	11	0	1	Q1	1997	9.0000	4.0500	5.0000	1
887	7988	11	837	10	Q4	1997	5.4000	2.5380	3.0000	1
887	8408	6	511	5	Q2	1997	3.6000	1.6920	2.0000	1
887	8518	24	1850	3	Q1	1997	5.4000	1.6200	3.0000	1
887	8578	23	1786	10	Q4	1997	3.6000	1.3320	2.0000	1
887	8814	13	0	12	Q4	1997	7.2000	3.2400	4.0000	1
887	8984	6	0	2	Q1	1997	7.2000	3.1680	4.0000	1
887	8984	7	0	1	Q1	1997	5.4000	2.3760	3.0000	1
887	9111	17	0	6	Q2	1997	7.2000	2.8080	4.0000	1
887	9200	16	0	4	Q2	1997	7.2000	2.8080	4.0000	1
887	9350	6	521	10	Q4	1997	9.0000	3.8700	5.0000	1
887	9368	15	0	6	Q2	1997	7.2000	2.9520	4.0000	1
887	9487	17	0	4	Q2	1997	7.2000	3.0960	4.0000	1
887	9631	16	0	7	Q3	1997	7.2000	3.4560	4.0000	1
887	9746	15	0	7	Q3	1997	7.2000	2.3760	4.0000	1
887	9929	13	984	5	Q2	1997	7.2000	2.8080	4.0000	1
887	9967	23	1773	4	Q2	1997	5.4000	1.8900	3.0000	1
888	154	13	0	10	Q4	1997	1.7600	0.7040	2.0000	1
888	398	13	0	1	Q1	1997	3.5200	1.5488	4.0000	1
888	868	6	508	4	Q2	1997	2.6400	1.1088	3.0000	1
888	1006	14	1072	9	Q3	1997	0.8800	0.3432	1.0000	1
888	1485	15	0	2	Q1	1997	2.6400	1.2144	3.0000	1
888	1491	16	0	11	Q4	1997	2.6400	1.0824	3.0000	1
888	1528	16	0	7	Q3	1997	2.6400	1.0296	3.0000	1
888	1761	24	0	11	Q4	1997	1.7600	0.6688	2.0000	1
888	1820	6	510	5	Q2	1997	2.6400	0.8184	3.0000	1
888	2041	15	1140	4	Q2	1997	1.7600	0.7568	2.0000	1
888	2202	6	0	9	Q3	1997	3.5200	1.5488	4.0000	1
888	2295	17	0	4	Q2	1997	2.6400	1.2672	3.0000	1
888	2426	17	1294	2	Q1	1997	1.7600	0.5456	2.0000	1
888	2511	17	0	6	Q2	1997	3.5200	1.5488	4.0000	1
888	2572	6	0	12	Q4	1997	1.7600	0.7744	2.0000	1
888	2758	7	0	10	Q4	1997	2.6400	1.1616	3.0000	1
888	2784	15	0	2	Q1	1997	4.4000	1.8920	5.0000	1
888	3024	15	0	10	Q4	1997	2.6400	0.8448	3.0000	1
888	3049	11	821	3	Q1	1997	3.5200	1.1616	4.0000	1
888	3067	15	0	11	Q4	1997	2.6400	1.1352	3.0000	1
888	3197	23	0	5	Q2	1997	2.6400	1.2936	3.0000	1
888	3245	17	0	5	Q2	1997	2.6400	1.2144	3.0000	1
888	3549	22	0	4	Q2	1997	1.7600	0.7920	2.0000	1
888	4261	13	0	7	Q3	1997	3.5200	1.3728	4.0000	1
888	4423	13	0	5	Q2	1997	3.5200	1.5840	4.0000	1
888	4709	22	0	1	Q1	1997	1.7600	0.7040	2.0000	1
888	4727	16	0	3	Q1	1997	4.4000	2.2000	5.0000	1
888	4808	11	829	6	Q2	1997	1.7600	0.8096	2.0000	1
888	5056	15	0	7	Q3	1997	3.5200	1.0912	4.0000	1
888	5196	13	992	9	Q3	1997	2.6400	1.2408	3.0000	1
888	5256	17	0	12	Q4	1997	3.5200	1.7248	4.0000	1
888	5280	7	0	8	Q3	1997	3.5200	1.4784	4.0000	1
888	5358	3	0	11	Q4	1997	3.5200	1.1968	4.0000	1
888	5400	15	0	4	Q2	1997	1.7600	0.7744	2.0000	1
888	5484	6	0	7	Q3	1997	2.6400	0.9504	3.0000	1
888	5528	24	1853	5	Q2	1997	1.7600	0.6688	2.0000	1
888	5598	24	0	11	Q4	1997	1.7600	0.7920	2.0000	1
888	5639	11	833	8	Q3	1997	1.7600	0.8272	2.0000	1
888	6014	7	0	8	Q3	1997	2.6400	1.0032	3.0000	1
888	6367	3	0	1	Q1	1997	2.6400	1.0032	3.0000	1
888	6395	15	0	2	Q1	1997	2.6400	0.8448	3.0000	1
888	6529	17	0	12	Q4	1997	3.5200	1.1616	4.0000	1
888	6541	23	0	12	Q4	1997	2.6400	1.0032	3.0000	1
888	6607	13	0	2	Q1	1997	2.6400	0.8448	3.0000	1
888	6616	11	0	12	Q4	1997	3.5200	1.3024	4.0000	1
888	7032	2	0	9	Q3	1997	0.8800	0.2816	1.0000	1
888	7056	3	0	9	Q3	1997	2.6400	0.9504	3.0000	1
888	7153	3	0	6	Q2	1997	2.6400	0.8448	3.0000	1
888	7262	13	0	10	Q4	1997	3.5200	1.6544	4.0000	1
888	7293	22	0	2	Q1	1997	0.8800	0.3696	1.0000	1
888	8012	11	0	11	Q4	1997	2.6400	1.2936	3.0000	1
888	8140	13	0	12	Q4	1997	2.6400	1.1880	3.0000	1
888	8311	23	0	9	Q3	1997	3.5200	1.2672	4.0000	1
888	8566	24	0	12	Q4	1997	2.6400	0.7920	3.0000	1
888	9710	6	0	12	Q4	1997	2.6400	1.0824	3.0000	1
888	9760	13	0	5	Q2	1997	2.6400	1.0032	3.0000	1
889	169	13	0	12	Q4	1997	3.2200	1.2880	2.0000	1
889	405	6	0	10	Q4	1997	4.8300	1.9803	3.0000	1
889	560	24	0	7	Q3	1997	4.8300	2.3667	3.0000	1
889	563	15	1150	8	Q3	1997	3.2200	1.0304	2.0000	1
889	817	17	0	4	Q2	1997	6.4400	2.6404	4.0000	1
889	1267	13	0	4	Q2	1997	8.0500	3.9445	5.0000	1
889	1341	3	0	12	Q4	1997	4.8300	2.1252	3.0000	1
889	1414	7	0	6	Q2	1997	6.4400	3.0268	4.0000	1
889	1423	13	0	8	Q3	1997	4.8300	1.9320	3.0000	1
889	1461	24	1866	11	Q4	1997	6.4400	2.5116	4.0000	1
889	1473	15	0	12	Q4	1997	3.2200	1.3524	2.0000	1
889	1762	24	0	7	Q3	1997	6.4400	2.9624	4.0000	1
889	1833	15	0	1	Q1	1997	4.8300	1.6422	3.0000	1
889	2331	24	1845	1	Q1	1997	6.4400	3.0268	4.0000	1
889	2404	6	521	10	Q4	1997	6.4400	3.2200	4.0000	1
889	2682	23	1765	1	Q1	1997	3.2200	1.4168	2.0000	1
889	3103	24	0	6	Q2	1997	4.8300	2.1252	3.0000	1
889	3160	17	0	7	Q3	1997	3.2200	1.4168	2.0000	1
889	3193	24	1866	11	Q4	1997	4.8300	1.8837	3.0000	1
889	3473	15	0	9	Q3	1997	6.4400	2.4472	4.0000	1
889	3586	11	820	2	Q1	1997	6.4400	1.9964	4.0000	1
889	3599	13	0	1	Q1	1997	4.8300	1.8354	3.0000	1
889	3794	24	0	3	Q1	1997	3.2200	1.0304	2.0000	1
889	4099	17	1303	6	Q2	1997	3.2200	1.2880	2.0000	1
889	4239	17	0	12	Q4	1997	6.4400	2.4472	4.0000	1
889	4568	6	508	4	Q2	1997	3.2200	1.0304	2.0000	1
889	4595	11	0	2	Q1	1997	6.4400	3.2200	4.0000	1
889	4711	3	0	6	Q2	1997	6.4400	3.0268	4.0000	1
889	5293	6	0	4	Q2	1997	4.8300	1.9803	3.0000	1
889	5486	24	0	2	Q1	1997	4.8300	2.2218	3.0000	1
889	5587	7	0	8	Q3	1997	4.8300	1.5456	3.0000	1
889	5790	17	1312	10	Q4	1997	3.2200	1.1914	2.0000	1
889	6236	6	0	5	Q2	1997	6.4400	2.8980	4.0000	1
889	6352	13	992	9	Q3	1997	4.8300	2.1735	3.0000	1
889	6529	17	0	10	Q4	1997	6.4400	2.5760	4.0000	1
889	6751	22	0	12	Q4	1997	1.6100	0.7406	1.0000	1
889	6929	24	1847	2	Q1	1997	6.4400	2.6404	4.0000	1
889	7130	24	1858	7	Q3	1997	3.2200	0.9982	2.0000	1
889	7241	17	1304	7	Q3	1997	3.2200	1.1592	2.0000	1
889	7266	24	0	10	Q4	1997	4.8300	2.1252	3.0000	1
889	7828	11	0	1	Q1	1997	4.8300	1.5456	3.0000	1
889	8283	17	0	7	Q3	1997	6.4400	2.7048	4.0000	1
889	8289	17	1303	6	Q2	1997	3.2200	1.4168	2.0000	1
889	8351	16	0	6	Q2	1997	6.4400	1.9964	4.0000	1
889	8760	24	1845	1	Q1	1997	4.8300	1.5939	3.0000	1
889	9396	13	980	3	Q1	1997	4.8300	2.0286	3.0000	1
889	9512	23	1778	7	Q3	1997	6.4400	2.8980	4.0000	1
889	9568	6	0	8	Q3	1997	6.4400	1.9964	4.0000	1
889	9580	15	0	3	Q1	1997	3.2200	1.3202	2.0000	1
889	9727	6	513	6	Q2	1997	6.4400	2.1896	4.0000	1
889	9745	17	0	2	Q1	1997	4.8300	1.5456	3.0000	1
889	9866	3	0	3	Q1	1997	4.8300	2.1735	3.0000	1
889	10033	3	0	6	Q2	1997	4.8300	1.5939	3.0000	1
890	569	23	1765	1	Q1	1997	7.8300	3.2886	3.0000	1
890	570	15	0	4	Q2	1997	5.2200	1.9836	2.0000	1
890	571	3	0	1	Q1	1997	5.2200	2.2446	2.0000	1
890	939	7	0	4	Q2	1997	10.4400	4.1760	4.0000	1
890	1086	11	0	3	Q1	1997	7.8300	3.6801	3.0000	1
890	1511	11	0	12	Q4	1997	5.2200	1.7226	2.0000	1
890	1574	6	0	9	Q3	1997	5.2200	1.6182	2.0000	1
890	2032	23	1783	9	Q3	1997	5.2200	1.8792	2.0000	1
890	2289	6	0	9	Q3	1997	7.8300	3.6801	3.0000	1
890	2335	17	0	9	Q3	1997	7.8300	2.7405	3.0000	1
890	2688	7	0	4	Q2	1997	5.2200	1.6704	2.0000	1
890	2951	24	0	3	Q1	1997	10.4400	4.9068	4.0000	1
890	3027	24	1860	8	Q3	1997	7.8300	3.2103	3.0000	1
890	3160	17	1304	7	Q3	1997	10.4400	3.5496	4.0000	1
890	3197	23	0	3	Q1	1997	5.2200	1.6182	2.0000	1
890	3309	24	1858	7	Q3	1997	7.8300	3.0537	3.0000	1
890	4606	3	0	8	Q3	1997	10.4400	4.3848	4.0000	1
890	4726	11	837	10	Q4	1997	10.4400	5.2200	4.0000	1
890	4948	13	0	6	Q2	1997	7.8300	2.4273	3.0000	1
890	5101	15	0	3	Q1	1997	7.8300	3.0537	3.0000	1
890	5233	7	504	2	Q1	1997	10.4400	5.1156	4.0000	1
890	5355	15	0	2	Q1	1997	7.8300	3.4452	3.0000	1
890	5387	7	0	8	Q3	1997	7.8300	2.6622	3.0000	1
890	5628	14	0	10	Q4	1997	5.2200	1.7226	2.0000	1
890	5635	6	508	4	Q2	1997	7.8300	2.8188	3.0000	1
890	5685	13	0	6	Q2	1997	10.4400	4.6980	4.0000	1
890	5991	3	0	11	Q4	1997	7.8300	3.4452	3.0000	1
890	6712	16	1214	2	Q1	1997	7.8300	3.4452	3.0000	1
890	7220	3	0	8	Q3	1997	10.4400	3.5496	4.0000	1
890	7290	24	0	5	Q2	1997	7.8300	3.6018	3.0000	1
890	7669	11	837	10	Q4	1997	7.8300	2.7405	3.0000	1
890	7695	6	526	12	Q4	1997	7.8300	3.7584	3.0000	1
890	7777	24	0	5	Q2	1997	7.8300	3.9150	3.0000	1
890	8172	17	0	6	Q2	1997	10.4400	5.0112	4.0000	1
890	8255	11	0	7	Q3	1997	7.8300	2.8188	3.0000	1
890	8255	11	837	10	Q4	1997	7.8300	3.8367	3.0000	1
890	8356	15	0	10	Q4	1997	7.8300	3.2886	3.0000	1
890	8359	17	0	6	Q2	1997	7.8300	3.5235	3.0000	1
890	8545	7	518	8	Q3	1997	10.4400	5.2200	4.0000	1
890	9176	23	0	11	Q4	1997	7.8300	2.7405	3.0000	1
890	9273	11	0	1	Q1	1997	5.2200	2.5056	2.0000	1
890	9513	15	0	11	Q4	1997	7.8300	3.6801	3.0000	1
890	9535	11	826	5	Q2	1997	7.8300	2.5056	3.0000	1
890	9619	11	0	7	Q3	1997	7.8300	3.8367	3.0000	1
890	10264	15	0	1	Q1	1997	7.8300	2.5056	3.0000	1
891	169	13	0	12	Q4	1997	4.9400	2.0254	2.0000	1
891	172	6	0	1	Q1	1997	7.4100	2.8158	3.0000	1
891	274	13	0	10	Q4	1997	7.4100	3.1122	3.0000	1
891	454	17	0	6	Q2	1997	7.4100	2.3712	3.0000	1
891	538	11	0	8	Q3	1997	9.8800	3.2604	4.0000	1
891	769	16	0	8	Q3	1997	7.4100	3.2604	3.0000	1
891	1049	11	829	6	Q2	1997	9.8800	3.7544	4.0000	1
891	1347	13	0	6	Q2	1997	9.8800	3.9520	4.0000	1
891	1642	15	0	7	Q3	1997	7.4100	2.6676	3.0000	1
891	2201	16	0	1	Q1	1997	9.8800	3.0628	4.0000	1
891	2443	13	0	9	Q3	1997	4.9400	2.0748	2.0000	1
891	2570	16	1214	2	Q1	1997	7.4100	3.4827	3.0000	1
891	2638	13	1000	12	Q4	1997	4.9400	2.1736	2.0000	1
891	2913	7	0	9	Q3	1997	4.9400	1.9266	2.0000	1
891	2976	7	0	7	Q3	1997	9.8800	4.3472	4.0000	1
891	3101	11	0	6	Q2	1997	4.9400	2.1242	2.0000	1
891	3273	11	833	8	Q3	1997	9.8800	4.7424	4.0000	1
891	3467	15	0	6	Q2	1997	7.4100	2.2971	3.0000	1
891	3838	17	0	12	Q4	1997	4.9400	1.8278	2.0000	1
891	4099	17	0	9	Q3	1997	4.9400	1.9760	2.0000	1
891	4106	24	0	7	Q3	1997	4.9400	2.3218	2.0000	1
891	4691	17	0	4	Q2	1997	9.8800	4.1496	4.0000	1
891	4691	17	0	11	Q4	1997	7.4100	2.5935	3.0000	1
891	5038	17	0	7	Q3	1997	7.4100	2.3712	3.0000	1
891	5357	11	826	5	Q2	1997	7.4100	2.8158	3.0000	1
891	5432	16	0	9	Q3	1997	7.4100	3.2604	3.0000	1
891	5637	15	0	10	Q4	1997	9.8800	3.7544	4.0000	1
891	5766	16	0	12	Q4	1997	9.8800	4.7424	4.0000	1
891	6012	13	0	7	Q3	1997	4.9400	2.1736	2.0000	1
891	6295	24	1859	8	Q3	1997	9.8800	3.5568	4.0000	1
891	6400	7	514	7	Q3	1997	9.8800	3.1616	4.0000	1
891	6462	13	0	8	Q3	1997	9.8800	3.5568	4.0000	1
891	6496	3	0	2	Q1	1997	9.8800	4.5448	4.0000	1
891	6531	13	984	5	Q2	1997	7.4100	3.3345	3.0000	1
891	7052	23	0	12	Q4	1997	4.9400	2.2230	2.0000	1
891	7149	13	0	9	Q3	1997	9.8800	3.5568	4.0000	1
891	7438	2	0	9	Q3	1997	2.4700	0.8398	1.0000	1
891	7502	16	0	8	Q3	1997	7.4100	2.8158	3.0000	1
891	7514	17	0	1	Q1	1997	9.8800	4.9400	4.0000	1
891	7884	11	0	12	Q4	1997	7.4100	2.8899	3.0000	1
891	8187	11	0	11	Q4	1997	9.8800	3.7544	4.0000	1
891	8207	13	0	7	Q3	1997	7.4100	3.2604	3.0000	1
891	8242	17	1312	10	Q4	1997	9.8800	4.7424	4.0000	1
891	8374	3	185	1	Q1	1997	7.4100	2.8899	3.0000	1
891	8418	22	1706	10	Q4	1997	4.9400	1.5314	2.0000	1
891	8482	11	0	10	Q4	1997	7.4100	2.9640	3.0000	1
891	8511	16	0	3	Q1	1997	9.8800	3.7544	4.0000	1
891	8511	16	1228	8	Q3	1997	9.8800	3.7544	4.0000	1
891	8686	11	0	4	Q2	1997	7.4100	2.8899	3.0000	1
891	9812	13	0	1	Q1	1997	7.4100	2.5194	3.0000	1
892	676	7	0	1	Q1	1997	5.4600	2.0202	2.0000	1
892	1433	6	0	5	Q2	1997	10.9200	4.8048	4.0000	1
892	1445	15	0	10	Q4	1997	10.9200	3.3852	4.0000	1
892	1720	16	0	11	Q4	1997	5.4600	2.0202	2.0000	1
892	2210	13	0	5	Q2	1997	10.9200	3.4944	4.0000	1
892	2241	6	0	4	Q2	1997	5.4600	2.0202	2.0000	1
892	2271	6	523	11	Q4	1997	10.9200	4.0404	4.0000	1
892	2314	6	0	10	Q4	1997	5.4600	1.6926	2.0000	1
892	2981	23	1772	4	Q2	1997	5.4600	2.1294	2.0000	1
892	3124	3	0	6	Q2	1997	5.4600	1.8018	2.0000	1
892	3127	7	517	8	Q3	1997	5.4600	2.0202	2.0000	1
892	3143	7	0	6	Q2	1997	8.1900	3.3579	3.0000	1
892	3428	24	0	1	Q1	1997	10.9200	4.8048	4.0000	1
892	3567	16	0	3	Q1	1997	8.1900	3.8493	3.0000	1
892	3728	13	0	7	Q3	1997	8.1900	3.0303	3.0000	1
892	3776	13	0	1	Q1	1997	5.4600	2.0748	2.0000	1
892	3977	13	0	8	Q3	1997	8.1900	3.6036	3.0000	1
892	4090	7	514	7	Q3	1997	5.4600	1.7472	2.0000	1
892	4148	15	0	10	Q4	1997	8.1900	2.9484	3.0000	1
892	4161	7	0	12	Q4	1997	10.9200	5.3508	4.0000	1
892	4239	17	1292	1	Q1	1997	5.4600	1.7472	2.0000	1
892	4562	11	0	9	Q3	1997	10.9200	4.8048	4.0000	1
892	4610	23	0	2	Q1	1997	8.1900	3.4398	3.0000	1
892	4938	13	0	12	Q4	1997	13.6500	6.6885	5.0000	1
892	5000	11	818	1	Q1	1997	10.9200	4.5864	4.0000	1
892	5067	17	1304	7	Q3	1997	8.1900	3.1941	3.0000	1
892	5521	24	0	6	Q2	1997	8.1900	3.1122	3.0000	1
892	6001	17	0	9	Q3	1997	10.9200	3.9312	4.0000	1
892	6083	24	0	4	Q2	1997	8.1900	2.5389	3.0000	1
892	6148	11	0	1	Q1	1997	8.1900	2.4570	3.0000	1
892	6207	7	0	1	Q1	1997	10.9200	3.2760	4.0000	1
892	6381	24	0	4	Q2	1997	10.9200	3.7128	4.0000	1
892	6470	6	0	3	Q1	1997	5.4600	2.4024	2.0000	1
892	6598	11	0	11	Q4	1997	8.1900	4.0131	3.0000	1
892	6893	7	519	9	Q3	1997	8.1900	3.4398	3.0000	1
892	7037	11	0	11	Q4	1997	10.9200	5.4600	4.0000	1
892	7038	24	1845	1	Q1	1997	10.9200	4.2588	4.0000	1
892	7153	3	0	5	Q2	1997	8.1900	3.6855	3.0000	1
892	7293	22	0	3	Q1	1997	2.7300	1.1466	1.0000	1
892	7474	6	519	9	Q3	1997	10.9200	3.3852	4.0000	1
892	7715	13	0	7	Q3	1997	13.6500	5.4600	5.0000	1
892	7797	15	0	10	Q4	1997	5.4600	2.5116	2.0000	1
892	7882	13	0	2	Q1	1997	10.9200	3.8220	4.0000	1
892	7963	11	0	11	Q4	1997	5.4600	2.1840	2.0000	1
892	8322	11	0	11	Q4	1997	10.9200	3.8220	4.0000	1
892	8340	6	504	2	Q1	1997	8.1900	3.4398	3.0000	1
892	8370	11	0	2	Q1	1997	8.1900	3.6036	3.0000	1
892	8409	24	0	7	Q3	1997	5.4600	1.7472	2.0000	1
892	8578	23	0	2	Q1	1997	8.1900	3.1122	3.0000	1
892	8731	3	187	2	Q1	1997	8.1900	2.9484	3.0000	1
892	8898	11	0	11	Q4	1997	8.1900	3.7674	3.0000	1
892	8901	13	0	9	Q3	1997	10.9200	4.9140	4.0000	1
892	8929	7	0	1	Q1	1997	8.1900	3.5217	3.0000	1
892	9188	7	0	12	Q4	1997	5.4600	1.9656	2.0000	1
892	9216	15	0	9	Q3	1997	8.1900	2.7846	3.0000	1
892	9252	6	515	7	Q3	1997	5.4600	2.5662	2.0000	1
892	9555	17	0	8	Q3	1997	10.9200	3.7128	4.0000	1
892	9867	13	0	4	Q2	1997	8.1900	3.0303	3.0000	1
892	10026	13	980	3	Q1	1997	5.4600	2.0748	2.0000	1
892	10240	3	0	12	Q4	1997	8.1900	3.1122	3.0000	1
893	280	13	0	7	Q3	1997	1.8200	0.7280	2.0000	1
893	311	7	0	4	Q2	1997	1.8200	0.8008	2.0000	1
893	472	17	0	9	Q3	1997	3.6400	1.6744	4.0000	1
893	619	13	0	11	Q4	1997	3.6400	1.6016	4.0000	1
893	1141	11	833	8	Q3	1997	4.5500	2.1385	5.0000	1
893	1196	13	0	7	Q3	1997	2.7300	1.2012	3.0000	1
893	1297	16	0	4	Q2	1997	3.6400	1.3468	4.0000	1
893	1423	13	976	1	Q1	1997	2.7300	1.3377	3.0000	1
893	1802	23	0	8	Q3	1997	2.7300	1.0647	3.0000	1
893	2112	17	0	4	Q2	1997	1.8200	0.7098	2.0000	1
893	2165	24	0	9	Q3	1997	2.7300	1.2285	3.0000	1
893	2244	17	1297	3	Q1	1997	3.6400	1.4196	4.0000	1
893	2636	17	0	11	Q4	1997	4.5500	1.6380	5.0000	1
893	2896	3	0	11	Q4	1997	2.7300	1.1193	3.0000	1
893	3128	7	0	5	Q2	1997	2.7300	0.8736	3.0000	1
893	3310	17	0	7	Q3	1997	1.8200	0.8372	2.0000	1
893	3443	15	1140	4	Q2	1997	3.6400	1.7472	4.0000	1
893	3497	17	0	10	Q4	1997	3.6400	1.2376	4.0000	1
893	3681	13	0	2	Q1	1997	2.7300	1.0374	3.0000	1
893	3790	6	511	5	Q2	1997	2.7300	0.9555	3.0000	1
893	3928	23	0	11	Q4	1997	1.8200	0.7098	2.0000	1
893	4069	17	0	12	Q4	1997	2.7300	0.8736	3.0000	1
893	4115	7	523	11	Q4	1997	1.8200	0.8372	2.0000	1
893	4828	7	504	2	Q1	1997	2.7300	1.0101	3.0000	1
893	5303	17	1307	8	Q3	1997	2.7300	1.3377	3.0000	1
893	5346	3	0	6	Q2	1997	2.7300	1.0920	3.0000	1
893	5518	6	0	9	Q3	1997	2.7300	0.9282	3.0000	1
893	5610	13	984	5	Q2	1997	2.7300	0.8736	3.0000	1
893	5895	17	0	3	Q1	1997	2.7300	0.8736	3.0000	1
893	6114	16	0	9	Q3	1997	3.6400	1.1284	4.0000	1
893	6348	16	0	4	Q2	1997	3.6400	1.2012	4.0000	1
893	6566	6	521	10	Q4	1997	1.8200	0.8736	2.0000	1
893	6866	17	0	11	Q4	1997	3.6400	1.3832	4.0000	1
893	6945	15	0	11	Q4	1997	2.7300	1.0101	3.0000	1
893	6945	15	1141	4	Q2	1997	2.7300	1.0101	3.0000	1
893	7179	11	0	4	Q2	1997	2.7300	1.2558	3.0000	1
893	7281	17	0	7	Q3	1997	1.8200	0.8554	2.0000	1
893	7339	24	0	2	Q1	1997	2.7300	0.8463	3.0000	1
893	7455	13	0	7	Q3	1997	1.8200	0.6734	2.0000	1
893	7505	15	0	1	Q1	1997	1.8200	0.8008	2.0000	1
893	7514	17	0	6	Q2	1997	4.5500	1.8655	5.0000	1
893	7975	6	0	2	Q1	1997	3.6400	1.6380	4.0000	1
893	8074	17	0	9	Q3	1997	2.7300	0.8463	3.0000	1
893	8291	13	0	1	Q1	1997	4.5500	1.8200	5.0000	1
893	8374	3	0	11	Q4	1997	1.8200	0.5824	2.0000	1
893	8439	13	0	10	Q4	1997	1.8200	0.6552	2.0000	1
893	8619	13	0	11	Q4	1997	1.8200	0.8736	2.0000	1
893	8823	7	0	5	Q2	1997	2.7300	1.3104	3.0000	1
893	8860	17	1304	7	Q3	1997	3.6400	1.1648	4.0000	1
893	8919	13	980	3	Q1	1997	3.6400	1.6744	4.0000	1
893	9014	13	0	8	Q3	1997	3.6400	1.4196	4.0000	1
893	9144	13	988	7	Q3	1997	1.8200	0.6006	2.0000	1
893	9303	15	0	9	Q3	1997	2.7300	0.9282	3.0000	1
893	9690	15	1154	10	Q4	1997	3.6400	1.7108	4.0000	1
893	10091	17	0	3	Q1	1997	2.7300	0.8463	3.0000	1
893	10264	15	0	5	Q2	1997	1.8200	0.9100	2.0000	1
894	99	3	0	6	Q2	1997	1.7100	0.7524	3.0000	1
894	602	17	0	10	Q4	1997	1.1400	0.4332	2.0000	1
894	614	17	1297	3	Q1	1997	2.2800	0.7980	4.0000	1
894	663	16	1216	2	Q1	1997	2.8500	1.3680	5.0000	1
894	745	15	0	2	Q1	1997	1.1400	0.3648	2.0000	1
894	868	7	0	8	Q3	1997	1.7100	0.5130	3.0000	1
894	1024	17	0	11	Q4	1997	1.1400	0.5358	2.0000	1
894	1097	23	0	4	Q2	1997	2.2800	1.0488	4.0000	1
894	1153	13	0	1	Q1	1997	1.7100	0.5472	3.0000	1
894	1159	11	0	7	Q3	1997	2.2800	0.9348	4.0000	1
894	1192	17	1294	2	Q1	1997	1.7100	0.5472	3.0000	1
894	1351	24	0	10	Q4	1997	2.2800	1.0944	4.0000	1
894	1491	16	0	11	Q4	1997	2.2800	0.8664	4.0000	1
894	1598	3	202	8	Q3	1997	2.2800	0.9120	4.0000	1
894	1748	7	0	5	Q2	1997	2.2800	0.9804	4.0000	1
894	1786	24	0	9	Q3	1997	2.2800	1.0260	4.0000	1
894	1999	11	0	5	Q2	1997	1.7100	0.7695	3.0000	1
894	2201	16	0	3	Q1	1997	1.7100	0.6156	3.0000	1
894	2251	13	0	7	Q3	1997	1.7100	0.7182	3.0000	1
894	2553	16	0	12	Q4	1997	2.2800	1.0488	4.0000	1
894	2572	6	0	12	Q4	1997	1.7100	0.6156	3.0000	1
894	2655	14	0	3	Q1	1997	0.5700	0.2109	1.0000	1
894	2742	17	0	4	Q2	1997	1.7100	0.5643	3.0000	1
894	2857	6	0	12	Q4	1997	1.1400	0.3648	2.0000	1
894	3524	13	0	10	Q4	1997	2.2800	0.7524	4.0000	1
894	3692	16	1220	4	Q2	1997	1.7100	0.7866	3.0000	1
894	4082	24	1850	3	Q1	1997	1.7100	0.6669	3.0000	1
894	4275	24	0	9	Q3	1997	2.2800	0.8664	4.0000	1
894	4340	17	1314	11	Q4	1997	1.7100	0.7695	3.0000	1
894	4591	15	1134	1	Q1	1997	2.2800	0.7296	4.0000	1
894	4750	11	833	8	Q3	1997	2.2800	0.8892	4.0000	1
894	4920	15	0	3	Q1	1997	2.8500	1.3680	5.0000	1
894	5214	7	521	10	Q4	1997	2.2800	1.0944	4.0000	1
894	5376	3	185	1	Q1	1997	1.7100	0.8037	3.0000	1
894	5461	22	1709	11	Q4	1997	1.1400	0.4560	2.0000	1
894	5542	16	0	2	Q1	1997	1.7100	0.7866	3.0000	1
894	5738	3	0	4	Q2	1997	1.7100	0.5301	3.0000	1
894	6067	7	0	6	Q2	1997	1.1400	0.4332	2.0000	1
894	6072	7	0	1	Q1	1997	2.2800	0.9576	4.0000	1
894	6700	15	1150	8	Q3	1997	2.2800	1.0260	4.0000	1
894	7072	16	0	3	Q1	1997	2.2800	1.0260	4.0000	1
894	7149	13	0	4	Q2	1997	1.1400	0.5244	2.0000	1
894	7283	13	0	5	Q2	1997	1.1400	0.3762	2.0000	1
894	7287	24	0	10	Q4	1997	2.2800	0.9576	4.0000	1
894	7329	2	118	6	Q2	1997	1.1400	0.4332	2.0000	1
894	7352	7	0	1	Q1	1997	2.2800	0.8664	4.0000	1
894	7622	3	190	3	Q1	1997	1.7100	0.6498	3.0000	1
894	7856	6	0	7	Q3	1997	2.2800	1.0944	4.0000	1
894	8153	24	1869	12	Q4	1997	1.7100	0.8550	3.0000	1
894	8374	3	0	4	Q2	1997	1.7100	0.8550	3.0000	1
894	8435	17	0	1	Q1	1997	2.2800	0.8892	4.0000	1
894	8609	6	0	8	Q3	1997	2.2800	0.8664	4.0000	1
894	8837	11	0	3	Q1	1997	1.1400	0.4218	2.0000	1
894	8891	11	818	1	Q1	1997	1.7100	0.7011	3.0000	1
894	8970	22	0	4	Q2	1997	0.5700	0.2508	1.0000	1
894	9667	23	0	2	Q1	1997	1.7100	0.5814	3.0000	1
894	9719	11	0	10	Q4	1997	1.7100	0.5472	3.0000	1
894	9863	13	0	11	Q4	1997	1.7100	0.6498	3.0000	1
894	9967	23	0	4	Q2	1997	2.8500	1.1400	5.0000	1
894	10131	17	0	8	Q3	1997	1.7100	0.8550	3.0000	1
894	10176	13	0	10	Q4	1997	2.2800	0.9804	4.0000	1
895	170	7	0	7	Q3	1997	1.9500	0.9165	3.0000	1
895	373	13	0	11	Q4	1997	1.9500	0.8580	3.0000	1
895	577	24	1846	2	Q1	1997	1.3000	0.4030	2.0000	1
895	663	16	0	12	Q4	1997	3.2500	1.5600	5.0000	1
895	741	24	0	9	Q3	1997	1.9500	0.8190	3.0000	1
895	975	7	504	2	Q1	1997	1.3000	0.5200	2.0000	1
895	976	16	1223	6	Q2	1997	2.6000	1.1180	4.0000	1
895	1138	6	0	4	Q2	1997	1.3000	0.4810	2.0000	1
895	1193	13	0	5	Q2	1997	1.9500	0.8580	3.0000	1
895	1387	11	0	11	Q4	1997	2.6000	1.0400	4.0000	1
895	1410	24	1866	11	Q4	1997	1.9500	0.7605	3.0000	1
895	1965	17	0	8	Q3	1997	2.6000	0.8840	4.0000	1
895	2003	24	0	3	Q1	1997	1.3000	0.5720	2.0000	1
895	2270	11	826	5	Q2	1997	1.9500	0.8190	3.0000	1
895	2570	16	0	3	Q1	1997	1.9500	0.6240	3.0000	1
895	2570	16	1223	6	Q2	1997	1.9500	0.7800	3.0000	1
895	2638	13	980	3	Q1	1997	2.6000	0.8580	4.0000	1
895	2682	23	1765	1	Q1	1997	1.3000	0.4680	2.0000	1
895	2981	23	1781	8	Q3	1997	1.9500	0.6240	3.0000	1
895	3556	6	0	4	Q2	1997	1.9500	0.7605	3.0000	1
895	3691	17	0	6	Q2	1997	1.3000	0.4810	2.0000	1
895	3813	7	504	2	Q1	1997	1.9500	0.9165	3.0000	1
895	4007	15	0	10	Q4	1997	2.6000	1.1180	4.0000	1
895	4086	15	0	8	Q3	1997	2.6000	1.1960	4.0000	1
895	4295	11	0	1	Q1	1997	1.9500	0.6240	3.0000	1
895	4445	17	0	5	Q2	1997	1.3000	0.4160	2.0000	1
895	4464	15	1140	4	Q2	1997	2.6000	0.8060	4.0000	1
895	4609	23	0	9	Q3	1997	1.3000	0.4160	2.0000	1
895	4693	3	0	5	Q2	1997	2.6000	1.1440	4.0000	1
895	4750	11	0	12	Q4	1997	2.6000	1.3000	4.0000	1
895	5009	7	0	7	Q3	1997	1.9500	0.6630	3.0000	1
895	5092	17	0	12	Q4	1997	1.9500	0.6435	3.0000	1
895	5163	3	201	8	Q3	1997	1.9500	0.9555	3.0000	1
895	5293	6	504	2	Q1	1997	1.9500	0.7410	3.0000	1
895	5707	23	1773	4	Q2	1997	2.6000	1.2480	4.0000	1
895	5720	2	0	4	Q2	1997	0.6500	0.3185	1.0000	1
895	5782	13	0	1	Q1	1997	1.3000	0.4160	2.0000	1
895	5824	7	0	9	Q3	1997	1.9500	0.9360	3.0000	1
895	5877	17	0	6	Q2	1997	2.6000	1.1960	4.0000	1
895	5944	3	204	9	Q3	1997	1.9500	0.5850	3.0000	1
895	5971	17	0	5	Q2	1997	2.6000	1.0660	4.0000	1
895	5977	15	1143	5	Q2	1997	1.9500	0.7605	3.0000	1
895	6008	17	0	2	Q1	1997	2.6000	0.9620	4.0000	1
895	6074	2	0	4	Q2	1997	1.3000	0.5850	2.0000	1
895	6142	24	0	3	Q1	1997	2.6000	0.8580	4.0000	1
895	6421	7	0	1	Q1	1997	1.9500	0.6240	3.0000	1
895	6736	17	0	4	Q2	1997	1.3000	0.4030	2.0000	1
895	6763	7	0	9	Q3	1997	3.2500	1.3325	5.0000	1
895	7079	11	0	3	Q1	1997	1.9500	0.6240	3.0000	1
895	7165	6	522	10	Q4	1997	1.9500	0.8775	3.0000	1
895	7233	22	1711	12	Q4	1997	0.6500	0.2015	1.0000	1
895	7359	13	0	1	Q1	1997	2.6000	1.2220	4.0000	1
895	7359	13	0	4	Q2	1997	1.9500	0.6240	3.0000	1
895	7411	6	508	4	Q2	1997	1.9500	0.8580	3.0000	1
895	7434	11	829	6	Q2	1997	1.3000	0.4680	2.0000	1
895	7514	17	0	1	Q1	1997	2.6000	1.3000	4.0000	1
895	7514	17	0	7	Q3	1997	2.6000	0.7800	4.0000	1
895	7920	17	0	11	Q4	1997	1.9500	0.7215	3.0000	1
895	7999	24	0	1	Q1	1997	1.9500	0.6240	3.0000	1
895	8298	13	0	9	Q3	1997	1.9500	0.8970	3.0000	1
895	8663	13	0	10	Q4	1997	1.3000	0.4810	2.0000	1
895	8840	17	0	3	Q1	1997	1.3000	0.5980	2.0000	1
895	9242	15	0	6	Q2	1997	1.9500	0.7020	3.0000	1
895	9459	11	0	5	Q2	1997	2.6000	1.1440	4.0000	1
895	9459	11	821	2	Q1	1997	2.6000	1.1700	4.0000	1
895	9524	3	0	3	Q1	1997	2.6000	1.0140	4.0000	1
895	10026	13	0	3	Q1	1997	1.3000	0.4940	2.0000	1
895	10065	6	0	12	Q4	1997	1.3000	0.5980	2.0000	1
895	10225	23	0	9	Q3	1997	1.3000	0.4420	2.0000	1
896	44	7	0	10	Q4	1997	8.0400	3.6180	3.0000	1
896	361	11	818	1	Q1	1997	5.3600	2.5192	2.0000	1
896	600	7	523	11	Q4	1997	5.3600	2.5192	2.0000	1
896	644	13	0	1	Q1	1997	10.7200	5.2528	4.0000	1
896	924	3	0	9	Q3	1997	13.4000	5.2260	5.0000	1
896	997	3	0	8	Q3	1997	8.0400	2.7336	3.0000	1
896	1297	16	1235	11	Q4	1997	8.0400	3.6180	3.0000	1
896	1332	11	0	12	Q4	1997	10.7200	4.0736	4.0000	1
896	1666	6	0	9	Q3	1997	8.0400	3.0552	3.0000	1
896	1917	23	0	8	Q3	1997	5.3600	2.0904	2.0000	1
896	2002	15	0	5	Q2	1997	10.7200	5.2528	4.0000	1
896	2052	13	0	10	Q4	1997	5.3600	2.5192	2.0000	1
896	2178	15	1138	3	Q1	1997	8.0400	3.7788	3.0000	1
896	2210	13	0	8	Q3	1997	8.0400	4.0200	3.0000	1
896	2224	16	1225	7	Q3	1997	13.4000	5.3600	5.0000	1
896	2269	11	0	3	Q1	1997	8.0400	3.2160	3.0000	1
896	2298	3	187	2	Q1	1997	10.7200	4.6096	4.0000	1
896	2890	7	0	1	Q1	1997	10.7200	4.7168	4.0000	1
896	2921	16	0	12	Q4	1997	8.0400	3.5376	3.0000	1
896	3187	24	1869	12	Q4	1997	5.3600	2.0904	2.0000	1
896	3288	3	0	11	Q4	1997	10.7200	5.2528	4.0000	1
896	3316	7	0	10	Q4	1997	5.3600	2.6264	2.0000	1
896	3418	3	0	12	Q4	1997	8.0400	2.9748	3.0000	1
896	3702	7	505	2	Q1	1997	8.0400	4.0200	3.0000	1
896	4364	17	0	4	Q2	1997	8.0400	3.1356	3.0000	1
896	4397	16	0	8	Q3	1997	10.7200	4.0736	4.0000	1
896	4422	6	521	10	Q4	1997	5.3600	1.7152	2.0000	1
896	4712	15	0	9	Q3	1997	8.0400	3.0552	3.0000	1
896	4727	16	0	6	Q2	1997	10.7200	3.6448	4.0000	1
896	4868	16	0	8	Q3	1997	8.0400	3.0552	3.0000	1
896	5219	17	1292	1	Q1	1997	8.0400	3.9396	3.0000	1
896	5288	13	0	1	Q1	1997	8.0400	3.6984	3.0000	1
896	5449	15	0	7	Q3	1997	8.0400	3.6180	3.0000	1
896	5742	16	0	8	Q3	1997	10.7200	4.6096	4.0000	1
896	5760	13	0	5	Q2	1997	5.3600	1.7152	2.0000	1
896	5875	11	0	7	Q3	1997	5.3600	2.2512	2.0000	1
896	5905	15	1157	12	Q4	1997	8.0400	2.5728	3.0000	1
896	6007	24	1856	6	Q2	1997	8.0400	3.0552	3.0000	1
896	6107	3	207	11	Q4	1997	10.7200	4.7168	4.0000	1
896	6163	13	988	7	Q3	1997	10.7200	4.8240	4.0000	1
896	6223	6	0	4	Q2	1997	8.0400	3.6180	3.0000	1
896	6265	23	1769	3	Q1	1997	8.0400	3.3768	3.0000	1
896	6696	6	0	6	Q2	1997	10.7200	3.3232	4.0000	1
896	7234	16	1214	2	Q1	1997	10.7200	3.8592	4.0000	1
896	7299	7	521	10	Q4	1997	5.3600	2.1976	2.0000	1
896	7433	11	0	4	Q2	1997	10.7200	5.3600	4.0000	1
896	7617	11	0	2	Q1	1997	5.3600	1.8760	2.0000	1
896	7715	13	0	7	Q3	1997	10.7200	3.8592	4.0000	1
896	8107	15	1136	2	Q1	1997	10.7200	4.1808	4.0000	1
896	8308	17	1292	1	Q1	1997	10.7200	3.4304	4.0000	1
896	8435	17	0	5	Q2	1997	8.0400	3.7788	3.0000	1
896	8557	7	504	2	Q1	1997	10.7200	4.2880	4.0000	1
896	8758	6	0	5	Q2	1997	8.0400	3.9396	3.0000	1
896	8847	24	0	12	Q4	1997	10.7200	4.7168	4.0000	1
896	9055	6	0	9	Q3	1997	8.0400	2.6532	3.0000	1
896	9081	7	0	4	Q2	1997	8.0400	3.9396	3.0000	1
896	9102	3	0	7	Q3	1997	10.7200	4.8240	4.0000	1
896	9324	3	205	10	Q4	1997	10.7200	3.6448	4.0000	1
896	9420	13	0	11	Q4	1997	8.0400	3.1356	3.0000	1
896	9495	13	0	3	Q1	1997	5.3600	2.0904	2.0000	1
896	9564	17	0	2	Q1	1997	10.7200	3.6448	4.0000	1
896	9648	13	0	10	Q4	1997	8.0400	3.6180	3.0000	1
896	9728	16	1223	6	Q2	1997	8.0400	2.8944	3.0000	1
896	9929	13	0	10	Q4	1997	8.0400	3.0552	3.0000	1
896	10262	17	1314	11	Q4	1997	8.0400	3.4572	3.0000	1
897	96	11	0	9	Q3	1997	1.6200	0.5994	3.0000	1
897	117	13	0	1	Q1	1997	2.1600	0.9288	4.0000	1
897	250	11	0	12	Q4	1997	1.6200	0.6966	3.0000	1
897	342	24	0	10	Q4	1997	2.1600	1.0584	4.0000	1
897	392	13	0	7	Q3	1997	1.6200	0.7452	3.0000	1
897	511	16	1233	10	Q4	1997	1.6200	0.7128	3.0000	1
897	602	17	0	8	Q3	1997	1.0800	0.3672	2.0000	1
897	617	17	0	3	Q1	1997	1.6200	0.5022	3.0000	1
897	878	3	0	6	Q2	1997	1.6200	0.8100	3.0000	1
897	985	24	1853	5	Q2	1997	1.0800	0.3348	2.0000	1
897	1023	6	0	8	Q3	1997	2.1600	0.8208	4.0000	1
897	1142	13	0	10	Q4	1997	2.1600	0.9288	4.0000	1
897	1415	16	0	5	Q2	1997	1.6200	0.7290	3.0000	1
897	1599	7	0	1	Q1	1997	1.6200	0.6480	3.0000	1
897	1611	13	0	7	Q3	1997	1.6200	0.6966	3.0000	1
897	1682	13	0	12	Q4	1997	1.6200	0.6642	3.0000	1
897	2011	23	0	1	Q1	1997	2.1600	0.7992	4.0000	1
897	2032	23	1771	3	Q1	1997	2.1600	0.9288	4.0000	1
897	2143	17	0	4	Q2	1997	1.0800	0.4212	2.0000	1
897	2201	16	0	5	Q2	1997	1.0800	0.4104	2.0000	1
897	2346	15	1140	4	Q2	1997	2.1600	0.9288	4.0000	1
897	2398	13	0	1	Q1	1997	1.6200	0.5022	3.0000	1
897	2558	7	0	4	Q2	1997	1.0800	0.4320	2.0000	1
897	2654	6	0	10	Q4	1997	2.1600	0.9288	4.0000	1
897	2976	7	0	7	Q3	1997	2.1600	0.9072	4.0000	1
897	3182	2	0	5	Q2	1997	0.5400	0.2484	1.0000	1
897	3328	17	0	4	Q2	1997	1.0800	0.3564	2.0000	1
897	3336	15	0	2	Q1	1997	2.1600	0.9288	4.0000	1
897	3386	24	1845	1	Q1	1997	1.6200	0.6642	3.0000	1
897	3668	7	0	6	Q2	1997	2.1600	0.8208	4.0000	1
897	3976	17	0	10	Q4	1997	1.0800	0.3996	2.0000	1
897	3994	15	0	6	Q2	1997	1.6200	0.6318	3.0000	1
897	4027	2	0	12	Q4	1997	0.5400	0.1782	1.0000	1
897	4131	15	1152	9	Q3	1997	2.1600	0.6696	4.0000	1
897	4204	17	1303	6	Q2	1997	2.1600	0.9504	4.0000	1
897	4446	15	0	5	Q2	1997	2.1600	0.7344	4.0000	1
897	4642	15	0	4	Q2	1997	1.6200	0.5508	3.0000	1
897	5219	17	1294	2	Q1	1997	1.6200	0.5832	3.0000	1
897	5376	3	197	6	Q2	1997	1.6200	0.7614	3.0000	1
897	5909	13	984	5	Q2	1997	1.6200	0.5346	3.0000	1
897	6204	13	984	5	Q2	1997	1.0800	0.4752	2.0000	1
897	6265	23	0	9	Q3	1997	2.1600	0.9288	4.0000	1
897	6313	17	0	5	Q2	1997	1.6200	0.7128	3.0000	1
897	6408	24	0	10	Q4	1997	1.6200	0.7128	3.0000	1
897	6559	3	190	3	Q1	1997	1.6200	0.6156	3.0000	1
897	6658	24	1866	11	Q4	1997	2.1600	0.9936	4.0000	1
897	6880	15	1138	3	Q1	1997	2.7000	0.8370	5.0000	1
897	6922	7	521	10	Q4	1997	1.0800	0.3348	2.0000	1
897	6988	7	505	2	Q1	1997	1.6200	0.6966	3.0000	1
897	7001	3	0	3	Q1	1997	2.1600	0.8424	4.0000	1
897	7282	17	0	4	Q2	1997	1.6200	0.7614	3.0000	1
897	7507	6	0	12	Q4	1997	1.6200	0.7938	3.0000	1
897	7529	17	0	8	Q3	1997	1.6200	0.4860	3.0000	1
897	7571	6	0	12	Q4	1997	1.0800	0.3348	2.0000	1
897	7657	11	833	8	Q3	1997	1.6200	0.7614	3.0000	1
897	7715	13	0	11	Q4	1997	2.1600	1.0800	4.0000	1
897	7806	13	982	4	Q2	1997	1.6200	0.6966	3.0000	1
897	7862	16	1231	9	Q3	1997	2.1600	0.9504	4.0000	1
897	7909	3	0	10	Q4	1997	1.6200	0.5346	3.0000	1
897	8068	3	190	3	Q1	1997	1.6200	0.5508	3.0000	1
897	8217	15	1142	5	Q2	1997	1.0800	0.3456	2.0000	1
897	8250	15	0	4	Q2	1997	2.1600	0.6912	4.0000	1
897	8358	11	0	9	Q3	1997	1.6200	0.7776	3.0000	1
897	8477	3	197	6	Q2	1997	2.1600	0.7344	4.0000	1
897	8587	22	0	3	Q1	1997	0.5400	0.2376	1.0000	1
897	9017	15	0	6	Q2	1997	1.0800	0.3888	2.0000	1
897	9237	11	829	6	Q2	1997	1.6200	0.6318	3.0000	1
897	9405	7	504	2	Q1	1997	1.6200	0.5184	3.0000	1
897	9715	17	1314	11	Q4	1997	2.1600	0.8208	4.0000	1
897	9767	15	0	8	Q3	1997	1.6200	0.6318	3.0000	1
897	10068	23	0	7	Q3	1997	2.1600	0.7344	4.0000	1
897	10068	23	0	11	Q4	1997	2.1600	0.8640	4.0000	1
897	10116	17	0	8	Q3	1997	2.1600	0.8424	4.0000	1
898	294	24	0	9	Q3	1997	6.9600	2.9928	4.0000	1
898	485	15	1141	4	Q2	1997	6.9600	3.2016	4.0000	1
898	1137	6	0	12	Q4	1997	5.2200	2.0358	3.0000	1
898	1191	24	0	12	Q4	1997	5.2200	2.2968	3.0000	1
898	1215	7	0	12	Q4	1997	6.9600	2.6448	4.0000	1
898	1282	3	0	3	Q1	1997	5.2200	2.0358	3.0000	1
898	1366	13	0	12	Q4	1997	5.2200	1.7226	3.0000	1
898	1370	15	1138	3	Q1	1997	3.4800	1.3572	2.0000	1
898	1423	13	0	11	Q4	1997	5.2200	1.7226	3.0000	1
898	2031	15	0	1	Q1	1997	6.9600	2.9928	4.0000	1
898	2127	15	0	4	Q2	1997	5.2200	2.3490	3.0000	1
898	2368	3	188	2	Q1	1997	5.2200	2.1924	3.0000	1
898	2521	7	512	6	Q2	1997	3.4800	1.0788	2.0000	1
898	2553	16	1233	10	Q4	1997	3.4800	1.1136	2.0000	1
898	2829	23	0	1	Q1	1997	5.2200	1.9836	3.0000	1
898	2930	24	0	3	Q1	1997	3.4800	1.4964	2.0000	1
898	2988	15	0	10	Q4	1997	5.2200	2.0358	3.0000	1
898	3548	13	0	3	Q1	1997	3.4800	1.6356	2.0000	1
898	3679	24	1858	7	Q3	1997	6.9600	2.7144	4.0000	1
898	3838	17	0	9	Q3	1997	8.7000	3.7410	5.0000	1
898	3938	13	0	1	Q1	1997	5.2200	1.6182	3.0000	1
898	4066	3	195	5	Q2	1997	3.4800	1.5312	2.0000	1
898	4155	7	0	10	Q4	1997	5.2200	2.0880	3.0000	1
898	4204	17	0	12	Q4	1997	6.9600	3.0624	4.0000	1
898	4268	11	820	2	Q1	1997	5.2200	1.6704	3.0000	1
898	4373	11	0	7	Q3	1997	5.2200	1.7748	3.0000	1
898	4457	22	0	1	Q1	1997	1.7400	0.8352	1.0000	1
898	4615	17	0	2	Q1	1997	5.2200	1.9314	3.0000	1
898	4868	16	1214	2	Q1	1997	3.4800	1.4268	2.0000	1
898	5592	16	0	5	Q2	1997	5.2200	1.7226	3.0000	1
898	6494	7	0	1	Q1	1997	6.9600	3.1320	4.0000	1
898	6494	7	526	12	Q4	1997	6.9600	2.5056	4.0000	1
898	6822	11	842	12	Q4	1997	5.2200	2.3490	3.0000	1
898	6892	7	0	10	Q4	1997	6.9600	3.3408	4.0000	1
898	6939	7	526	12	Q4	1997	3.4800	1.1136	2.0000	1
898	7031	11	0	7	Q3	1997	3.4800	1.6008	2.0000	1
898	7056	3	0	8	Q3	1997	5.2200	1.9836	3.0000	1
898	7207	13	0	2	Q1	1997	6.9600	3.1320	4.0000	1
898	7268	15	0	2	Q1	1997	5.2200	2.5578	3.0000	1
898	7293	22	0	2	Q1	1997	3.4800	1.1484	2.0000	1
898	7391	7	505	2	Q1	1997	5.2200	2.0358	3.0000	1
898	7432	15	0	4	Q2	1997	3.4800	1.2876	2.0000	1
898	7599	7	0	7	Q3	1997	3.4800	1.7052	2.0000	1
898	7636	7	518	8	Q3	1997	5.2200	1.9314	3.0000	1
898	7715	13	0	6	Q2	1997	6.9600	3.4800	4.0000	1
898	7902	24	0	5	Q2	1997	5.2200	1.8792	3.0000	1
898	8137	15	0	12	Q4	1997	6.9600	2.2272	4.0000	1
898	8235	22	0	7	Q3	1997	3.4800	1.2180	2.0000	1
898	8300	15	0	11	Q4	1997	5.2200	1.6182	3.0000	1
898	8578	23	0	2	Q1	1997	6.9600	2.6448	4.0000	1
898	8968	11	0	11	Q4	1997	6.9600	2.5752	4.0000	1
898	9019	7	514	7	Q3	1997	6.9600	2.7840	4.0000	1
898	9064	17	0	11	Q4	1997	5.2200	1.9314	3.0000	1
898	9111	17	0	11	Q4	1997	3.4800	1.1484	2.0000	1
898	9170	6	0	9	Q3	1997	5.2200	1.9314	3.0000	1
898	9278	2	0	3	Q1	1997	1.7400	0.8526	1.0000	1
898	9434	6	0	12	Q4	1997	6.9600	3.4800	4.0000	1
898	9557	3	0	11	Q4	1997	5.2200	2.1924	3.0000	1
898	9745	17	0	5	Q2	1997	5.2200	1.6182	3.0000	1
898	9897	16	0	10	Q4	1997	6.9600	3.4800	4.0000	1
898	9931	6	0	5	Q2	1997	5.2200	2.4012	3.0000	1
898	9972	13	980	3	Q1	1997	3.4800	1.2180	2.0000	1
898	10116	17	0	9	Q3	1997	5.2200	2.1924	3.0000	1
899	131	24	0	3	Q1	1997	3.8400	1.7280	2.0000	1
899	217	13	980	3	Q1	1997	5.7600	2.3040	3.0000	1
899	432	15	0	12	Q4	1997	7.6800	2.4576	4.0000	1
899	739	23	1772	4	Q2	1997	5.7600	2.2464	3.0000	1
899	750	13	0	8	Q3	1997	7.6800	3.3792	4.0000	1
899	878	3	0	6	Q2	1997	5.7600	2.8800	3.0000	1
899	1051	7	504	2	Q1	1997	5.7600	2.8800	3.0000	1
899	1306	15	0	11	Q4	1997	5.7600	2.2464	3.0000	1
899	1306	15	1141	4	Q2	1997	7.6800	2.9952	4.0000	1
899	1589	15	0	9	Q3	1997	5.7600	2.3040	3.0000	1
899	1634	3	0	4	Q2	1997	5.7600	2.8224	3.0000	1
899	1676	3	0	12	Q4	1997	5.7600	1.8432	3.0000	1
899	2236	15	1149	8	Q3	1997	7.6800	3.2256	4.0000	1
899	2389	6	0	6	Q2	1997	7.6800	3.6864	4.0000	1
899	2442	24	0	1	Q1	1997	7.6800	3.0720	4.0000	1
899	2737	15	0	8	Q3	1997	5.7600	1.9584	3.0000	1
899	2829	23	1783	9	Q3	1997	3.8400	1.6896	2.0000	1
899	2830	6	0	10	Q4	1997	5.7600	2.7072	3.0000	1
899	3069	15	0	12	Q4	1997	3.8400	1.6896	2.0000	1
899	3103	24	0	6	Q2	1997	5.7600	2.4192	3.0000	1
899	3114	7	0	4	Q2	1997	9.6000	4.3200	5.0000	1
899	3116	6	0	12	Q4	1997	5.7600	2.3040	3.0000	1
899	3170	7	0	12	Q4	1997	3.8400	1.2672	2.0000	1
899	3627	3	0	10	Q4	1997	5.7600	2.5920	3.0000	1
899	3679	24	0	7	Q3	1997	7.6800	2.9952	4.0000	1
899	3787	3	0	11	Q4	1997	7.6800	2.3808	4.0000	1
899	4175	16	0	6	Q2	1997	7.6800	3.0720	4.0000	1
899	4247	11	820	2	Q1	1997	5.7600	1.9584	3.0000	1
899	4413	13	984	5	Q2	1997	7.6800	2.9952	4.0000	1
899	4427	24	0	9	Q3	1997	3.8400	1.4976	2.0000	1
899	4995	13	0	1	Q1	1997	5.7600	1.8432	3.0000	1
899	5002	23	0	2	Q1	1997	7.6800	2.9184	4.0000	1
899	5256	17	0	12	Q4	1997	3.8400	1.8816	2.0000	1
899	5826	15	1143	5	Q2	1997	7.6800	2.3040	4.0000	1
899	6120	24	0	11	Q4	1997	5.7600	2.4192	3.0000	1
899	6426	24	1858	7	Q3	1997	7.6800	3.4560	4.0000	1
899	6442	7	0	6	Q2	1997	3.8400	1.4592	2.0000	1
899	6845	7	0	12	Q4	1997	7.6800	2.9952	4.0000	1
899	6932	13	992	9	Q3	1997	5.7600	1.7280	3.0000	1
899	7085	11	0	5	Q2	1997	5.7600	2.1888	3.0000	1
899	7150	14	0	8	Q3	1997	1.9200	0.6144	1.0000	1
899	7266	24	0	10	Q4	1997	5.7600	2.0160	3.0000	1
899	7384	3	0	8	Q3	1997	7.6800	2.5344	4.0000	1
899	7505	15	0	1	Q1	1997	7.6800	3.6096	4.0000	1
899	7618	11	829	6	Q2	1997	5.7600	1.9584	3.0000	1
899	8091	13	0	1	Q1	1997	5.7600	2.0160	3.0000	1
899	8367	13	0	2	Q1	1997	9.6000	4.2240	5.0000	1
899	8605	7	521	10	Q4	1997	5.7600	2.2464	3.0000	1
899	9084	7	0	5	Q2	1997	5.7600	2.4192	3.0000	1
899	9188	7	0	12	Q4	1997	5.7600	2.7648	3.0000	1
899	9642	3	0	6	Q2	1997	9.6000	4.8000	5.0000	1
899	9897	16	0	8	Q3	1997	5.7600	1.7280	3.0000	1
899	10240	3	187	2	Q1	1997	5.7600	2.1888	3.0000	1
900	93	13	0	11	Q4	1997	3.7200	1.4136	2.0000	1
900	152	15	0	4	Q2	1997	3.7200	1.2276	2.0000	1
900	378	16	1225	7	Q3	1997	5.5800	2.6226	3.0000	1
900	478	24	0	10	Q4	1997	5.5800	2.7342	3.0000	1
900	484	13	0	5	Q2	1997	5.5800	2.2320	3.0000	1
900	619	13	0	11	Q4	1997	7.4400	3.1248	4.0000	1
900	654	24	0	12	Q4	1997	5.5800	2.5110	3.0000	1
900	753	3	185	1	Q1	1997	5.5800	2.1762	3.0000	1
900	893	13	0	1	Q1	1997	3.7200	1.3764	2.0000	1
900	1089	15	0	11	Q4	1997	7.4400	2.5296	4.0000	1
900	1144	6	508	4	Q2	1997	5.5800	2.2878	3.0000	1
900	1145	17	1307	8	Q3	1997	5.5800	1.8414	3.0000	1
900	1168	17	1307	8	Q3	1997	7.4400	2.6784	4.0000	1
900	1244	11	0	7	Q3	1997	5.5800	2.1204	3.0000	1
900	1385	15	1143	5	Q2	1997	5.5800	2.5110	3.0000	1
900	1423	13	0	9	Q3	1997	3.7200	1.3392	2.0000	1
900	1528	16	0	3	Q1	1997	5.5800	2.1204	3.0000	1
900	1548	13	0	2	Q1	1997	5.5800	1.6740	3.0000	1
900	1727	24	0	4	Q2	1997	3.7200	1.4136	2.0000	1
900	1785	3	0	7	Q3	1997	5.5800	2.4552	3.0000	1
900	1883	15	0	10	Q4	1997	5.5800	1.7856	3.0000	1
900	1889	24	1869	12	Q4	1997	3.7200	1.1904	2.0000	1
900	1914	24	0	2	Q1	1997	5.5800	1.7298	3.0000	1
900	2052	13	0	10	Q4	1997	7.4400	3.1992	4.0000	1
900	2135	22	0	9	Q3	1997	3.7200	1.3392	2.0000	1
900	2226	15	1138	3	Q1	1997	5.5800	1.8972	3.0000	1
900	2441	17	0	9	Q3	1997	5.5800	1.8972	3.0000	1
900	2553	16	1216	2	Q1	1997	3.7200	1.6368	2.0000	1
900	2656	13	0	6	Q2	1997	3.7200	1.1904	2.0000	1
900	2695	13	0	1	Q1	1997	7.4400	2.9760	4.0000	1
900	3196	13	988	7	Q3	1997	3.7200	1.5252	2.0000	1
900	3203	7	0	11	Q4	1997	5.5800	1.6740	3.0000	1
900	3253	13	0	3	Q1	1997	7.4400	2.7528	4.0000	1
900	3435	11	0	12	Q4	1997	5.5800	2.0646	3.0000	1
900	3528	17	0	10	Q4	1997	5.5800	1.8414	3.0000	1
900	3801	11	0	10	Q4	1997	5.5800	2.1762	3.0000	1
900	4340	17	1314	11	Q4	1997	7.4400	3.1992	4.0000	1
900	4378	11	818	1	Q1	1997	7.4400	3.3480	4.0000	1
900	4467	11	833	8	Q3	1997	5.5800	1.8972	3.0000	1
900	4474	6	502	1	Q1	1997	7.4400	3.2736	4.0000	1
900	4522	17	1303	6	Q2	1997	7.4400	2.8272	4.0000	1
900	4707	11	0	12	Q4	1997	7.4400	3.3480	4.0000	1
900	4728	7	504	2	Q1	1997	5.5800	2.4552	3.0000	1
900	5174	16	0	1	Q1	1997	3.7200	1.7856	2.0000	1
900	5215	14	0	10	Q4	1997	3.7200	1.5252	2.0000	1
900	5376	3	197	6	Q2	1997	7.4400	2.9016	4.0000	1
900	5426	24	1866	11	Q4	1997	5.5800	2.4552	3.0000	1
900	5547	7	0	6	Q2	1997	5.5800	2.1204	3.0000	1
900	5623	7	0	12	Q4	1997	5.5800	2.5110	3.0000	1
900	5827	11	0	3	Q1	1997	7.4400	3.1992	4.0000	1
900	5844	17	0	4	Q2	1997	3.7200	1.3392	2.0000	1
900	5869	13	0	2	Q1	1997	7.4400	2.9760	4.0000	1
900	5960	7	526	12	Q4	1997	5.5800	2.2878	3.0000	1
900	6113	16	0	5	Q2	1997	5.5800	2.6784	3.0000	1
900	6544	13	0	6	Q2	1997	5.5800	2.1762	3.0000	1
900	6683	17	0	11	Q4	1997	5.5800	1.7856	3.0000	1
900	7584	6	524	11	Q4	1997	3.7200	1.4508	2.0000	1
900	7589	17	0	5	Q2	1997	5.5800	2.1204	3.0000	1
900	7655	17	1297	3	Q1	1997	3.7200	1.7484	2.0000	1
900	7701	15	0	5	Q2	1997	5.5800	2.0088	3.0000	1
900	7948	17	0	4	Q2	1997	9.3000	3.9060	5.0000	1
900	8205	24	0	9	Q3	1997	7.4400	3.3480	4.0000	1
900	8414	17	1312	10	Q4	1997	3.7200	1.6368	2.0000	1
900	8439	13	0	10	Q4	1997	5.5800	2.6784	3.0000	1
900	8577	23	0	5	Q2	1997	5.5800	1.7856	3.0000	1
900	8947	3	207	11	Q4	1997	5.5800	2.3436	3.0000	1
900	9325	11	821	2	Q1	1997	3.7200	1.5624	2.0000	1
900	9433	24	1851	4	Q2	1997	5.5800	2.5110	3.0000	1
900	9467	11	0	5	Q2	1997	7.4400	3.2736	4.0000	1
900	9892	13	0	10	Q4	1997	3.7200	1.4508	2.0000	1
901	378	16	0	7	Q3	1997	8.9700	4.1262	3.0000	1
901	504	13	0	3	Q1	1997	8.9700	3.7674	3.0000	1
901	993	13	0	9	Q3	1997	8.9700	3.3189	3.0000	1
901	1339	13	0	6	Q2	1997	5.9800	2.9302	2.0000	1
901	1409	24	0	6	Q2	1997	8.9700	3.7674	3.0000	1
901	1468	13	0	11	Q4	1997	11.9600	4.9036	4.0000	1
901	1485	15	0	11	Q4	1997	11.9600	5.3820	4.0000	1
901	1748	7	0	1	Q1	1997	8.9700	2.6910	3.0000	1
901	1940	13	980	3	Q1	1997	5.9800	2.0332	2.0000	1
901	2201	16	0	10	Q4	1997	5.9800	2.3920	2.0000	1
901	2554	15	0	11	Q4	1997	8.9700	2.8704	3.0000	1
901	2776	22	0	6	Q2	1997	2.9900	1.0465	1.0000	1
901	2850	3	0	10	Q4	1997	11.9600	5.0232	4.0000	1
901	3009	7	518	8	Q3	1997	11.9600	5.7408	4.0000	1
901	3160	17	1304	7	Q3	1997	8.9700	3.9468	3.0000	1
901	3163	6	0	9	Q3	1997	8.9700	3.3189	3.0000	1
901	3243	13	0	5	Q2	1997	8.9700	3.3189	3.0000	1
901	3254	15	0	4	Q2	1997	8.9700	3.3189	3.0000	1
901	3589	13	0	1	Q1	1997	8.9700	4.2159	3.0000	1
901	3682	13	0	7	Q3	1997	8.9700	4.0365	3.0000	1
901	3744	7	0	10	Q4	1997	8.9700	4.0365	3.0000	1
901	3776	13	976	1	Q1	1997	11.9600	5.5016	4.0000	1
901	3786	15	1141	4	Q2	1997	11.9600	4.7840	4.0000	1
901	4149	11	836	9	Q3	1997	8.9700	4.0365	3.0000	1
901	4316	22	0	12	Q4	1997	5.9800	2.8704	2.0000	1
901	4328	7	0	3	Q1	1997	5.9800	1.7940	2.0000	1
901	4695	13	0	8	Q3	1997	11.9600	5.5016	4.0000	1
901	4998	3	202	8	Q3	1997	5.9800	2.2126	2.0000	1
901	5067	17	0	3	Q1	1997	5.9800	2.4518	2.0000	1
901	5256	17	0	12	Q4	1997	11.9600	4.6644	4.0000	1
901	5398	17	1303	6	Q2	1997	11.9600	3.7076	4.0000	1
901	5958	13	0	10	Q4	1997	8.9700	3.6777	3.0000	1
901	5958	13	980	3	Q1	1997	8.9700	4.1262	3.0000	1
901	5999	23	1773	4	Q2	1997	5.9800	1.8538	2.0000	1
901	6056	15	0	5	Q2	1997	11.9600	4.9036	4.0000	1
901	6262	24	0	6	Q2	1997	8.9700	3.4086	3.0000	1
901	6557	11	0	11	Q4	1997	8.9700	2.6910	3.0000	1
901	6635	24	1845	1	Q1	1997	8.9700	4.3953	3.0000	1
901	6841	3	0	5	Q2	1997	8.9700	2.9601	3.0000	1
901	6842	24	0	11	Q4	1997	8.9700	2.8704	3.0000	1
901	7027	15	1149	8	Q3	1997	5.9800	2.0930	2.0000	1
901	7100	17	1303	6	Q2	1997	5.9800	1.9136	2.0000	1
901	7379	6	504	2	Q1	1997	8.9700	4.3056	3.0000	1
901	7434	11	829	6	Q2	1997	11.9600	4.1860	4.0000	1
901	7486	3	0	8	Q3	1997	11.9600	3.8272	4.0000	1
901	7595	24	1866	11	Q4	1997	5.9800	1.9136	2.0000	1
901	7780	13	980	3	Q1	1997	5.9800	2.3920	2.0000	1
901	7830	15	0	11	Q4	1997	11.9600	5.8604	4.0000	1
901	7895	24	0	7	Q3	1997	11.9600	5.2624	4.0000	1
901	7910	15	0	9	Q3	1997	5.9800	2.6910	2.0000	1
901	8075	24	0	1	Q1	1997	8.9700	4.3056	3.0000	1
901	8108	17	0	4	Q2	1997	11.9600	4.0664	4.0000	1
901	8414	17	0	12	Q4	1997	8.9700	3.9468	3.0000	1
901	8558	11	829	6	Q2	1997	8.9700	3.7674	3.0000	1
901	8748	6	0	8	Q3	1997	11.9600	3.7076	4.0000	1
901	8749	13	0	5	Q2	1997	8.9700	3.8571	3.0000	1
901	8837	11	821	2	Q1	1997	8.9700	3.9468	3.0000	1
901	8853	15	0	1	Q1	1997	8.9700	3.9468	3.0000	1
901	9145	7	0	4	Q2	1997	8.9700	3.4086	3.0000	1
901	9156	6	522	10	Q4	1997	8.9700	2.8704	3.0000	1
901	9325	11	841	12	Q4	1997	5.9800	2.5116	2.0000	1
901	9459	11	0	4	Q2	1997	11.9600	4.6644	4.0000	1
901	9855	7	0	8	Q3	1997	11.9600	3.8272	4.0000	1
901	9929	13	0	1	Q1	1997	8.9700	2.7807	3.0000	1
902	335	17	0	3	Q1	1997	2.9100	1.3386	3.0000	1
902	409	24	0	10	Q4	1997	2.9100	1.3095	3.0000	1
902	481	24	0	10	Q4	1997	2.9100	1.0767	3.0000	1
902	1102	7	516	8	Q3	1997	2.9100	1.0185	3.0000	1
902	1142	13	0	11	Q4	1997	2.9100	1.3968	3.0000	1
902	1214	11	0	1	Q1	1997	3.8800	1.8236	4.0000	1
902	1310	16	0	5	Q2	1997	3.8800	1.8624	4.0000	1
902	1528	16	0	3	Q1	1997	3.8800	1.5520	4.0000	1
902	1538	6	521	10	Q4	1997	2.9100	1.0185	3.0000	1
902	1598	3	0	11	Q4	1997	2.9100	1.3095	3.0000	1
902	1610	3	0	8	Q3	1997	2.9100	1.4259	3.0000	1
902	1791	13	0	9	Q3	1997	2.9100	1.1931	3.0000	1
902	2605	24	1860	8	Q3	1997	1.9400	0.6014	2.0000	1
902	2673	11	0	10	Q4	1997	3.8800	1.3580	4.0000	1
902	2687	24	0	9	Q3	1997	3.8800	1.7460	4.0000	1
902	2689	3	0	6	Q2	1997	3.8800	1.2416	4.0000	1
902	2832	13	0	10	Q4	1997	1.9400	0.7372	2.0000	1
902	2942	17	1314	11	Q4	1997	2.9100	1.0767	3.0000	1
902	3039	7	0	5	Q2	1997	2.9100	1.1640	3.0000	1
902	3169	7	0	11	Q4	1997	3.8800	1.5520	4.0000	1
902	3463	13	0	12	Q4	1997	1.9400	0.7760	2.0000	1
902	3838	17	0	12	Q4	1997	4.8500	2.0855	5.0000	1
902	4021	16	0	9	Q3	1997	2.9100	1.2222	3.0000	1
902	4257	3	0	6	Q2	1997	2.9100	1.3386	3.0000	1
902	4291	15	0	12	Q4	1997	1.9400	0.6208	2.0000	1
902	4310	15	1138	3	Q1	1997	3.8800	1.5132	4.0000	1
902	4453	11	0	5	Q2	1997	2.9100	1.3386	3.0000	1
902	4552	17	0	10	Q4	1997	2.9100	1.1349	3.0000	1
902	4693	3	0	5	Q2	1997	3.8800	1.6296	4.0000	1
902	4846	17	0	8	Q3	1997	2.9100	0.9894	3.0000	1
902	4900	13	0	3	Q1	1997	2.9100	1.1058	3.0000	1
902	5050	17	1314	11	Q4	1997	1.9400	0.9506	2.0000	1
902	5060	13	0	5	Q2	1997	2.9100	0.9021	3.0000	1
902	5153	11	829	6	Q2	1997	3.8800	1.5520	4.0000	1
902	5219	17	1311	10	Q4	1997	2.9100	0.9603	3.0000	1
902	5355	15	1152	9	Q3	1997	3.8800	1.5520	4.0000	1
902	5501	17	1303	6	Q2	1997	2.9100	1.0767	3.0000	1
902	5542	16	0	4	Q2	1997	3.8800	1.6296	4.0000	1
902	5877	17	1303	6	Q2	1997	1.9400	0.8924	2.0000	1
902	6047	17	0	10	Q4	1997	3.8800	1.8236	4.0000	1
902	6579	11	0	4	Q2	1997	2.9100	0.9603	3.0000	1
902	6892	6	0	6	Q2	1997	3.8800	1.6296	4.0000	1
902	6958	7	0	12	Q4	1997	2.9100	1.3095	3.0000	1
902	7297	11	0	6	Q2	1997	2.9100	1.0767	3.0000	1
902	7486	3	0	7	Q3	1997	1.9400	0.8730	2.0000	1
902	7535	6	506	3	Q1	1997	1.9400	0.7566	2.0000	1
902	8068	3	0	12	Q4	1997	2.9100	1.1640	3.0000	1
902	8311	23	0	4	Q2	1997	1.9400	0.7954	2.0000	1
902	8370	11	0	11	Q4	1997	3.8800	1.7460	4.0000	1
902	8404	3	0	7	Q3	1997	1.9400	0.8536	2.0000	1
902	8464	15	0	5	Q2	1997	2.9100	1.3386	3.0000	1
902	8477	3	0	5	Q2	1997	3.8800	1.1640	4.0000	1
902	8840	17	0	5	Q2	1997	3.8800	1.2804	4.0000	1
902	8897	11	0	6	Q2	1997	2.9100	1.1349	3.0000	1
902	8912	6	511	5	Q2	1997	2.9100	1.2222	3.0000	1
902	9170	6	0	10	Q4	1997	2.9100	1.1058	3.0000	1
902	9192	15	0	6	Q2	1997	1.9400	0.7566	2.0000	1
902	9200	16	0	9	Q3	1997	1.9400	0.7178	2.0000	1
902	9781	3	207	11	Q4	1997	2.9100	1.2222	3.0000	1
902	9997	17	0	6	Q2	1997	3.8800	1.4356	4.0000	1
903	76	3	0	10	Q4	1997	7.5600	2.8728	3.0000	1
903	467	13	0	7	Q3	1997	7.5600	3.7044	3.0000	1
903	770	17	0	10	Q4	1997	7.5600	2.7972	3.0000	1
903	797	7	0	12	Q4	1997	10.0800	3.9312	4.0000	1
903	803	7	0	5	Q2	1997	7.5600	2.8728	3.0000	1
903	950	13	0	11	Q4	1997	7.5600	2.7972	3.0000	1
903	976	16	1216	2	Q1	1997	7.5600	2.5704	3.0000	1
903	1073	13	0	3	Q1	1997	10.0800	4.7376	4.0000	1
903	1196	13	0	7	Q3	1997	10.0800	4.2336	4.0000	1
903	1344	7	0	7	Q3	1997	7.5600	2.8728	3.0000	1
903	1347	13	0	7	Q3	1997	5.0400	2.2680	2.0000	1
903	1467	15	0	2	Q1	1997	5.0400	1.6128	2.0000	1
903	1529	13	0	7	Q3	1997	12.6000	5.5440	5.0000	1
903	1551	3	0	12	Q4	1997	5.0400	1.6128	2.0000	1
903	1765	22	0	2	Q1	1997	2.5200	1.0584	1.0000	1
903	1847	11	829	6	Q2	1997	7.5600	3.4020	3.0000	1
903	2049	24	1866	11	Q4	1997	5.0400	2.3688	2.0000	1
903	2228	15	0	11	Q4	1997	10.0800	4.9392	4.0000	1
903	2234	13	0	7	Q3	1997	5.0400	1.8144	2.0000	1
903	2373	13	0	12	Q4	1997	10.0800	3.2256	4.0000	1
903	2547	23	0	8	Q3	1997	5.0400	2.1168	2.0000	1
903	2587	16	1216	2	Q1	1997	7.5600	2.9484	3.0000	1
903	2673	11	0	1	Q1	1997	7.5600	3.3264	3.0000	1
903	2808	13	0	4	Q2	1997	7.5600	2.4192	3.0000	1
903	3271	13	0	5	Q2	1997	7.5600	2.9484	3.0000	1
903	3359	11	0	12	Q4	1997	7.5600	2.8728	3.0000	1
903	3418	3	0	6	Q2	1997	7.5600	3.4020	3.0000	1
903	3497	17	1307	8	Q3	1997	7.5600	3.7044	3.0000	1
903	3803	24	0	2	Q1	1997	7.5600	3.3264	3.0000	1
903	4075	3	0	11	Q4	1997	7.5600	3.0996	3.0000	1
903	4204	17	0	4	Q2	1997	10.0800	4.3344	4.0000	1
903	4397	16	1235	11	Q4	1997	7.5600	2.7972	3.0000	1
903	4403	7	512	6	Q2	1997	10.0800	3.4272	4.0000	1
903	4527	3	210	12	Q4	1997	10.0800	3.1248	4.0000	1
903	4562	11	0	7	Q3	1997	7.5600	3.7800	3.0000	1
903	4644	11	0	7	Q3	1997	7.5600	2.5704	3.0000	1
903	4778	3	197	6	Q2	1997	7.5600	3.5532	3.0000	1
903	4824	3	0	6	Q2	1997	10.0800	4.5360	4.0000	1
903	5141	7	504	2	Q1	1997	7.5600	3.7044	3.0000	1
903	5222	6	524	11	Q4	1997	10.0800	3.4272	4.0000	1
903	5537	3	0	11	Q4	1997	7.5600	2.9484	3.0000	1
903	5729	7	504	2	Q1	1997	7.5600	3.4776	3.0000	1
903	5751	11	0	10	Q4	1997	7.5600	3.5532	3.0000	1
903	6047	17	0	7	Q3	1997	12.6000	5.9220	5.0000	1
903	6133	11	0	11	Q4	1997	7.5600	2.8728	3.0000	1
903	6168	17	0	7	Q3	1997	10.0800	4.9392	4.0000	1
903	6207	7	517	8	Q3	1997	7.5600	2.5704	3.0000	1
903	6320	24	1869	12	Q4	1997	7.5600	2.7972	3.0000	1
903	6324	23	1772	4	Q2	1997	7.5600	2.8728	3.0000	1
903	6480	24	0	5	Q2	1997	7.5600	2.7972	3.0000	1
903	6496	3	195	5	Q2	1997	5.0400	2.0160	2.0000	1
903	6891	7	0	7	Q3	1997	7.5600	2.7216	3.0000	1
903	6936	17	0	10	Q4	1997	5.0400	1.6128	2.0000	1
903	7291	11	0	7	Q3	1997	7.5600	2.3436	3.0000	1
903	7292	13	0	12	Q4	1997	7.5600	3.4020	3.0000	1
903	7293	22	0	3	Q1	1997	5.0400	1.7136	2.0000	1
903	7678	23	0	7	Q3	1997	10.0800	4.0320	4.0000	1
903	8098	13	0	8	Q3	1997	5.0400	2.2176	2.0000	1
903	8142	7	0	9	Q3	1997	10.0800	4.0320	4.0000	1
903	8335	7	0	4	Q2	1997	7.5600	2.3436	3.0000	1
903	8968	11	0	8	Q3	1997	7.5600	2.4948	3.0000	1
903	9338	7	505	2	Q1	1997	7.5600	2.6460	3.0000	1
903	9499	6	0	10	Q4	1997	5.0400	2.3688	2.0000	1
903	9594	6	0	12	Q4	1997	10.0800	4.9392	4.0000	1
903	9760	13	0	4	Q2	1997	5.0400	2.3688	2.0000	1
903	9929	13	0	10	Q4	1997	10.0800	3.7296	4.0000	1
903	10067	7	0	3	Q1	1997	10.0800	4.9392	4.0000	1
904	274	13	0	7	Q3	1997	6.0000	2.5200	4.0000	1
904	467	13	0	5	Q2	1997	6.0000	2.9400	4.0000	1
904	505	7	0	3	Q1	1997	6.0000	2.7600	4.0000	1
904	614	17	1304	7	Q3	1997	4.5000	2.1600	3.0000	1
904	638	11	0	2	Q1	1997	4.5000	1.7100	3.0000	1
904	754	3	0	5	Q2	1997	7.5000	3.6750	5.0000	1
904	790	13	0	5	Q2	1997	3.0000	1.3200	2.0000	1
904	1275	24	0	10	Q4	1997	6.0000	2.7600	4.0000	1
904	1296	15	0	9	Q3	1997	6.0000	2.8200	4.0000	1
904	1579	15	0	9	Q3	1997	4.5000	1.7550	3.0000	1
904	2086	13	0	7	Q3	1997	3.0000	1.1700	2.0000	1
904	2088	6	0	4	Q2	1997	3.0000	1.1100	2.0000	1
904	2105	24	1860	8	Q3	1997	3.0000	1.4100	2.0000	1
904	2382	15	1146	7	Q3	1997	4.5000	1.6650	3.0000	1
904	2383	2	0	11	Q4	1997	3.0000	1.2900	2.0000	1
904	2441	17	1304	7	Q3	1997	3.0000	0.9600	2.0000	1
904	2890	6	0	12	Q4	1997	4.5000	2.0700	3.0000	1
904	3100	6	0	12	Q4	1997	7.5000	2.7750	5.0000	1
904	3334	17	1293	1	Q1	1997	3.0000	1.2900	2.0000	1
904	3838	17	0	9	Q3	1997	4.5000	1.9350	3.0000	1
904	3889	3	207	11	Q4	1997	6.0000	1.8600	4.0000	1
904	4107	7	0	11	Q4	1997	6.0000	3.0000	4.0000	1
904	4274	11	826	5	Q2	1997	6.0000	2.3400	4.0000	1
904	4849	15	1157	12	Q4	1997	3.0000	1.4100	2.0000	1
904	4901	15	1157	12	Q4	1997	4.5000	1.7550	3.0000	1
904	5130	11	0	4	Q2	1997	6.0000	2.8800	4.0000	1
904	5451	11	0	8	Q3	1997	4.5000	2.1600	3.0000	1
904	5581	11	837	10	Q4	1997	4.5000	1.8900	3.0000	1
904	5743	13	0	8	Q3	1997	4.5000	2.2050	3.0000	1
904	5859	6	0	9	Q3	1997	4.5000	1.7100	3.0000	1
904	6307	16	1233	10	Q4	1997	4.5000	1.7550	3.0000	1
904	6553	24	0	5	Q2	1997	6.0000	2.2200	4.0000	1
904	6576	6	518	8	Q3	1997	6.0000	1.9800	4.0000	1
904	6670	7	504	2	Q1	1997	3.0000	1.4400	2.0000	1
904	6688	6	0	6	Q2	1997	4.5000	2.1600	3.0000	1
904	6888	23	0	3	Q1	1997	4.5000	1.9800	3.0000	1
904	7153	3	201	8	Q3	1997	3.0000	1.1100	2.0000	1
904	7283	13	0	5	Q2	1997	4.5000	2.0700	3.0000	1
904	7283	13	1000	12	Q4	1997	6.0000	2.1000	4.0000	1
904	7359	13	0	6	Q2	1997	3.0000	0.9000	2.0000	1
904	7421	6	0	2	Q1	1997	4.5000	1.8000	3.0000	1
904	7502	16	1236	12	Q4	1997	4.5000	1.9350	3.0000	1
904	7582	11	0	7	Q3	1997	6.0000	2.7000	4.0000	1
904	7678	23	0	6	Q2	1997	3.0000	0.9300	2.0000	1
904	7702	16	1223	6	Q2	1997	7.5000	3.3000	5.0000	1
904	7768	15	1138	3	Q1	1997	4.5000	2.1600	3.0000	1
904	8026	22	1698	6	Q2	1997	3.0000	1.0200	2.0000	1
904	8108	17	0	4	Q2	1997	6.0000	2.5200	4.0000	1
904	8154	7	0	1	Q1	1997	4.5000	1.7100	3.0000	1
904	8407	15	0	9	Q3	1997	4.5000	2.0250	3.0000	1
904	8659	13	976	1	Q1	1997	6.0000	2.7000	4.0000	1
904	8746	23	0	6	Q2	1997	6.0000	2.6400	4.0000	1
904	8901	13	0	2	Q1	1997	3.0000	1.1700	2.0000	1
904	9256	13	988	7	Q3	1997	6.0000	2.1600	4.0000	1
904	9324	3	0	11	Q4	1997	6.0000	2.1000	4.0000	1
904	9563	15	1149	8	Q3	1997	4.5000	1.9800	3.0000	1
904	9814	6	0	9	Q3	1997	6.0000	2.9400	4.0000	1
904	9928	16	0	10	Q4	1997	6.0000	2.2800	4.0000	1
904	9974	6	526	12	Q4	1997	4.5000	2.0250	3.0000	1
905	819	13	0	7	Q3	1997	6.9900	2.7261	3.0000	1
905	1107	22	0	11	Q4	1997	4.6600	1.9106	2.0000	1
905	1415	16	0	12	Q4	1997	6.9900	3.0756	3.0000	1
905	1528	16	0	3	Q1	1997	6.9900	2.6562	3.0000	1
905	1607	17	1304	7	Q3	1997	6.9900	2.7261	3.0000	1
905	1666	6	0	9	Q3	1997	6.9900	3.3552	3.0000	1
905	1682	13	0	8	Q3	1997	6.9900	3.1455	3.0000	1
905	2359	24	1850	3	Q1	1997	6.9900	2.2368	3.0000	1
905	2570	16	1220	4	Q2	1997	4.6600	1.8174	2.0000	1
905	3127	6	502	1	Q1	1997	4.6600	1.4446	2.0000	1
905	3231	17	0	12	Q4	1997	4.6600	1.8174	2.0000	1
905	3360	13	0	3	Q1	1997	6.9900	2.6562	3.0000	1
905	3528	17	0	8	Q3	1997	9.3200	3.7280	4.0000	1
905	3849	15	0	1	Q1	1997	6.9900	3.2154	3.0000	1
905	4021	16	0	8	Q3	1997	9.3200	4.5668	4.0000	1
905	4231	17	0	4	Q2	1997	4.6600	1.7242	2.0000	1
905	4261	13	0	11	Q4	1997	6.9900	2.6562	3.0000	1
905	4369	15	0	11	Q4	1997	9.3200	3.1688	4.0000	1
905	4404	24	1856	6	Q2	1997	9.3200	2.9824	4.0000	1
905	4468	11	0	1	Q1	1997	6.9900	2.2368	3.0000	1
905	4522	17	1314	11	Q4	1997	4.6600	1.4912	2.0000	1
905	4688	6	0	3	Q1	1997	6.9900	2.3766	3.0000	1
905	4690	13	988	7	Q3	1997	6.9900	2.3766	3.0000	1
905	4767	16	0	5	Q2	1997	9.3200	2.9824	4.0000	1
905	5026	17	0	12	Q4	1997	6.9900	3.1455	3.0000	1
905	5174	16	0	11	Q4	1997	4.6600	2.2368	2.0000	1
905	5350	22	0	4	Q2	1997	2.3300	0.7922	1.0000	1
905	5458	15	1149	8	Q3	1997	6.9900	2.6562	3.0000	1
905	5586	14	0	9	Q3	1997	2.3300	0.9087	1.0000	1
905	5597	3	0	8	Q3	1997	6.9900	2.7960	3.0000	1
905	5604	15	0	3	Q1	1997	9.3200	3.7280	4.0000	1
905	5633	13	976	1	Q1	1997	9.3200	3.7280	4.0000	1
905	5766	16	1228	8	Q3	1997	9.3200	4.0076	4.0000	1
905	5771	7	526	12	Q4	1997	4.6600	1.7242	2.0000	1
905	5907	7	0	12	Q4	1997	4.6600	2.0970	2.0000	1
905	5941	7	0	9	Q3	1997	9.3200	3.6348	4.0000	1
905	6082	13	0	12	Q4	1997	9.3200	3.5416	4.0000	1
905	6383	22	1710	12	Q4	1997	4.6600	1.7708	2.0000	1
905	6516	15	0	12	Q4	1997	6.9900	2.9358	3.0000	1
905	6564	13	980	3	Q1	1997	9.3200	2.8892	4.0000	1
905	6584	6	502	1	Q1	1997	11.6500	3.4950	5.0000	1
905	6616	11	820	2	Q1	1997	9.3200	2.9824	4.0000	1
905	6641	24	0	5	Q2	1997	6.9900	2.5863	3.0000	1
905	6647	17	1293	1	Q1	1997	6.9900	2.5164	3.0000	1
905	6712	16	1236	12	Q4	1997	6.9900	3.2154	3.0000	1
905	6956	13	0	3	Q1	1997	4.6600	1.6310	2.0000	1
905	7052	23	0	6	Q2	1997	6.9900	2.8659	3.0000	1
905	7215	11	841	12	Q4	1997	6.9900	2.2368	3.0000	1
905	7263	11	0	1	Q1	1997	6.9900	2.6562	3.0000	1
905	7384	3	0	8	Q3	1997	9.3200	3.3552	4.0000	1
905	7411	6	508	4	Q2	1997	6.9900	2.9358	3.0000	1
905	7419	14	1066	6	Q2	1997	4.6600	1.5378	2.0000	1
905	7632	15	0	7	Q3	1997	6.9900	3.2853	3.0000	1
905	7704	3	187	2	Q1	1997	9.3200	4.5668	4.0000	1
905	7808	6	0	4	Q2	1997	6.9900	2.7261	3.0000	1
905	7813	17	0	6	Q2	1997	6.9900	2.3067	3.0000	1
905	7887	11	821	2	Q1	1997	6.9900	2.3766	3.0000	1
905	7940	13	984	5	Q2	1997	9.3200	4.5668	4.0000	1
905	7968	15	1152	9	Q3	1997	6.9900	3.3552	3.0000	1
905	8108	17	1293	1	Q1	1997	6.9900	2.9358	3.0000	1
905	8181	17	0	3	Q1	1997	6.9900	2.1669	3.0000	1
905	8463	23	0	5	Q2	1997	6.9900	2.5863	3.0000	1
905	8659	13	0	6	Q2	1997	9.3200	4.2872	4.0000	1
905	8906	11	0	7	Q3	1997	4.6600	1.7708	2.0000	1
905	9019	7	523	11	Q4	1997	9.3200	2.8892	4.0000	1
905	9063	23	0	1	Q1	1997	6.9900	2.7960	3.0000	1
905	9285	15	0	3	Q1	1997	4.6600	2.2834	2.0000	1
905	9357	7	0	6	Q2	1997	6.9900	2.7261	3.0000	1
905	9396	13	980	3	Q1	1997	6.9900	2.2368	3.0000	1
905	9504	13	0	9	Q3	1997	4.6600	1.5378	2.0000	1
905	9510	16	0	8	Q3	1997	9.3200	2.9824	4.0000	1
905	9745	17	0	4	Q2	1997	9.3200	4.2872	4.0000	1
905	9760	13	0	6	Q2	1997	4.6600	2.1902	2.0000	1
905	9837	17	0	5	Q2	1997	9.3200	3.5416	4.0000	1
905	10065	6	0	10	Q4	1997	6.9900	2.3766	3.0000	1
906	625	13	0	10	Q4	1997	1.8900	0.9261	3.0000	1
906	644	13	0	9	Q3	1997	1.8900	0.8127	3.0000	1
906	750	13	0	8	Q3	1997	2.5200	1.0584	4.0000	1
906	782	17	0	7	Q3	1997	2.5200	1.2348	4.0000	1
906	908	11	0	11	Q4	1997	1.2600	0.5040	2.0000	1
906	927	6	504	2	Q1	1997	2.5200	1.1340	4.0000	1
906	1036	13	0	1	Q1	1997	1.8900	0.6993	3.0000	1
906	1074	13	0	7	Q3	1997	1.8900	0.6237	3.0000	1
906	1110	15	0	8	Q3	1997	1.2600	0.4410	2.0000	1
906	1241	11	841	12	Q4	1997	3.1500	1.2915	5.0000	1
906	1297	16	0	3	Q1	1997	1.8900	0.6048	3.0000	1
906	1360	13	0	8	Q3	1997	1.8900	0.6993	3.0000	1
906	1378	11	821	3	Q1	1997	2.5200	0.9828	4.0000	1
906	1388	13	0	8	Q3	1997	1.8900	0.6048	3.0000	1
906	1460	11	826	5	Q2	1997	1.8900	0.7371	3.0000	1
906	1567	16	0	6	Q2	1997	1.8900	0.5859	3.0000	1
906	1783	24	1851	4	Q2	1997	1.2600	0.3906	2.0000	1
906	1798	3	205	10	Q4	1997	1.2600	0.5544	2.0000	1
906	1825	23	0	11	Q4	1997	1.8900	0.7938	3.0000	1
906	1994	15	1136	2	Q1	1997	1.2600	0.5544	2.0000	1
906	2270	11	826	5	Q2	1997	1.8900	0.7560	3.0000	1
906	2981	23	1775	5	Q2	1997	1.2600	0.4788	2.0000	1
906	4116	11	0	5	Q2	1997	1.8900	0.7371	3.0000	1
906	4258	7	521	10	Q4	1997	2.5200	1.1592	4.0000	1
906	4351	23	0	9	Q3	1997	2.5200	1.2348	4.0000	1
906	4397	16	0	8	Q3	1997	1.8900	0.6804	3.0000	1
906	4498	17	0	8	Q3	1997	1.8900	0.7560	3.0000	1
906	4690	13	0	12	Q4	1997	1.8900	0.6426	3.0000	1
906	4858	17	0	2	Q1	1997	1.8900	0.6426	3.0000	1
906	4925	16	0	9	Q3	1997	1.8900	0.7371	3.0000	1
906	4958	23	0	5	Q2	1997	1.8900	0.6426	3.0000	1
906	5109	15	0	10	Q4	1997	1.8900	0.8505	3.0000	1
906	5174	16	0	3	Q1	1997	1.2600	0.5544	2.0000	1
906	5530	13	980	3	Q1	1997	2.5200	1.1088	4.0000	1
906	5724	11	0	3	Q1	1997	3.1500	1.0080	5.0000	1
906	5844	17	0	4	Q2	1997	1.8900	0.9261	3.0000	1
906	6114	16	0	1	Q1	1997	1.2600	0.4914	2.0000	1
906	6301	15	0	8	Q3	1997	2.5200	1.0332	4.0000	1
906	6426	24	1869	12	Q4	1997	1.2600	0.5040	2.0000	1
906	6488	13	0	9	Q3	1997	1.8900	0.7371	3.0000	1
906	6666	17	1297	3	Q1	1997	1.8900	0.7182	3.0000	1
906	7576	13	0	1	Q1	1997	1.8900	0.8883	3.0000	1
906	7715	13	0	7	Q3	1997	1.8900	0.5859	3.0000	1
906	7763	11	0	8	Q3	1997	2.5200	0.8820	4.0000	1
906	7963	11	826	5	Q2	1997	2.5200	0.9828	4.0000	1
906	8046	7	0	12	Q4	1997	1.8900	0.8505	3.0000	1
906	8076	14	1071	8	Q3	1997	1.2600	0.4914	2.0000	1
906	8084	22	0	12	Q4	1997	0.6300	0.2079	1.0000	1
906	8556	11	0	4	Q2	1997	1.2600	0.4536	2.0000	1
906	9129	15	0	8	Q3	1997	2.5200	1.0584	4.0000	1
906	9187	17	0	2	Q1	1997	1.8900	0.7182	3.0000	1
906	9239	7	526	12	Q4	1997	1.8900	0.5859	3.0000	1
906	9827	15	1142	5	Q2	1997	2.5200	0.8316	4.0000	1
906	10091	17	0	6	Q2	1997	1.8900	0.9072	3.0000	1
906	10273	17	0	12	Q4	1997	1.2600	0.5796	2.0000	1
907	76	3	0	2	Q1	1997	10.2600	3.8988	3.0000	1
907	220	7	0	3	Q1	1997	10.2600	4.2066	3.0000	1
907	448	17	0	11	Q4	1997	10.2600	4.0014	3.0000	1
907	604	14	0	2	Q1	1997	6.8400	2.1888	2.0000	1
907	739	23	0	12	Q4	1997	10.2600	4.0014	3.0000	1
907	755	7	0	12	Q4	1997	10.2600	3.2832	3.0000	1
907	755	6	519	9	Q3	1997	6.8400	3.0096	2.0000	1
907	1071	13	0	1	Q1	1997	10.2600	3.7962	3.0000	1
907	2311	7	526	12	Q4	1997	6.8400	2.5308	2.0000	1
907	2428	24	1858	7	Q3	1997	13.6800	4.5144	4.0000	1
907	2530	6	0	3	Q1	1997	13.6800	5.3352	4.0000	1
907	2981	23	0	7	Q3	1997	6.8400	3.3516	2.0000	1
907	3302	13	976	1	Q1	1997	10.2600	4.0014	3.0000	1
907	3693	3	0	5	Q2	1997	10.2600	3.7962	3.0000	1
907	3942	15	0	11	Q4	1997	13.6800	4.3776	4.0000	1
907	3966	15	0	12	Q4	1997	17.1000	6.4980	5.0000	1
907	4234	3	185	1	Q1	1997	10.2600	4.3092	3.0000	1
907	4287	15	1136	2	Q1	1997	6.8400	3.2148	2.0000	1
907	4391	16	0	12	Q4	1997	10.2600	4.0014	3.0000	1
907	4411	2	129	11	Q4	1997	6.8400	2.3256	2.0000	1
907	4474	6	502	1	Q1	1997	13.6800	5.7456	4.0000	1
907	4621	24	0	2	Q1	1997	13.6800	4.3776	4.0000	1
907	4657	17	1311	10	Q4	1997	6.8400	2.5308	2.0000	1
907	4658	17	0	9	Q3	1997	6.8400	3.2148	2.0000	1
907	4693	3	0	8	Q3	1997	13.6800	5.6088	4.0000	1
907	4778	3	0	12	Q4	1997	6.8400	3.0780	2.0000	1
907	5063	3	0	10	Q4	1997	10.2600	5.1300	3.0000	1
907	5095	6	0	4	Q2	1997	13.6800	6.1560	4.0000	1
907	5135	6	0	2	Q1	1997	10.2600	4.5144	3.0000	1
907	5174	16	1214	2	Q1	1997	13.6800	6.7032	4.0000	1
907	5419	17	1312	10	Q4	1997	10.2600	3.4884	3.0000	1
907	5530	13	0	7	Q3	1997	13.6800	6.0192	4.0000	1
907	5533	13	0	8	Q3	1997	6.8400	2.7360	2.0000	1
907	5766	16	0	9	Q3	1997	13.6800	5.7456	4.0000	1
907	6524	15	1150	8	Q3	1997	10.2600	3.2832	3.0000	1
907	6647	17	0	2	Q1	1997	6.8400	2.5992	2.0000	1
907	6654	24	1856	6	Q2	1997	10.2600	3.8988	3.0000	1
907	6698	13	980	3	Q1	1997	6.8400	2.9412	2.0000	1
907	6866	17	0	3	Q1	1997	10.2600	4.1040	3.0000	1
907	7154	24	0	6	Q2	1997	13.6800	6.1560	4.0000	1
907	7257	15	0	5	Q2	1997	10.2600	4.0014	3.0000	1
907	7558	13	0	2	Q1	1997	6.8400	3.1464	2.0000	1
907	7576	13	984	5	Q2	1997	10.2600	4.8222	3.0000	1
907	7735	15	1136	2	Q1	1997	13.6800	5.4720	4.0000	1
907	8215	11	0	2	Q1	1997	10.2600	4.7196	3.0000	1
907	8435	17	0	5	Q2	1997	10.2600	4.9248	3.0000	1
907	8490	24	0	9	Q3	1997	13.6800	6.7032	4.0000	1
907	8768	11	837	10	Q4	1997	6.8400	2.4624	2.0000	1
907	9169	23	0	5	Q2	1997	10.2600	3.8988	3.0000	1
907	9401	13	992	9	Q3	1997	10.2600	3.6936	3.0000	1
907	9602	11	0	1	Q1	1997	10.2600	4.5144	3.0000	1
907	9788	13	0	3	Q1	1997	10.2600	4.5144	3.0000	1
907	9997	17	0	1	Q1	1997	10.2600	3.3858	3.0000	1
908	197	24	0	12	Q4	1997	2.0700	0.8901	3.0000	1
908	280	13	0	10	Q4	1997	1.3800	0.5106	2.0000	1
908	398	13	0	3	Q1	1997	1.3800	0.5244	2.0000	1
908	532	13	0	11	Q4	1997	2.7600	1.1316	4.0000	1
908	625	13	0	1	Q1	1997	2.0700	0.8694	3.0000	1
908	625	13	984	5	Q2	1997	2.7600	1.3524	4.0000	1
908	722	24	0	2	Q1	1997	2.7600	1.2420	4.0000	1
908	739	23	0	2	Q1	1997	3.4500	1.6215	5.0000	1
908	754	3	0	8	Q3	1997	2.0700	0.9315	3.0000	1
908	760	3	0	4	Q2	1997	2.7600	1.2420	4.0000	1
908	907	6	510	5	Q2	1997	2.0700	0.7866	3.0000	1
908	923	15	1138	3	Q1	1997	2.0700	0.6210	3.0000	1
908	997	3	0	10	Q4	1997	2.0700	0.9522	3.0000	1
908	1193	13	0	1	Q1	1997	2.0700	0.8073	3.0000	1
908	1193	13	0	11	Q4	1997	1.3800	0.6486	2.0000	1
908	1410	24	0	5	Q2	1997	1.3800	0.5796	2.0000	1
908	1433	6	0	5	Q2	1997	2.0700	0.7452	3.0000	1
908	1721	13	0	6	Q2	1997	2.0700	0.9315	3.0000	1
908	1802	23	1768	2	Q1	1997	2.0700	0.8073	3.0000	1
908	1957	13	0	5	Q2	1997	1.3800	0.5520	2.0000	1
908	2084	17	0	7	Q3	1997	2.7600	1.1316	4.0000	1
908	2202	6	522	10	Q4	1997	2.7600	0.8832	4.0000	1
908	2521	7	505	2	Q1	1997	2.0700	0.8694	3.0000	1
908	2846	11	821	3	Q1	1997	2.7600	0.8832	4.0000	1
908	3003	7	523	11	Q4	1997	2.0700	0.8487	3.0000	1
908	3020	13	0	4	Q2	1997	1.3800	0.4416	2.0000	1
908	3121	7	0	7	Q3	1997	2.0700	1.0350	3.0000	1
908	3352	7	0	9	Q3	1997	2.7600	1.1868	4.0000	1
908	3352	6	511	5	Q2	1997	2.7600	1.1592	4.0000	1
908	4032	11	0	8	Q3	1997	2.0700	0.6624	3.0000	1
908	4239	17	0	10	Q4	1997	2.7600	1.2420	4.0000	1
908	4329	14	0	11	Q4	1997	1.3800	0.5658	2.0000	1
908	4342	13	0	1	Q1	1997	2.0700	0.7866	3.0000	1
908	4357	7	0	3	Q1	1997	1.3800	0.5244	2.0000	1
908	4405	13	0	6	Q2	1997	2.0700	0.7866	3.0000	1
908	4460	3	0	3	Q1	1997	1.3800	0.6486	2.0000	1
908	4564	17	0	10	Q4	1997	2.7600	0.8280	4.0000	1
908	4582	7	0	10	Q4	1997	2.7600	1.2696	4.0000	1
908	4658	17	0	12	Q4	1997	1.3800	0.6486	2.0000	1
908	4676	16	1220	4	Q2	1997	2.7600	1.0764	4.0000	1
908	4925	16	1228	8	Q3	1997	2.0700	0.7866	3.0000	1
908	5127	15	0	6	Q2	1997	2.0700	0.6417	3.0000	1
908	5238	17	0	4	Q2	1997	2.0700	0.7866	3.0000	1
908	5271	15	0	9	Q3	1997	2.0700	0.9522	3.0000	1
908	5511	6	513	6	Q2	1997	2.0700	0.9108	3.0000	1
908	5555	22	0	10	Q4	1997	0.6900	0.3105	1.0000	1
908	5733	11	0	12	Q4	1997	2.0700	0.8487	3.0000	1
908	5738	3	0	7	Q3	1997	2.7600	0.9660	4.0000	1
908	6114	16	1220	4	Q2	1997	2.7600	0.8832	4.0000	1
908	6207	6	504	2	Q1	1997	2.7600	1.1040	4.0000	1
908	6759	22	0	4	Q2	1997	1.3800	0.6348	2.0000	1
908	7001	3	0	4	Q2	1997	2.0700	0.7452	3.0000	1
908	7481	7	0	11	Q4	1997	2.7600	1.0764	4.0000	1
908	7525	2	0	9	Q3	1997	1.3800	0.6900	2.0000	1
908	7556	17	1303	6	Q2	1997	2.7600	1.2420	4.0000	1
908	7576	13	0	12	Q4	1997	2.0700	0.8487	3.0000	1
908	7607	17	1314	11	Q4	1997	2.0700	0.7866	3.0000	1
908	7890	24	0	1	Q1	1997	2.0700	0.7866	3.0000	1
908	8059	17	0	5	Q2	1997	2.0700	0.7452	3.0000	1
908	8116	13	0	9	Q3	1997	2.7600	1.2420	4.0000	1
908	8360	7	517	8	Q3	1997	2.0700	0.9522	3.0000	1
908	8454	17	1314	11	Q4	1997	1.3800	0.4416	2.0000	1
908	8647	3	202	8	Q3	1997	1.3800	0.4554	2.0000	1
908	8779	13	0	6	Q2	1997	2.0700	0.7659	3.0000	1
908	8946	23	1788	11	Q4	1997	1.3800	0.6486	2.0000	1
908	9184	3	195	5	Q2	1997	1.3800	0.5520	2.0000	1
908	9269	7	523	11	Q4	1997	1.3800	0.4968	2.0000	1
908	9540	6	523	11	Q4	1997	2.0700	0.7452	3.0000	1
908	9752	17	0	2	Q1	1997	2.0700	0.8280	3.0000	1
908	10110	24	0	7	Q3	1997	2.0700	0.8280	3.0000	1
908	10142	11	0	4	Q2	1997	2.0700	0.8280	3.0000	1
909	226	11	829	6	Q2	1997	3.1000	1.4880	2.0000	1
909	487	7	0	4	Q2	1997	4.6500	2.0925	3.0000	1
909	512	24	1847	2	Q1	1997	3.1000	1.2710	2.0000	1
909	621	11	0	12	Q4	1997	4.6500	1.9995	3.0000	1
909	753	3	0	11	Q4	1997	6.2000	2.1080	4.0000	1
909	873	24	0	3	Q1	1997	6.2000	2.7900	4.0000	1
909	901	13	0	8	Q3	1997	4.6500	1.7205	3.0000	1
909	905	3	197	6	Q2	1997	6.2000	2.6660	4.0000	1
909	1423	13	0	11	Q4	1997	4.6500	2.0460	3.0000	1
909	1556	17	0	9	Q3	1997	6.2000	2.4180	4.0000	1
909	1567	16	0	7	Q3	1997	3.1000	1.1780	2.0000	1
909	1666	6	0	9	Q3	1997	6.2000	2.7900	4.0000	1
909	1896	22	0	11	Q4	1997	1.5500	0.6820	1.0000	1
909	2086	13	0	12	Q4	1997	6.2000	2.4800	4.0000	1
909	2171	23	0	4	Q2	1997	4.6500	1.6740	3.0000	1
909	2224	16	0	10	Q4	1997	6.2000	2.5420	4.0000	1
909	2234	13	0	7	Q3	1997	6.2000	2.1080	4.0000	1
909	2338	15	1140	4	Q2	1997	4.6500	1.5345	3.0000	1
909	2442	24	0	7	Q3	1997	6.2000	2.8520	4.0000	1
909	2842	7	0	7	Q3	1997	4.6500	1.4880	3.0000	1
909	3012	24	0	2	Q1	1997	4.6500	2.0460	3.0000	1
909	3109	11	0	9	Q3	1997	4.6500	1.8135	3.0000	1
909	3200	14	1064	5	Q2	1997	3.1000	1.4260	2.0000	1
909	3249	11	829	6	Q2	1997	4.6500	1.8135	3.0000	1
909	3386	24	1845	1	Q1	1997	6.2000	2.7900	4.0000	1
909	3392	6	526	12	Q4	1997	7.7500	3.5650	5.0000	1
909	3499	13	0	9	Q3	1997	6.2000	2.5420	4.0000	1
909	3552	17	0	2	Q1	1997	6.2000	2.4800	4.0000	1
909	3679	24	0	7	Q3	1997	4.6500	1.6740	3.0000	1
909	3819	23	0	8	Q3	1997	4.6500	1.5810	3.0000	1
909	3838	17	0	12	Q4	1997	4.6500	2.2320	3.0000	1
909	3937	13	0	7	Q3	1997	6.2000	1.9220	4.0000	1
909	4065	3	0	9	Q3	1997	6.2000	1.9840	4.0000	1
909	4211	11	842	12	Q4	1997	4.6500	1.9995	3.0000	1
909	4363	15	0	10	Q4	1997	4.6500	1.4880	3.0000	1
909	4391	16	0	5	Q2	1997	6.2000	1.8600	4.0000	1
909	4398	7	0	9	Q3	1997	3.1000	1.0230	2.0000	1
909	4498	17	0	12	Q4	1997	4.6500	1.7205	3.0000	1
909	4527	3	0	3	Q1	1997	4.6500	1.9065	3.0000	1
909	4609	23	0	5	Q2	1997	6.2000	2.5420	4.0000	1
909	4992	7	0	8	Q3	1997	6.2000	2.1080	4.0000	1
909	5304	15	1157	12	Q4	1997	6.2000	2.3560	4.0000	1
909	5360	11	0	5	Q2	1997	3.1000	1.2090	2.0000	1
909	5451	11	826	5	Q2	1997	4.6500	1.6275	3.0000	1
909	5709	14	0	2	Q1	1997	1.5500	0.5890	1.0000	1
909	5791	11	0	7	Q3	1997	7.7500	2.4800	5.0000	1
909	5958	13	0	5	Q2	1997	4.6500	2.1390	3.0000	1
909	6114	16	0	3	Q1	1997	6.2000	1.9840	4.0000	1
909	6460	24	1845	1	Q1	1997	3.1000	1.2400	2.0000	1
909	6531	13	0	9	Q3	1997	4.6500	2.0925	3.0000	1
909	6891	7	0	7	Q3	1997	6.2000	2.1700	4.0000	1
909	6927	7	0	6	Q2	1997	4.6500	1.7205	3.0000	1
909	7220	3	0	3	Q1	1997	6.2000	2.8520	4.0000	1
909	7267	6	524	11	Q4	1997	6.2000	2.5420	4.0000	1
909	7470	13	0	8	Q3	1997	4.6500	1.8600	3.0000	1
909	7529	17	1307	8	Q3	1997	4.6500	1.4415	3.0000	1
909	7580	17	0	5	Q2	1997	3.1000	1.4570	2.0000	1
909	7607	17	0	2	Q1	1997	4.6500	1.7670	3.0000	1
909	7704	3	205	10	Q4	1997	6.2000	2.0460	4.0000	1
909	8041	24	1859	8	Q3	1997	4.6500	2.1855	3.0000	1
909	8483	15	0	3	Q1	1997	3.1000	1.3950	2.0000	1
909	8754	7	0	6	Q2	1997	6.2000	2.8520	4.0000	1
909	8769	23	0	6	Q2	1997	6.2000	2.8520	4.0000	1
909	8898	11	841	12	Q4	1997	4.6500	1.4415	3.0000	1
909	9129	15	0	2	Q1	1997	4.6500	2.0460	3.0000	1
909	9419	11	0	5	Q2	1997	3.1000	0.9920	2.0000	1
909	9439	22	0	8	Q3	1997	3.1000	1.3640	2.0000	1
909	9639	17	0	3	Q1	1997	4.6500	1.9065	3.0000	1
909	9715	17	0	9	Q3	1997	7.7500	2.7125	5.0000	1
909	9897	16	0	8	Q3	1997	4.6500	1.4415	3.0000	1
910	208	13	0	8	Q3	1997	3.6800	1.3984	2.0000	1
910	328	11	0	3	Q1	1997	3.6800	1.2144	2.0000	1
910	472	17	0	7	Q3	1997	5.5200	2.5392	3.0000	1
910	565	15	0	6	Q2	1997	7.3600	2.3552	4.0000	1
910	587	17	0	12	Q4	1997	7.3600	3.6800	4.0000	1
910	587	17	1303	6	Q2	1997	7.3600	3.6800	4.0000	1
910	900	24	0	9	Q3	1997	5.5200	1.9320	3.0000	1
910	1185	17	0	12	Q4	1997	9.2000	4.5080	5.0000	1
910	1286	24	0	8	Q3	1997	5.5200	1.8768	3.0000	1
910	1599	7	0	1	Q1	1997	3.6800	1.5824	2.0000	1
910	1619	6	0	4	Q2	1997	7.3600	2.8704	4.0000	1
910	1950	24	0	2	Q1	1997	3.6800	1.2512	2.0000	1
910	2460	24	0	10	Q4	1997	9.2000	3.4960	5.0000	1
910	2558	7	0	5	Q2	1997	7.3600	2.2080	4.0000	1
910	2663	16	0	12	Q4	1997	5.5200	2.5944	3.0000	1
910	2875	7	0	4	Q2	1997	3.6800	1.2144	2.0000	1
910	3172	15	1146	7	Q3	1997	5.5200	1.8768	3.0000	1
910	3236	15	0	4	Q2	1997	7.3600	3.3856	4.0000	1
910	3308	13	0	5	Q2	1997	5.5200	2.0424	3.0000	1
910	3533	3	0	12	Q4	1997	7.3600	2.7232	4.0000	1
910	3827	15	0	11	Q4	1997	5.5200	2.5392	3.0000	1
910	4021	16	1214	2	Q1	1997	7.3600	2.3552	4.0000	1
910	4081	24	1866	11	Q4	1997	3.6800	1.3984	2.0000	1
910	4131	15	0	12	Q4	1997	5.5200	1.9872	3.0000	1
910	4231	17	0	4	Q2	1997	3.6800	1.3984	2.0000	1
910	4340	17	0	11	Q4	1997	7.3600	3.0176	4.0000	1
910	4396	13	0	6	Q2	1997	3.6800	1.1776	2.0000	1
910	4503	13	992	9	Q3	1997	5.5200	1.8768	3.0000	1
910	4629	13	0	11	Q4	1997	5.5200	2.5944	3.0000	1
910	5766	16	0	1	Q1	1997	7.3600	3.6800	4.0000	1
910	5820	17	0	3	Q1	1997	7.3600	3.6064	4.0000	1
910	5827	11	826	5	Q2	1997	5.5200	2.4288	3.0000	1
910	6186	15	1141	4	Q2	1997	5.5200	2.2080	3.0000	1
910	6355	6	0	9	Q3	1997	5.5200	2.1528	3.0000	1
910	6465	6	0	3	Q1	1997	3.6800	1.4352	2.0000	1
910	6570	11	0	5	Q2	1997	7.3600	2.5760	4.0000	1
910	6599	22	0	5	Q2	1997	3.6800	1.5456	2.0000	1
910	6889	15	0	11	Q4	1997	5.5200	2.2080	3.0000	1
910	6945	15	0	11	Q4	1997	7.3600	2.9440	4.0000	1
910	6945	15	1141	4	Q2	1997	7.3600	2.9440	4.0000	1
910	6956	13	0	5	Q2	1997	5.5200	2.4840	3.0000	1
910	7189	13	0	9	Q3	1997	7.3600	2.6496	4.0000	1
910	7243	13	0	6	Q2	1997	5.5200	2.0976	3.0000	1
910	8031	15	1143	5	Q2	1997	3.6800	1.3616	2.0000	1
910	8456	15	0	10	Q4	1997	3.6800	1.3616	2.0000	1
910	8724	7	0	3	Q1	1997	3.6800	1.7664	2.0000	1
910	8746	23	0	6	Q2	1997	7.3600	3.0912	4.0000	1
910	9064	17	0	8	Q3	1997	3.6800	1.2144	2.0000	1
910	9115	11	0	3	Q1	1997	7.3600	2.7232	4.0000	1
910	9271	17	0	5	Q2	1997	5.5200	2.0976	3.0000	1
910	9697	23	1783	9	Q3	1997	7.3600	2.7232	4.0000	1
910	9788	13	0	1	Q1	1997	3.6800	1.1776	2.0000	1
910	9792	7	517	8	Q3	1997	7.3600	2.9440	4.0000	1
910	9797	16	0	9	Q3	1997	7.3600	2.4288	4.0000	1
910	9814	6	524	11	Q4	1997	5.5200	2.0976	3.0000	1
910	9972	13	0	6	Q2	1997	7.3600	2.3552	4.0000	1
910	10050	6	0	12	Q4	1997	5.5200	2.4288	3.0000	1
910	10102	7	504	2	Q1	1997	3.6800	1.7296	2.0000	1
910	10165	6	0	7	Q3	1997	7.3600	3.3120	4.0000	1
911	226	11	0	3	Q1	1997	5.9100	1.8321	3.0000	1
911	647	3	0	12	Q4	1997	5.9100	2.6595	3.0000	1
911	806	17	1294	2	Q1	1997	3.9400	1.7730	2.0000	1
911	817	17	0	10	Q4	1997	5.9100	2.6595	3.0000	1
911	898	7	526	12	Q4	1997	3.9400	1.4184	2.0000	1
911	1042	11	0	7	Q3	1997	7.8800	3.7036	4.0000	1
911	1271	13	0	1	Q1	1997	7.8800	3.0732	4.0000	1
911	1442	3	210	12	Q4	1997	9.8500	4.6295	5.0000	1
911	1491	16	1233	10	Q4	1997	3.9400	1.7730	2.0000	1
911	1692	24	0	12	Q4	1997	5.9100	2.7186	3.0000	1
911	1717	11	837	10	Q4	1997	3.9400	1.4578	2.0000	1
911	1970	3	0	1	Q1	1997	7.8800	3.5460	4.0000	1
911	2076	13	0	4	Q2	1997	7.8800	3.2308	4.0000	1
911	2224	16	0	12	Q4	1997	5.9100	2.1276	3.0000	1
911	2441	17	0	3	Q1	1997	5.9100	2.5413	3.0000	1
911	2471	15	0	12	Q4	1997	3.9400	1.7336	2.0000	1
911	2594	17	1314	11	Q4	1997	7.8800	2.5216	4.0000	1
911	2618	7	0	12	Q4	1997	5.9100	2.3640	3.0000	1
911	2897	15	1138	3	Q1	1997	7.8800	2.6792	4.0000	1
911	3175	7	0	4	Q2	1997	5.9100	2.3049	3.0000	1
911	3197	23	0	10	Q4	1997	9.8500	3.8415	5.0000	1
911	3245	17	0	5	Q2	1997	5.9100	2.1276	3.0000	1
911	3414	7	516	8	Q3	1997	5.9100	2.0094	3.0000	1
911	3423	13	980	3	Q1	1997	7.8800	3.0732	4.0000	1
911	3441	3	0	9	Q3	1997	3.9400	1.2608	2.0000	1
911	3441	3	202	8	Q3	1997	9.8500	4.8265	5.0000	1
911	3907	24	0	10	Q4	1997	5.9100	2.3049	3.0000	1
911	4133	24	0	4	Q2	1997	5.9100	2.3640	3.0000	1
911	4776	6	0	5	Q2	1997	3.9400	1.3002	2.0000	1
911	4892	17	0	9	Q3	1997	5.9100	2.0094	3.0000	1
911	4973	17	0	2	Q1	1997	3.9400	1.5366	2.0000	1
911	5210	17	0	6	Q2	1997	5.9100	2.1867	3.0000	1
911	5433	13	0	7	Q3	1997	3.9400	1.2214	2.0000	1
911	5484	7	526	12	Q4	1997	5.9100	2.3049	3.0000	1
911	5568	23	0	2	Q1	1997	7.8800	3.7036	4.0000	1
911	5702	11	0	11	Q4	1997	3.9400	1.5760	2.0000	1
911	5875	11	842	12	Q4	1997	7.8800	2.5216	4.0000	1
911	5977	15	1143	5	Q2	1997	5.9100	2.4822	3.0000	1
911	6336	15	0	7	Q3	1997	5.9100	2.1867	3.0000	1
911	6348	16	0	1	Q1	1997	3.9400	1.6942	2.0000	1
911	6541	23	0	12	Q4	1997	7.8800	2.7580	4.0000	1
911	6835	16	0	3	Q1	1997	5.9100	2.3049	3.0000	1
911	6997	13	0	5	Q2	1997	5.9100	2.6004	3.0000	1
911	7100	17	0	12	Q4	1997	7.8800	3.5460	4.0000	1
911	7223	7	501	1	Q1	1997	3.9400	1.5760	2.0000	1
911	7486	3	0	3	Q1	1997	5.9100	1.8912	3.0000	1
911	7510	15	0	7	Q3	1997	5.9100	1.8321	3.0000	1
911	7517	7	0	11	Q4	1997	7.8800	2.5216	4.0000	1
911	8356	15	0	12	Q4	1997	5.9100	2.1276	3.0000	1
911	8509	24	1869	12	Q4	1997	5.9100	2.8368	3.0000	1
911	8853	15	0	1	Q1	1997	7.8800	3.3096	4.0000	1
911	9006	17	1297	3	Q1	1997	7.8800	3.6248	4.0000	1
911	9173	11	0	12	Q4	1997	5.9100	2.2458	3.0000	1
911	9194	17	0	7	Q3	1997	7.8800	2.9156	4.0000	1
911	9633	7	504	2	Q1	1997	5.9100	2.3049	3.0000	1
911	9788	13	986	6	Q2	1997	3.9400	1.3396	2.0000	1
911	9866	3	0	3	Q1	1997	7.8800	3.3884	4.0000	1
911	10068	23	0	7	Q3	1997	3.9400	1.8912	2.0000	1
911	10246	15	0	2	Q1	1997	5.9100	2.4231	3.0000	1
911	10258	15	0	10	Q4	1997	5.9100	2.6004	3.0000	1
912	142	15	0	1	Q1	1997	10.5200	3.2612	4.0000	1
912	169	13	0	3	Q1	1997	10.5200	4.6288	4.0000	1
912	466	6	0	4	Q2	1997	5.2600	2.4722	2.0000	1
912	481	24	0	11	Q4	1997	7.8900	3.5505	3.0000	1
912	901	13	0	7	Q3	1997	10.5200	5.1548	4.0000	1
912	976	16	1220	4	Q2	1997	7.8900	3.0771	3.0000	1
912	1147	13	0	11	Q4	1997	5.2600	1.9988	2.0000	1
912	1281	3	0	5	Q2	1997	7.8900	3.4716	3.0000	1
912	1332	11	0	12	Q4	1997	7.8900	3.6294	3.0000	1
912	1410	24	0	5	Q2	1997	5.2600	2.3670	2.0000	1
912	1525	6	0	8	Q3	1997	5.2600	1.9462	2.0000	1
912	1607	17	0	9	Q3	1997	7.8900	2.5248	3.0000	1
912	1706	13	0	6	Q2	1997	7.8900	2.5248	3.0000	1
912	1773	13	0	6	Q2	1997	7.8900	2.6826	3.0000	1
912	1829	11	0	3	Q1	1997	10.5200	4.3132	4.0000	1
912	2200	7	0	10	Q4	1997	10.5200	4.1028	4.0000	1
912	2234	13	0	7	Q3	1997	7.8900	2.3670	3.0000	1
912	3009	6	504	2	Q1	1997	7.8900	2.7615	3.0000	1
912	3320	24	0	8	Q3	1997	10.5200	3.4716	4.0000	1
912	3469	24	0	9	Q3	1997	10.5200	4.7340	4.0000	1
912	3497	17	0	12	Q4	1997	7.8900	2.7615	3.0000	1
912	3524	13	0	1	Q1	1997	10.5200	4.1028	4.0000	1
912	3627	3	197	6	Q2	1997	5.2600	2.5248	2.0000	1
912	3708	14	0	6	Q2	1997	2.6300	0.8942	1.0000	1
912	3735	24	0	4	Q2	1997	7.8900	2.9982	3.0000	1
912	3787	3	0	8	Q3	1997	7.8900	2.8404	3.0000	1
912	3906	15	1136	2	Q1	1997	5.2600	1.9988	2.0000	1
912	4543	13	0	7	Q3	1997	7.8900	2.6826	3.0000	1
912	4764	24	0	12	Q4	1997	7.8900	2.9982	3.0000	1
912	4943	24	1869	12	Q4	1997	10.5200	4.5236	4.0000	1
912	4998	3	0	12	Q4	1997	5.2600	1.9988	2.0000	1
912	5046	14	1065	6	Q2	1997	5.2600	1.7358	2.0000	1
912	5162	22	0	11	Q4	1997	10.5200	5.2600	4.0000	1
912	5219	17	1311	10	Q4	1997	10.5200	4.6288	4.0000	1
912	5295	16	0	6	Q2	1997	10.5200	3.2612	4.0000	1
912	5903	13	0	12	Q4	1997	5.2600	1.6306	2.0000	1
912	6690	17	1307	8	Q3	1997	5.2600	1.9988	2.0000	1
912	7051	16	0	5	Q2	1997	5.2600	1.9988	2.0000	1
912	7105	24	1866	11	Q4	1997	5.2600	1.9462	2.0000	1
912	7192	2	0	12	Q4	1997	2.6300	1.0783	1.0000	1
912	7416	13	0	10	Q4	1997	13.1500	5.9175	5.0000	1
912	7438	2	0	10	Q4	1997	5.2600	1.8410	2.0000	1
912	7571	7	519	9	Q3	1997	7.8900	3.3138	3.0000	1
912	7702	16	0	5	Q2	1997	13.1500	4.0765	5.0000	1
912	7830	15	0	6	Q2	1997	5.2600	1.8410	2.0000	1
912	8074	17	0	4	Q2	1997	7.8900	2.8404	3.0000	1
912	8275	16	0	3	Q1	1997	5.2600	1.9988	2.0000	1
912	8687	23	0	1	Q1	1997	5.2600	2.3670	2.0000	1
912	8946	23	1788	11	Q4	1997	10.5200	4.6288	4.0000	1
912	8998	15	0	11	Q4	1997	7.8900	2.9193	3.0000	1
912	9006	17	0	1	Q1	1997	5.2600	2.2092	2.0000	1
912	9064	17	0	11	Q4	1997	5.2600	1.7358	2.0000	1
912	9263	16	0	7	Q3	1997	10.5200	4.1028	4.0000	1
912	9897	16	0	10	Q4	1997	10.5200	5.2600	4.0000	1
912	9928	16	0	7	Q3	1997	13.1500	4.6025	5.0000	1
912	10104	7	505	2	Q1	1997	7.8900	2.3670	3.0000	1
912	10225	23	0	9	Q3	1997	10.5200	4.5236	4.0000	1
913	159	11	0	11	Q4	1997	5.3400	1.9758	3.0000	1
913	435	17	1311	10	Q4	1997	5.3400	2.4030	3.0000	1
913	766	15	0	12	Q4	1997	7.1200	3.3464	4.0000	1
913	823	24	1866	11	Q4	1997	5.3400	1.8156	3.0000	1
913	988	15	1136	2	Q1	1997	3.5600	1.1748	2.0000	1
913	997	3	0	12	Q4	1997	5.3400	1.6554	3.0000	1
913	1309	24	0	4	Q2	1997	3.5600	1.5664	2.0000	1
913	1345	17	0	5	Q2	1997	5.3400	2.5098	3.0000	1
913	1798	3	204	9	Q3	1997	7.1200	2.8480	4.0000	1
913	2444	13	0	6	Q2	1997	5.3400	2.0292	3.0000	1
913	2511	17	0	10	Q4	1997	3.5600	1.3528	2.0000	1
913	3466	15	0	8	Q3	1997	7.1200	2.9904	4.0000	1
913	4000	15	0	9	Q3	1997	7.1200	2.3496	4.0000	1
913	4162	6	0	5	Q2	1997	7.1200	3.0616	4.0000	1
913	4423	13	0	11	Q4	1997	5.3400	1.6554	3.0000	1
913	4543	13	0	4	Q2	1997	7.1200	2.2784	4.0000	1
913	4778	3	0	11	Q4	1997	3.5600	1.6020	2.0000	1
913	4903	3	0	6	Q2	1997	5.3400	1.7622	3.0000	1
913	5063	3	190	3	Q1	1997	3.5600	1.3528	2.0000	1
913	5295	16	1216	2	Q1	1997	3.5600	1.6376	2.0000	1
913	5387	7	0	8	Q3	1997	5.3400	1.7088	3.0000	1
913	6047	17	1294	2	Q1	1997	7.1200	2.1360	4.0000	1
913	6194	11	0	5	Q2	1997	5.3400	2.4564	3.0000	1
913	6327	11	829	6	Q2	1997	5.3400	2.0826	3.0000	1
913	6566	6	0	10	Q4	1997	5.3400	2.0292	3.0000	1
913	6647	17	0	12	Q4	1997	5.3400	1.9758	3.0000	1
913	6792	13	0	8	Q3	1997	5.3400	1.6554	3.0000	1
913	6899	7	0	5	Q2	1997	7.1200	2.3496	4.0000	1
913	6904	13	1000	12	Q4	1997	5.3400	1.8156	3.0000	1
913	7292	13	0	1	Q1	1997	5.3400	1.6020	3.0000	1
913	7303	7	504	2	Q1	1997	3.5600	1.4596	2.0000	1
913	7449	24	0	5	Q2	1997	5.3400	2.1360	3.0000	1
913	7449	24	1860	8	Q3	1997	7.1200	3.2752	4.0000	1
913	7449	24	1869	12	Q4	1997	5.3400	2.4030	3.0000	1
913	7507	6	0	5	Q2	1997	3.5600	1.3884	2.0000	1
913	7605	7	0	10	Q4	1997	7.1200	2.4208	4.0000	1
913	7811	11	818	1	Q1	1997	5.3400	2.2428	3.0000	1
913	8281	17	0	2	Q1	1997	5.3400	2.4564	3.0000	1
913	8301	24	1853	5	Q2	1997	5.3400	1.7622	3.0000	1
913	8505	6	502	1	Q1	1997	3.5600	1.1036	2.0000	1
913	8731	3	0	12	Q4	1997	3.5600	1.2104	2.0000	1
913	9132	11	0	8	Q3	1997	7.1200	3.1328	4.0000	1
913	9199	2	0	9	Q3	1997	1.7800	0.7476	1.0000	1
913	9224	17	0	12	Q4	1997	5.3400	2.1894	3.0000	1
913	9449	6	522	10	Q4	1997	7.1200	2.7768	4.0000	1
913	9748	24	0	4	Q2	1997	3.5600	1.2104	2.0000	1
913	9752	17	0	5	Q2	1997	3.5600	1.4240	2.0000	1
913	9852	24	0	5	Q2	1997	7.1200	3.5600	4.0000	1
913	9864	7	505	2	Q1	1997	5.3400	2.0826	3.0000	1
913	10173	16	1235	11	Q4	1997	7.1200	2.7056	4.0000	1
914	629	24	0	4	Q2	1997	4.9200	1.7220	2.0000	1
914	941	13	0	2	Q1	1997	9.8400	4.0344	4.0000	1
914	976	16	1231	9	Q3	1997	9.8400	3.6408	4.0000	1
914	1036	13	0	11	Q4	1997	9.8400	4.4280	4.0000	1
914	1099	15	0	9	Q3	1997	4.9200	1.4760	2.0000	1
914	1147	13	0	1	Q1	1997	4.9200	2.2632	2.0000	1
914	1282	3	0	3	Q1	1997	7.3800	3.0996	3.0000	1
914	1529	13	0	9	Q3	1997	7.3800	2.5830	3.0000	1
914	1646	15	1141	4	Q2	1997	9.8400	4.8216	4.0000	1
914	1667	7	0	9	Q3	1997	9.8400	4.7232	4.0000	1
914	2013	14	0	10	Q4	1997	4.9200	2.4600	2.0000	1
914	2245	11	0	4	Q2	1997	12.3000	3.6900	5.0000	1
914	2553	16	1233	10	Q4	1997	9.8400	4.3296	4.0000	1
914	2588	23	0	5	Q2	1997	7.3800	2.3616	3.0000	1
914	2793	24	0	5	Q2	1997	9.8400	4.6248	4.0000	1
914	3113	13	980	3	Q1	1997	7.3800	2.9520	3.0000	1
914	3202	11	829	6	Q2	1997	4.9200	2.2632	2.0000	1
914	3321	24	1850	3	Q1	1997	7.3800	3.2472	3.0000	1
914	3352	7	504	2	Q1	1997	4.9200	1.8696	2.0000	1
914	3467	15	0	11	Q4	1997	7.3800	2.8782	3.0000	1
914	3545	15	0	11	Q4	1997	9.8400	3.9360	4.0000	1
914	3691	17	0	9	Q3	1997	9.8400	3.9360	4.0000	1
914	3691	17	1311	10	Q4	1997	4.9200	1.6236	2.0000	1
914	3725	23	1773	4	Q2	1997	7.3800	3.0258	3.0000	1
914	3882	13	0	8	Q3	1997	7.3800	3.2472	3.0000	1
914	4094	16	1228	8	Q3	1997	9.8400	4.8216	4.0000	1
914	4445	17	1293	1	Q1	1997	9.8400	4.3296	4.0000	1
914	4453	11	833	8	Q3	1997	7.3800	2.8782	3.0000	1
914	4537	7	0	10	Q4	1997	7.3800	2.8044	3.0000	1
914	4615	17	1314	11	Q4	1997	4.9200	1.5744	2.0000	1
914	4687	24	0	7	Q3	1997	4.9200	2.1648	2.0000	1
914	4707	11	0	10	Q4	1997	12.3000	5.5350	5.0000	1
914	4727	16	0	1	Q1	1997	7.3800	2.5830	3.0000	1
914	4743	6	0	8	Q3	1997	7.3800	2.8044	3.0000	1
914	4743	6	504	2	Q1	1997	9.8400	3.6408	4.0000	1
914	4778	3	0	12	Q4	1997	7.3800	3.4686	3.0000	1
914	4813	7	0	6	Q2	1997	7.3800	2.9520	3.0000	1
914	4958	23	1771	3	Q1	1997	7.3800	2.5830	3.0000	1
914	5499	11	0	1	Q1	1997	4.9200	1.6728	2.0000	1
914	5889	24	0	2	Q1	1997	9.8400	3.9360	4.0000	1
914	6047	17	0	12	Q4	1997	12.3000	5.6580	5.0000	1
914	6309	2	0	8	Q3	1997	4.9200	1.8204	2.0000	1
914	6478	15	0	12	Q4	1997	7.3800	3.2472	3.0000	1
914	6559	3	0	1	Q1	1997	4.9200	1.9680	2.0000	1
914	6609	7	516	8	Q3	1997	7.3800	2.8044	3.0000	1
914	6708	24	0	11	Q4	1997	7.3800	3.3210	3.0000	1
914	6888	23	0	3	Q1	1997	9.8400	4.1328	4.0000	1
914	6957	16	0	11	Q4	1997	7.3800	3.3948	3.0000	1
914	7051	16	0	12	Q4	1997	9.8400	3.4440	4.0000	1
914	7095	24	0	10	Q4	1997	7.3800	2.6568	3.0000	1
914	7133	22	0	5	Q2	1997	2.4600	1.0086	1.0000	1
914	7305	24	1869	12	Q4	1997	4.9200	2.1648	2.0000	1
914	7355	13	0	2	Q1	1997	7.3800	2.7306	3.0000	1
914	7432	15	0	4	Q2	1997	4.9200	1.9680	2.0000	1
914	7457	13	0	1	Q1	1997	7.3800	2.8782	3.0000	1
914	7695	7	0	12	Q4	1997	9.8400	4.4280	4.0000	1
914	7713	17	0	5	Q2	1997	9.8400	3.8376	4.0000	1
914	7879	15	0	9	Q3	1997	9.8400	4.2312	4.0000	1
914	7906	13	0	5	Q2	1997	9.8400	4.6248	4.0000	1
914	7925	14	0	4	Q2	1997	2.4600	1.0086	1.0000	1
914	8142	7	0	9	Q3	1997	7.3800	2.8044	3.0000	1
914	8644	13	0	9	Q3	1997	9.8400	3.4440	4.0000	1
914	8889	11	0	3	Q1	1997	7.3800	2.5830	3.0000	1
914	8975	15	1154	10	Q4	1997	4.9200	1.7712	2.0000	1
914	9102	3	199	7	Q3	1997	7.3800	3.0996	3.0000	1
914	9151	15	0	7	Q3	1997	7.3800	2.6568	3.0000	1
914	9252	6	526	12	Q4	1997	9.8400	4.4280	4.0000	1
914	9706	7	504	2	Q1	1997	12.3000	3.8130	5.0000	1
914	9715	17	1314	11	Q4	1997	9.8400	3.5424	4.0000	1
914	9903	6	502	1	Q1	1997	7.3800	2.8782	3.0000	1
914	9928	16	0	5	Q2	1997	9.8400	4.9200	4.0000	1
914	10022	7	0	1	Q1	1997	9.8400	3.1488	4.0000	1
915	77	6	0	2	Q1	1997	11.4800	4.5920	4.0000	1
915	328	11	0	4	Q2	1997	11.4800	4.5920	4.0000	1
915	424	6	0	7	Q3	1997	8.6100	3.0135	3.0000	1
915	499	24	1858	7	Q3	1997	8.6100	3.2718	3.0000	1
915	548	7	0	8	Q3	1997	8.6100	2.7552	3.0000	1
915	611	24	0	4	Q2	1997	8.6100	3.2718	3.0000	1
915	647	3	188	2	Q1	1997	8.6100	2.8413	3.0000	1
915	663	16	0	1	Q1	1997	11.4800	5.0512	4.0000	1
915	723	7	0	6	Q2	1997	11.4800	4.4772	4.0000	1
915	746	7	0	3	Q1	1997	8.6100	3.0135	3.0000	1
915	780	13	0	3	Q1	1997	8.6100	3.1857	3.0000	1
915	901	13	0	11	Q4	1997	8.6100	3.7884	3.0000	1
915	1124	3	0	5	Q2	1997	8.6100	3.5301	3.0000	1
915	1147	13	0	1	Q1	1997	5.7400	2.1812	2.0000	1
915	1267	13	0	7	Q3	1997	11.4800	3.7884	4.0000	1
915	1298	17	1307	8	Q3	1997	5.7400	2.0090	2.0000	1
915	1345	17	0	5	Q2	1997	8.6100	4.0467	3.0000	1
915	1500	15	1140	4	Q2	1997	5.7400	2.7552	2.0000	1
915	1682	13	0	8	Q3	1997	8.6100	3.6162	3.0000	1
915	1921	15	0	7	Q3	1997	8.6100	4.3050	3.0000	1
915	2011	23	0	2	Q1	1997	5.7400	2.1238	2.0000	1
915	2031	15	0	1	Q1	1997	8.6100	3.3579	3.0000	1
915	2251	13	0	5	Q2	1997	5.7400	2.2960	2.0000	1
915	2405	24	1850	3	Q1	1997	5.7400	1.9516	2.0000	1
915	2612	24	0	7	Q3	1997	11.4800	4.4772	4.0000	1
915	2668	7	0	11	Q4	1997	5.7400	2.5830	2.0000	1
915	2769	16	0	4	Q2	1997	5.7400	1.8368	2.0000	1
915	2952	23	0	11	Q4	1997	11.4800	3.7884	4.0000	1
915	2996	13	0	2	Q1	1997	8.6100	2.7552	3.0000	1
915	3020	13	0	7	Q3	1997	5.7400	2.5256	2.0000	1
915	3130	13	0	2	Q1	1997	5.7400	1.7220	2.0000	1
915	3169	6	0	2	Q1	1997	8.6100	3.0135	3.0000	1
915	3202	11	0	1	Q1	1997	8.6100	3.7884	3.0000	1
915	3548	13	0	8	Q3	1997	8.6100	3.3579	3.0000	1
915	3716	17	0	7	Q3	1997	5.7400	1.9516	2.0000	1
915	3875	6	0	11	Q4	1997	8.6100	3.8745	3.0000	1
915	3980	13	0	6	Q2	1997	8.6100	3.4440	3.0000	1
915	4391	16	1223	6	Q2	1997	11.4800	4.8216	4.0000	1
915	4606	3	0	2	Q1	1997	11.4800	3.5588	4.0000	1
915	4606	3	0	9	Q3	1997	8.6100	3.2718	3.0000	1
915	4824	3	0	6	Q2	1997	8.6100	3.7023	3.0000	1
915	4874	24	0	1	Q1	1997	11.4800	4.3624	4.0000	1
915	5019	23	1788	11	Q4	1997	8.6100	2.7552	3.0000	1
915	5511	6	513	6	Q2	1997	11.4800	4.8216	4.0000	1
915	5580	6	523	11	Q4	1997	8.6100	2.7552	3.0000	1
915	5720	2	0	11	Q4	1997	2.8700	0.9184	1.0000	1
915	5766	16	1233	10	Q4	1997	11.4800	3.4440	4.0000	1
915	6087	13	0	7	Q3	1997	8.6100	3.8745	3.0000	1
915	6706	7	526	12	Q4	1997	14.3500	7.0315	5.0000	1
915	6754	7	0	11	Q4	1997	5.7400	2.5256	2.0000	1
915	6888	23	0	1	Q1	1997	11.4800	3.6736	4.0000	1
915	6960	17	0	7	Q3	1997	8.6100	3.9606	3.0000	1
915	6960	17	0	9	Q3	1997	11.4800	4.8216	4.0000	1
915	7250	13	976	1	Q1	1997	8.6100	3.8745	3.0000	1
915	7275	17	0	7	Q3	1997	8.6100	2.9274	3.0000	1
915	7370	23	0	5	Q2	1997	5.7400	1.8942	2.0000	1
915	7519	24	0	12	Q4	1997	11.4800	4.5920	4.0000	1
915	7664	24	0	5	Q2	1997	8.6100	3.8745	3.0000	1
915	8096	7	0	3	Q1	1997	8.6100	3.8745	3.0000	1
915	8275	16	0	1	Q1	1997	8.6100	2.7552	3.0000	1
915	8394	6	0	6	Q2	1997	11.4800	4.1328	4.0000	1
915	8430	6	511	5	Q2	1997	11.4800	5.1660	4.0000	1
915	8452	16	0	9	Q3	1997	5.7400	2.6978	2.0000	1
915	8632	24	0	8	Q3	1997	14.3500	5.1660	5.0000	1
915	8665	15	1138	3	Q1	1997	11.4800	4.2476	4.0000	1
915	8862	11	0	3	Q1	1997	11.4800	4.3624	4.0000	1
915	9030	15	0	8	Q3	1997	8.6100	3.2718	3.0000	1
915	9309	17	0	1	Q1	1997	8.6100	3.2718	3.0000	1
915	9396	13	982	4	Q2	1997	11.4800	4.1328	4.0000	1
915	9420	13	0	9	Q3	1997	8.6100	3.7023	3.0000	1
915	9760	13	0	9	Q3	1997	11.4800	5.1660	4.0000	1
915	9788	13	0	7	Q3	1997	8.6100	3.6162	3.0000	1
915	9986	7	504	2	Q1	1997	8.6100	4.0467	3.0000	1
915	10144	7	504	2	Q1	1997	8.6100	3.8745	3.0000	1
915	10167	17	0	12	Q4	1997	5.7400	1.7220	2.0000	1
916	378	16	1220	4	Q2	1997	7.7100	3.5466	3.0000	1
916	517	7	0	11	Q4	1997	7.7100	3.6237	3.0000	1
916	705	7	512	6	Q2	1997	7.7100	3.7008	3.0000	1
916	717	6	0	2	Q1	1997	7.7100	2.5443	3.0000	1
916	739	23	1772	4	Q2	1997	7.7100	3.2382	3.0000	1
916	746	7	0	7	Q3	1997	7.7100	2.6985	3.0000	1
916	893	13	0	1	Q1	1997	7.7100	3.0840	3.0000	1
916	1209	24	0	8	Q3	1997	5.1400	1.7476	2.0000	1
916	1341	3	0	12	Q4	1997	7.7100	3.6237	3.0000	1
916	1429	13	0	12	Q4	1997	7.7100	3.5466	3.0000	1
916	1528	16	0	10	Q4	1997	5.1400	1.6448	2.0000	1
916	1548	13	0	4	Q2	1997	7.7100	3.8550	3.0000	1
916	1658	15	0	10	Q4	1997	7.7100	3.3924	3.0000	1
916	1780	24	0	7	Q3	1997	12.8500	5.7825	5.0000	1
916	1780	24	0	12	Q4	1997	10.2800	4.3176	4.0000	1
916	1979	3	0	7	Q3	1997	7.7100	3.3924	3.0000	1
916	1996	13	0	6	Q2	1997	7.7100	3.0840	3.0000	1
916	2468	13	0	3	Q1	1997	5.1400	1.8504	2.0000	1
916	2700	24	0	11	Q4	1997	5.1400	2.0560	2.0000	1
916	2769	16	0	1	Q1	1997	5.1400	2.0560	2.0000	1
916	2903	24	0	9	Q3	1997	7.7100	2.4672	3.0000	1
916	2963	6	0	3	Q1	1997	10.2800	3.5980	4.0000	1
916	3015	15	0	6	Q2	1997	7.7100	3.0069	3.0000	1
916	3020	13	984	5	Q2	1997	7.7100	2.5443	3.0000	1
916	3075	23	1775	5	Q2	1997	5.1400	1.9532	2.0000	1
916	3239	17	0	4	Q2	1997	10.2800	3.0840	4.0000	1
916	3286	22	0	10	Q4	1997	2.5700	1.0280	1.0000	1
916	3310	17	0	7	Q3	1997	7.7100	2.8527	3.0000	1
916	3549	22	1708	11	Q4	1997	5.1400	2.1588	2.0000	1
916	3627	3	0	6	Q2	1997	10.2800	3.4952	4.0000	1
916	3667	15	0	3	Q1	1997	10.2800	5.0372	4.0000	1
916	3801	11	0	10	Q4	1997	7.7100	3.2382	3.0000	1
916	4094	16	0	4	Q2	1997	7.7100	3.0069	3.0000	1
916	4391	16	0	4	Q2	1997	7.7100	2.6214	3.0000	1
916	4541	3	199	7	Q3	1997	7.7100	2.3901	3.0000	1
916	4584	11	833	8	Q3	1997	5.1400	1.9532	2.0000	1
916	4606	3	0	8	Q3	1997	7.7100	2.9298	3.0000	1
916	4676	16	0	9	Q3	1997	7.7100	3.0069	3.0000	1
916	5144	7	0	7	Q3	1997	10.2800	3.0840	4.0000	1
916	5432	16	0	1	Q1	1997	10.2800	4.2148	4.0000	1
916	5518	6	0	9	Q3	1997	10.2800	3.1868	4.0000	1
916	5686	3	195	5	Q2	1997	7.7100	3.6237	3.0000	1
916	6051	11	821	3	Q1	1997	10.2800	3.9064	4.0000	1
916	6353	24	1856	6	Q2	1997	12.8500	4.4975	5.0000	1
916	6599	22	0	4	Q2	1997	2.5700	1.0023	1.0000	1
916	7250	13	0	6	Q2	1997	7.7100	2.7756	3.0000	1
916	7365	13	980	3	Q1	1997	7.7100	3.6237	3.0000	1
916	7800	11	0	1	Q1	1997	7.7100	2.9298	3.0000	1
916	7810	3	0	12	Q4	1997	10.2800	5.0372	4.0000	1
916	7884	11	826	5	Q2	1997	10.2800	4.6260	4.0000	1
916	8275	16	0	9	Q3	1997	5.1400	2.2102	2.0000	1
916	8351	16	1235	11	Q4	1997	5.1400	2.3644	2.0000	1
916	8699	6	510	5	Q2	1997	7.7100	3.3153	3.0000	1
916	9309	17	0	10	Q4	1997	7.7100	3.3924	3.0000	1
916	9420	13	0	5	Q2	1997	5.1400	1.5934	2.0000	1
916	9550	7	523	11	Q4	1997	7.7100	2.7756	3.0000	1
916	9551	24	0	1	Q1	1997	5.1400	1.7990	2.0000	1
916	9639	17	0	3	Q1	1997	7.7100	2.6214	3.0000	1
916	9976	17	0	2	Q1	1997	12.8500	5.6540	5.0000	1
916	10055	15	0	5	Q2	1997	10.2800	4.5232	4.0000	1
916	10134	24	0	2	Q1	1997	10.2800	5.1400	4.0000	1
916	10142	11	0	11	Q4	1997	7.7100	3.3924	3.0000	1
917	400	23	0	1	Q1	1997	3.3600	1.2432	3.0000	1
917	664	13	0	1	Q1	1997	3.3600	1.2096	3.0000	1
917	898	7	526	12	Q4	1997	3.3600	1.6464	3.0000	1
917	967	7	0	5	Q2	1997	3.3600	1.6464	3.0000	1
917	981	24	1866	11	Q4	1997	3.3600	1.0752	3.0000	1
917	1153	13	0	10	Q4	1997	3.3600	1.3104	3.0000	1
917	1548	13	0	8	Q3	1997	2.2400	1.0080	2.0000	1
917	1656	6	0	3	Q1	1997	3.3600	1.4112	3.0000	1
917	1669	11	837	10	Q4	1997	3.3600	1.3776	3.0000	1
917	1700	15	0	11	Q4	1997	2.2400	1.0528	2.0000	1
917	2041	15	1140	4	Q2	1997	3.3600	1.5456	3.0000	1
917	2134	11	0	12	Q4	1997	3.3600	1.5120	3.0000	1
917	2444	13	0	6	Q2	1997	2.2400	0.7840	2.0000	1
917	2483	24	0	5	Q2	1997	5.6000	2.4640	5.0000	1
917	2587	16	0	4	Q2	1997	2.2400	0.9856	2.0000	1
917	3145	24	0	3	Q1	1997	5.6000	1.6800	5.0000	1
917	3246	7	0	3	Q1	1997	2.2400	0.8960	2.0000	1
917	3647	13	0	5	Q2	1997	3.3600	1.3104	3.0000	1
917	3647	13	0	12	Q4	1997	3.3600	1.3104	3.0000	1
917	3706	13	0	7	Q3	1997	2.2400	1.0080	2.0000	1
917	3727	14	0	10	Q4	1997	1.1200	0.4928	1.0000	1
917	3744	7	0	3	Q1	1997	3.3600	1.1424	3.0000	1
917	3749	15	1138	3	Q1	1997	3.3600	1.2432	3.0000	1
917	3816	3	0	1	Q1	1997	4.4800	1.7920	4.0000	1
917	4131	15	0	12	Q4	1997	2.2400	0.8736	2.0000	1
917	4304	15	1152	9	Q3	1997	2.2400	0.8960	2.0000	1
917	4417	3	0	6	Q2	1997	2.2400	0.9408	2.0000	1
917	4763	24	0	10	Q4	1997	4.4800	1.7472	4.0000	1
917	4868	16	0	6	Q2	1997	3.3600	1.5792	3.0000	1
917	5026	17	0	5	Q2	1997	2.2400	0.8512	2.0000	1
917	5063	3	0	4	Q2	1997	2.2400	0.9632	2.0000	1
917	5063	3	0	5	Q2	1997	3.3600	1.3440	3.0000	1
917	5131	24	1846	2	Q1	1997	4.4800	1.7472	4.0000	1
917	5501	17	0	11	Q4	1997	4.4800	1.7920	4.0000	1
917	5537	3	0	6	Q2	1997	2.2400	0.9184	2.0000	1
917	5590	17	0	12	Q4	1997	3.3600	1.3440	3.0000	1
917	5869	13	0	2	Q1	1997	4.4800	1.6128	4.0000	1
917	6559	3	188	2	Q1	1997	4.4800	1.7920	4.0000	1
917	6647	17	1307	8	Q3	1997	3.3600	1.3104	3.0000	1
917	6683	17	0	11	Q4	1997	3.3600	1.6128	3.0000	1
917	6802	7	0	10	Q4	1997	2.2400	0.7392	2.0000	1
917	6912	16	1216	2	Q1	1997	5.6000	2.2400	5.0000	1
917	7065	17	0	10	Q4	1997	3.3600	1.5456	3.0000	1
917	7127	7	0	4	Q2	1997	4.4800	1.6576	4.0000	1
917	7276	23	1789	12	Q4	1997	3.3600	1.1760	3.0000	1
917	7300	7	0	1	Q1	1997	3.3600	1.5456	3.0000	1
917	7486	3	0	8	Q3	1997	4.4800	1.5232	4.0000	1
917	7589	17	0	9	Q3	1997	3.3600	1.3440	3.0000	1
917	7654	15	0	8	Q3	1997	4.4800	1.5680	4.0000	1
917	8416	11	0	4	Q2	1997	3.3600	1.4448	3.0000	1
917	8448	24	1850	3	Q1	1997	4.4800	2.1056	4.0000	1
917	8448	24	1866	11	Q4	1997	4.4800	1.6576	4.0000	1
917	8577	23	0	1	Q1	1997	2.2400	0.8960	2.0000	1
917	8578	23	0	7	Q3	1997	2.2400	1.0528	2.0000	1
917	8647	3	207	11	Q4	1997	3.3600	1.1424	3.0000	1
917	8916	11	0	3	Q1	1997	3.3600	1.1760	3.0000	1
917	8944	14	0	12	Q4	1997	2.2400	0.7168	2.0000	1
917	9063	23	0	2	Q1	1997	2.2400	0.8960	2.0000	1
917	9129	15	0	8	Q3	1997	3.3600	1.2096	3.0000	1
917	9217	6	524	11	Q4	1997	3.3600	1.4112	3.0000	1
917	9276	7	0	7	Q3	1997	3.3600	1.6128	3.0000	1
917	9431	7	0	12	Q4	1997	4.4800	1.3888	4.0000	1
917	9667	23	0	2	Q1	1997	3.3600	1.0416	3.0000	1
917	9866	3	201	8	Q3	1997	4.4800	1.3888	4.0000	1
917	10173	16	0	2	Q1	1997	2.2400	1.1200	2.0000	1
918	159	11	0	8	Q3	1997	8.9100	2.6730	3.0000	1
918	268	7	0	10	Q4	1997	5.9400	2.1384	2.0000	1
918	693	24	1858	7	Q3	1997	14.8500	6.2370	5.0000	1
918	709	6	518	8	Q3	1997	11.8800	4.8708	4.0000	1
918	878	3	0	8	Q3	1997	8.9100	2.7621	3.0000	1
918	967	6	0	9	Q3	1997	11.8800	5.8212	4.0000	1
918	1085	7	0	12	Q4	1997	8.9100	2.9403	3.0000	1
918	1379	6	0	2	Q1	1997	5.9400	2.3760	2.0000	1
918	1721	13	0	6	Q2	1997	11.8800	4.9896	4.0000	1
918	2084	17	0	7	Q3	1997	8.9100	3.1185	3.0000	1
918	2270	11	826	5	Q2	1997	5.9400	2.5542	2.0000	1
918	2295	17	0	7	Q3	1997	5.9400	2.2572	2.0000	1
918	2313	24	1845	1	Q1	1997	8.9100	3.0294	3.0000	1
918	2924	3	185	1	Q1	1997	14.8500	6.3855	5.0000	1
918	3275	24	1853	5	Q2	1997	11.8800	5.5836	4.0000	1
918	3499	13	976	1	Q1	1997	11.8800	5.8212	4.0000	1
918	3706	13	0	5	Q2	1997	5.9400	2.6730	2.0000	1
918	3735	24	0	2	Q1	1997	8.9100	3.0294	3.0000	1
918	3767	6	524	11	Q4	1997	11.8800	5.7024	4.0000	1
918	3937	13	0	9	Q3	1997	8.9100	2.6730	3.0000	1
918	3977	13	0	5	Q2	1997	5.9400	2.7918	2.0000	1
918	4227	24	0	9	Q3	1997	8.9100	2.8512	3.0000	1
918	4300	6	0	12	Q4	1997	5.9400	2.9700	2.0000	1
918	4543	13	0	7	Q3	1997	5.9400	1.9008	2.0000	1
918	4608	11	0	5	Q2	1997	8.9100	4.4550	3.0000	1
918	4609	23	0	7	Q3	1997	8.9100	3.2076	3.0000	1
918	4674	7	0	10	Q4	1997	14.8500	6.0885	5.0000	1
918	4676	16	1220	4	Q2	1997	8.9100	3.7422	3.0000	1
918	4815	15	0	1	Q1	1997	8.9100	3.1185	3.0000	1
918	4925	16	0	9	Q3	1997	8.9100	2.8512	3.0000	1
918	4998	3	202	8	Q3	1997	5.9400	2.3760	2.0000	1
918	5295	16	1214	2	Q1	1997	8.9100	4.2768	3.0000	1
918	5408	6	523	11	Q4	1997	11.8800	5.9400	4.0000	1
918	5432	16	0	9	Q3	1997	11.8800	5.5836	4.0000	1
918	5682	11	826	5	Q2	1997	5.9400	2.3760	2.0000	1
918	5707	23	1773	4	Q2	1997	8.9100	3.7422	3.0000	1
918	6060	11	0	7	Q3	1997	8.9100	3.8313	3.0000	1
918	6061	17	0	2	Q1	1997	8.9100	4.0986	3.0000	1
918	6083	24	1850	3	Q1	1997	11.8800	4.7520	4.0000	1
918	6299	7	0	3	Q1	1997	11.8800	3.8016	4.0000	1
918	6745	6	0	8	Q3	1997	11.8800	5.7024	4.0000	1
918	6745	7	0	6	Q2	1997	8.9100	2.6730	3.0000	1
918	6960	17	0	6	Q2	1997	5.9400	1.9008	2.0000	1
918	7580	17	0	9	Q3	1997	11.8800	3.6828	4.0000	1
918	8308	17	1292	1	Q1	1997	11.8800	5.9400	4.0000	1
918	8310	13	0	1	Q1	1997	11.8800	5.8212	4.0000	1
918	8310	13	986	6	Q2	1997	5.9400	2.8512	2.0000	1
918	8312	6	0	9	Q3	1997	8.9100	3.7422	3.0000	1
918	8536	24	0	9	Q3	1997	8.9100	4.1877	3.0000	1
918	9064	17	0	5	Q2	1997	8.9100	3.3858	3.0000	1
918	9706	7	504	2	Q1	1997	17.8200	6.7716	6.0000	1
918	10103	2	0	4	Q2	1997	5.9400	2.3166	2.0000	1
919	255	7	0	10	Q4	1997	6.1600	2.8336	4.0000	1
919	511	16	1220	4	Q2	1997	4.6200	1.8018	3.0000	1
919	611	24	0	4	Q2	1997	4.6200	1.6170	3.0000	1
919	672	24	0	8	Q3	1997	6.1600	2.3408	4.0000	1
919	937	6	521	10	Q4	1997	4.6200	1.5246	3.0000	1
919	1085	6	518	8	Q3	1997	4.6200	1.5246	3.0000	1
919	1153	13	0	2	Q1	1997	3.0800	1.2320	2.0000	1
919	1154	13	0	3	Q1	1997	6.1600	1.8480	4.0000	1
919	1170	24	0	10	Q4	1997	4.6200	1.9404	3.0000	1
919	1214	11	833	8	Q3	1997	3.0800	1.4168	2.0000	1
919	1304	13	0	3	Q1	1997	6.1600	2.0328	4.0000	1
919	1607	17	0	2	Q1	1997	6.1600	1.8480	4.0000	1
919	2019	16	1236	12	Q4	1997	7.7000	3.6960	5.0000	1
919	2210	13	0	7	Q3	1997	4.6200	1.5708	3.0000	1
919	2909	15	0	10	Q4	1997	6.1600	2.0328	4.0000	1
919	2977	7	0	4	Q2	1997	4.6200	2.1714	3.0000	1
919	3305	13	0	7	Q3	1997	3.0800	1.2320	2.0000	1
919	3418	3	190	3	Q1	1997	4.6200	1.8018	3.0000	1
919	3691	17	1311	10	Q4	1997	7.7000	3.4650	5.0000	1
919	3921	23	0	8	Q3	1997	6.1600	3.0800	4.0000	1
919	3941	3	0	6	Q2	1997	4.6200	2.0790	3.0000	1
919	4065	3	0	9	Q3	1997	4.6200	1.6170	3.0000	1
919	4115	7	504	2	Q1	1997	3.0800	1.1704	2.0000	1
919	4397	16	0	3	Q1	1997	3.0800	1.2320	2.0000	1
919	4499	13	992	9	Q3	1997	6.1600	2.3408	4.0000	1
919	4845	24	0	7	Q3	1997	6.1600	2.4640	4.0000	1
919	4915	24	0	10	Q4	1997	4.6200	1.9404	3.0000	1
919	5744	3	0	8	Q3	1997	4.6200	2.1714	3.0000	1
919	6189	7	0	9	Q3	1997	4.6200	1.8480	3.0000	1
919	6702	7	0	4	Q2	1997	6.1600	2.0944	4.0000	1
919	6712	16	0	4	Q2	1997	7.7000	3.7730	5.0000	1
919	6872	24	0	9	Q3	1997	6.1600	2.4024	4.0000	1
919	6892	6	0	6	Q2	1997	7.7000	3.1570	5.0000	1
919	7112	24	0	11	Q4	1997	3.0800	1.3244	2.0000	1
919	7354	3	0	9	Q3	1997	4.6200	2.0790	3.0000	1
919	7525	2	0	12	Q4	1997	3.0800	1.1088	2.0000	1
919	7909	3	0	4	Q2	1997	4.6200	1.7556	3.0000	1
919	7965	15	0	5	Q2	1997	6.1600	2.8336	4.0000	1
919	8296	7	523	11	Q4	1997	6.1600	2.0944	4.0000	1
919	8499	24	1847	2	Q1	1997	3.0800	0.9240	2.0000	1
919	8617	17	0	6	Q2	1997	4.6200	2.2176	3.0000	1
919	8736	24	0	5	Q2	1997	4.6200	1.9866	3.0000	1
919	8736	24	0	9	Q3	1997	4.6200	1.9404	3.0000	1
919	8937	6	502	1	Q1	1997	3.0800	1.4784	2.0000	1
919	9440	24	0	5	Q2	1997	4.6200	1.6170	3.0000	1
919	9578	13	0	10	Q4	1997	4.6200	1.9866	3.0000	1
919	9578	13	980	3	Q1	1997	4.6200	2.1252	3.0000	1
919	9642	3	0	7	Q3	1997	3.0800	1.4476	2.0000	1
919	9883	6	0	9	Q3	1997	4.6200	2.1252	3.0000	1
919	9928	16	1216	2	Q1	1997	6.1600	2.4640	4.0000	1
920	571	3	0	1	Q1	1997	2.1900	1.0074	3.0000	1
920	594	15	0	2	Q1	1997	2.1900	0.7227	3.0000	1
920	874	6	508	4	Q2	1997	2.1900	0.9198	3.0000	1
920	950	13	0	11	Q4	1997	2.1900	0.8760	3.0000	1
920	1015	7	0	9	Q3	1997	2.1900	0.8322	3.0000	1
920	1786	24	1847	2	Q1	1997	2.9200	1.3432	4.0000	1
920	1983	17	0	9	Q3	1997	2.9200	1.2556	4.0000	1
920	2032	23	0	3	Q1	1997	2.9200	1.0804	4.0000	1
920	2195	6	0	12	Q4	1997	2.9200	1.0220	4.0000	1
920	2769	16	0	1	Q1	1997	2.1900	0.6789	3.0000	1
920	2965	2	0	11	Q4	1997	1.4600	0.5840	2.0000	1
920	3161	13	980	3	Q1	1997	2.9200	1.3724	4.0000	1
920	3676	3	0	6	Q2	1997	3.6500	1.3505	5.0000	1
920	3779	2	0	2	Q1	1997	1.4600	0.4818	2.0000	1
920	4162	7	0	3	Q1	1997	2.9200	0.8760	4.0000	1
920	4292	6	0	6	Q2	1997	2.1900	0.7884	3.0000	1
920	4524	24	1845	1	Q1	1997	2.1900	0.8322	3.0000	1
920	4606	3	0	2	Q1	1997	2.9200	0.9052	4.0000	1
920	4629	13	984	5	Q2	1997	1.4600	0.5986	2.0000	1
920	4825	6	0	1	Q1	1997	1.4600	0.6278	2.0000	1
920	5032	15	0	6	Q2	1997	2.9200	1.2848	4.0000	1
920	5134	3	204	9	Q3	1997	2.1900	0.8322	3.0000	1
920	5144	7	0	3	Q1	1997	2.9200	1.1972	4.0000	1
920	5216	3	0	7	Q3	1997	1.4600	0.6570	2.0000	1
920	5398	17	0	3	Q1	1997	2.1900	1.0074	3.0000	1
920	5686	3	0	3	Q1	1997	2.1900	0.7446	3.0000	1
920	5814	15	1140	4	Q2	1997	2.9200	1.2848	4.0000	1
920	6134	15	0	9	Q3	1997	2.1900	0.8322	3.0000	1
920	6153	16	0	5	Q2	1997	2.9200	1.3140	4.0000	1
920	6186	15	0	5	Q2	1997	2.1900	0.8541	3.0000	1
920	6324	23	0	3	Q1	1997	2.1900	0.6789	3.0000	1
920	6665	7	504	2	Q1	1997	2.1900	0.7446	3.0000	1
920	6832	3	210	12	Q4	1997	1.4600	0.5986	2.0000	1
920	6937	11	0	7	Q3	1997	1.4600	0.6570	2.0000	1
920	7036	6	523	11	Q4	1997	1.4600	0.4818	2.0000	1
920	7560	7	0	5	Q2	1997	1.4600	0.5694	2.0000	1
920	7577	7	0	9	Q3	1997	2.1900	0.8103	3.0000	1
920	7617	11	0	3	Q1	1997	2.9200	1.4016	4.0000	1
920	7813	17	1304	7	Q3	1997	2.1900	0.8541	3.0000	1
920	8302	15	1134	1	Q1	1997	2.9200	1.1388	4.0000	1
920	8612	22	0	6	Q2	1997	0.7300	0.3139	1.0000	1
920	8975	15	1154	10	Q4	1997	2.1900	0.9855	3.0000	1
920	9213	11	0	3	Q1	1997	2.1900	0.8760	3.0000	1
920	9225	11	0	4	Q2	1997	2.1900	1.0512	3.0000	1
920	9256	13	0	11	Q4	1997	2.9200	0.9636	4.0000	1
920	9323	15	0	10	Q4	1997	2.9200	1.0220	4.0000	1
920	9658	7	523	11	Q4	1997	1.4600	0.4526	2.0000	1
920	9928	16	0	10	Q4	1997	2.1900	0.7884	3.0000	1
920	10102	7	0	4	Q2	1997	2.1900	0.9855	3.0000	1
920	10243	17	1297	3	Q1	1997	2.9200	1.1096	4.0000	1
920	10258	15	0	10	Q4	1997	1.4600	0.6862	2.0000	1
921	110	7	523	11	Q4	1997	2.7000	1.3230	2.0000	1
921	311	6	506	3	Q1	1997	5.4000	1.7820	4.0000	1
921	924	3	0	9	Q3	1997	5.4000	2.4300	4.0000	1
921	1215	7	501	1	Q1	1997	4.0500	1.2960	3.0000	1
921	1251	7	0	11	Q4	1997	2.7000	1.2690	2.0000	1
921	1270	7	0	4	Q2	1997	4.0500	1.4580	3.0000	1
921	1491	16	0	11	Q4	1997	5.4000	2.6460	4.0000	1
921	1622	3	185	1	Q1	1997	2.7000	1.3230	2.0000	1
921	1923	11	0	3	Q1	1997	5.4000	2.0520	4.0000	1
921	1938	24	0	12	Q4	1997	4.0500	1.9845	3.0000	1
921	2368	3	0	4	Q2	1997	4.0500	2.0250	3.0000	1
921	2441	17	0	7	Q3	1997	4.0500	1.5390	3.0000	1
921	2636	17	1304	7	Q3	1997	4.0500	1.7820	3.0000	1
921	3965	24	0	8	Q3	1997	4.0500	1.6200	3.0000	1
921	4391	16	1214	2	Q1	1997	6.7500	2.8350	5.0000	1
921	4417	3	0	1	Q1	1997	4.0500	1.5795	3.0000	1
921	4467	11	833	8	Q3	1997	2.7000	1.2690	2.0000	1
921	4508	13	1000	12	Q4	1997	5.4000	2.0520	4.0000	1
921	4606	3	0	9	Q3	1997	5.4000	2.0520	4.0000	1
921	4691	17	0	11	Q4	1997	5.4000	1.6740	4.0000	1
921	4727	16	0	8	Q3	1997	2.7000	1.2690	2.0000	1
921	4901	15	0	7	Q3	1997	4.0500	1.6200	3.0000	1
921	5086	6	0	12	Q4	1997	4.0500	1.9845	3.0000	1
921	5245	11	829	6	Q2	1997	2.7000	1.1880	2.0000	1
921	5389	7	0	3	Q1	1997	5.4000	2.1600	4.0000	1
921	5419	17	0	7	Q3	1997	4.0500	1.6200	3.0000	1
921	5877	17	1307	8	Q3	1997	4.0500	1.8630	3.0000	1
921	6017	11	0	12	Q4	1997	4.0500	1.4580	3.0000	1
921	6500	6	0	7	Q3	1997	5.4000	1.6200	4.0000	1
921	6589	17	0	3	Q1	1997	5.4000	2.4300	4.0000	1
921	6599	22	0	5	Q2	1997	2.7000	0.9450	2.0000	1
921	6683	17	1307	8	Q3	1997	4.0500	1.2555	3.0000	1
921	6759	22	0	1	Q1	1997	2.7000	1.0800	2.0000	1
921	6832	3	0	3	Q1	1997	4.0500	1.8225	3.0000	1
921	6889	15	0	11	Q4	1997	4.0500	1.3365	3.0000	1
921	6899	7	519	9	Q3	1997	5.4000	2.6460	4.0000	1
921	7366	3	0	10	Q4	1997	5.4000	2.0520	4.0000	1
921	7433	11	0	5	Q2	1997	2.7000	1.2690	2.0000	1
921	7521	13	0	11	Q4	1997	2.7000	1.2150	2.0000	1
921	7909	3	0	4	Q2	1997	4.0500	1.7415	3.0000	1
921	8165	15	1138	3	Q1	1997	4.0500	1.6200	3.0000	1
921	8255	11	842	12	Q4	1997	4.0500	2.0250	3.0000	1
921	8283	17	1292	1	Q1	1997	5.4000	2.3220	4.0000	1
921	8427	16	0	10	Q4	1997	4.0500	1.3365	3.0000	1
921	8541	15	0	5	Q2	1997	4.0500	1.2150	3.0000	1
921	8908	2	0	5	Q2	1997	1.3500	0.4590	1.0000	1
921	9224	17	1303	6	Q2	1997	4.0500	1.5390	3.0000	1
921	9412	15	0	9	Q3	1997	2.7000	1.2690	2.0000	1
921	9447	13	0	2	Q1	1997	5.4000	1.9980	4.0000	1
921	9504	13	0	11	Q4	1997	2.7000	1.0260	2.0000	1
921	9546	7	0	4	Q2	1997	5.4000	2.2140	4.0000	1
921	9582	15	0	6	Q2	1997	4.0500	1.5390	3.0000	1
921	9652	14	0	9	Q3	1997	1.3500	0.6480	1.0000	1
921	9671	13	0	1	Q1	1997	5.4000	2.1600	4.0000	1
921	9881	3	0	7	Q3	1997	5.4000	1.6200	4.0000	1
921	9928	16	1235	11	Q4	1997	5.4000	1.6200	4.0000	1
921	10231	7	0	10	Q4	1997	4.0500	1.8630	3.0000	1
922	373	13	0	11	Q4	1997	5.1800	2.4864	2.0000	1
922	465	13	992	9	Q3	1997	10.3600	3.4188	4.0000	1
922	1090	6	524	11	Q4	1997	7.7700	2.4864	3.0000	1
922	1203	6	0	5	Q2	1997	10.3600	5.0764	4.0000	1
922	1237	6	526	12	Q4	1997	5.1800	1.6576	2.0000	1
922	1319	11	0	8	Q3	1997	7.7700	3.5742	3.0000	1
922	1334	17	0	12	Q4	1997	10.3600	4.3512	4.0000	1
922	1497	17	0	5	Q2	1997	7.7700	2.6418	3.0000	1
922	1499	13	0	9	Q3	1997	7.7700	2.4864	3.0000	1
922	1539	7	0	7	Q3	1997	10.3600	4.9728	4.0000	1
922	1549	7	0	6	Q2	1997	10.3600	3.3152	4.0000	1
922	2371	16	0	10	Q4	1997	7.7700	3.1080	3.0000	1
922	2422	13	0	6	Q2	1997	7.7700	3.6519	3.0000	1
922	2468	13	0	3	Q1	1997	10.3600	3.5224	4.0000	1
922	2690	3	195	5	Q2	1997	7.7700	2.4864	3.0000	1
922	2861	6	0	3	Q1	1997	12.9500	5.6980	5.0000	1
922	3149	11	0	5	Q2	1997	10.3600	3.8332	4.0000	1
922	3312	15	0	2	Q1	1997	7.7700	3.4188	3.0000	1
922	3360	13	0	7	Q3	1997	7.7700	3.1080	3.0000	1
922	3513	6	0	8	Q3	1997	7.7700	2.3310	3.0000	1
922	3635	15	0	8	Q3	1997	10.3600	3.2116	4.0000	1
922	3911	7	523	11	Q4	1997	7.7700	3.5742	3.0000	1
922	4522	17	0	11	Q4	1997	7.7700	2.4864	3.0000	1
922	5295	16	0	11	Q4	1997	10.3600	3.2116	4.0000	1
922	5771	7	526	12	Q4	1997	5.1800	2.0720	2.0000	1
922	5820	17	0	3	Q1	1997	7.7700	3.8073	3.0000	1
922	6201	15	0	12	Q4	1997	7.7700	3.0303	3.0000	1
922	6389	24	0	9	Q3	1997	7.7700	3.1080	3.0000	1
922	6398	11	0	4	Q2	1997	10.3600	4.5584	4.0000	1
922	6459	24	1869	12	Q4	1997	12.9500	5.4390	5.0000	1
922	6913	6	0	12	Q4	1997	10.3600	3.5224	4.0000	1
922	6927	7	0	6	Q2	1997	7.7700	2.7195	3.0000	1
922	6975	6	0	8	Q3	1997	7.7700	3.4188	3.0000	1
922	7269	13	0	10	Q4	1997	10.3600	4.0404	4.0000	1
922	7404	6	508	4	Q2	1997	7.7700	3.0303	3.0000	1
922	7434	11	842	12	Q4	1997	7.7700	3.4188	3.0000	1
922	7572	15	0	11	Q4	1997	10.3600	4.9728	4.0000	1
922	7678	23	0	2	Q1	1997	7.7700	3.6519	3.0000	1
922	8116	13	0	12	Q4	1997	12.9500	5.9570	5.0000	1
922	8247	6	510	5	Q2	1997	10.3600	3.9368	4.0000	1
922	9270	11	0	3	Q1	1997	7.7700	2.4087	3.0000	1
922	9603	7	526	12	Q4	1997	10.3600	4.1440	4.0000	1
922	9615	15	1143	5	Q2	1997	7.7700	3.8850	3.0000	1
922	9667	23	1773	4	Q2	1997	7.7700	3.0303	3.0000	1
922	9671	13	986	6	Q2	1997	10.3600	4.6620	4.0000	1
922	9837	17	0	5	Q2	1997	7.7700	2.7972	3.0000	1
922	9937	17	0	12	Q4	1997	7.7700	2.4864	3.0000	1
922	10090	14	0	2	Q1	1997	5.1800	2.1238	2.0000	1
922	10243	17	0	2	Q1	1997	7.7700	2.8749	3.0000	1
922	10266	15	1157	12	Q4	1997	7.7700	3.4965	3.0000	1
923	115	6	0	8	Q3	1997	4.3200	1.6416	3.0000	1
923	255	7	501	1	Q1	1997	4.3200	1.9872	3.0000	1
923	430	16	1216	2	Q1	1997	2.8800	1.3536	2.0000	1
923	750	13	0	1	Q1	1997	4.3200	1.7280	3.0000	1
923	820	24	0	4	Q2	1997	4.3200	1.9872	3.0000	1
923	863	17	1304	7	Q3	1997	4.3200	1.4256	3.0000	1
923	976	16	1216	2	Q1	1997	2.8800	1.3248	2.0000	1
923	1036	13	0	1	Q1	1997	4.3200	1.7280	3.0000	1
923	1112	24	0	12	Q4	1997	5.7600	2.4768	4.0000	1
923	1130	15	0	6	Q2	1997	7.2000	2.8080	5.0000	1
923	1773	13	0	6	Q2	1997	5.7600	2.5920	4.0000	1
923	2077	23	0	9	Q3	1997	5.7600	2.1312	4.0000	1
923	2224	16	0	1	Q1	1997	2.8800	1.1232	2.0000	1
923	2241	6	0	8	Q3	1997	5.7600	2.5920	4.0000	1
923	2390	17	0	2	Q1	1997	2.8800	1.0944	2.0000	1
923	2511	17	1303	6	Q2	1997	5.7600	2.1312	4.0000	1
923	2921	16	1214	2	Q1	1997	4.3200	1.4256	3.0000	1
923	3052	6	0	3	Q1	1997	5.7600	2.5920	4.0000	1
923	3706	13	0	1	Q1	1997	2.8800	0.9504	2.0000	1
923	4116	11	0	5	Q2	1997	4.3200	1.8144	3.0000	1
923	4295	11	0	6	Q2	1997	5.7600	2.8224	4.0000	1
923	4391	16	0	5	Q2	1997	7.2000	3.2400	5.0000	1
923	4543	13	984	5	Q2	1997	2.8800	0.8928	2.0000	1
923	4643	22	1708	11	Q4	1997	1.4400	0.6912	1.0000	1
923	4657	17	1311	10	Q4	1997	2.8800	1.1520	2.0000	1
923	5002	23	1786	10	Q4	1997	4.3200	1.7712	3.0000	1
923	5050	17	0	3	Q1	1997	2.8800	1.3248	2.0000	1
923	5442	6	0	9	Q3	1997	5.7600	2.8224	4.0000	1
923	5742	16	0	4	Q2	1997	4.3200	1.3392	3.0000	1
923	6574	13	0	9	Q3	1997	4.3200	2.0736	3.0000	1
923	6666	17	0	8	Q3	1997	4.3200	2.0304	3.0000	1
923	6841	3	0	7	Q3	1997	4.3200	2.1600	3.0000	1
923	6860	7	0	9	Q3	1997	5.7600	2.0160	4.0000	1
923	7278	14	1061	4	Q2	1997	1.4400	0.5616	1.0000	1
923	7331	11	0	7	Q3	1997	4.3200	1.6848	3.0000	1
923	7470	13	0	3	Q1	1997	5.7600	2.1312	4.0000	1
923	7702	16	0	3	Q1	1997	4.3200	1.9440	3.0000	1
923	7730	24	0	7	Q3	1997	5.7600	2.3616	4.0000	1
923	7818	11	0	3	Q1	1997	4.3200	2.1168	3.0000	1
923	7849	3	201	8	Q3	1997	5.7600	2.8224	4.0000	1
923	7914	24	0	5	Q2	1997	2.8800	1.0944	2.0000	1
923	7932	24	0	4	Q2	1997	4.3200	1.6416	3.0000	1
923	8255	11	0	7	Q3	1997	2.8800	0.8928	2.0000	1
923	8603	24	0	2	Q1	1997	5.7600	2.5344	4.0000	1
923	8769	23	0	3	Q1	1997	4.3200	1.6416	3.0000	1
923	9184	3	0	4	Q2	1997	4.3200	1.6848	3.0000	1
923	9448	13	0	6	Q2	1997	4.3200	1.9440	3.0000	1
923	9449	6	522	10	Q4	1997	4.3200	1.8144	3.0000	1
923	9512	23	1773	4	Q2	1997	4.3200	1.8576	3.0000	1
923	9584	13	0	5	Q2	1997	4.3200	1.8576	3.0000	1
923	9639	17	0	2	Q1	1997	4.3200	1.9440	3.0000	1
923	9815	16	0	10	Q4	1997	2.8800	1.2960	2.0000	1
924	692	11	820	2	Q1	1997	8.1000	3.3210	3.0000	1
924	739	23	0	12	Q4	1997	10.8000	4.5360	4.0000	1
924	837	11	841	12	Q4	1997	8.1000	2.6730	3.0000	1
924	864	24	0	1	Q1	1997	8.1000	2.7540	3.0000	1
924	993	13	0	6	Q2	1997	8.1000	2.5110	3.0000	1
924	1280	7	0	6	Q2	1997	8.1000	3.5640	3.0000	1
924	1334	17	0	2	Q1	1997	5.4000	2.2140	2.0000	1
924	1414	7	519	9	Q3	1997	8.1000	2.6730	3.0000	1
924	1429	13	0	1	Q1	1997	8.1000	3.5640	3.0000	1
924	1842	15	0	1	Q1	1997	8.1000	2.8350	3.0000	1
924	1965	17	0	6	Q2	1997	8.1000	2.5920	3.0000	1
924	2032	23	1771	3	Q1	1997	8.1000	2.6730	3.0000	1
924	2059	17	0	12	Q4	1997	8.1000	3.6450	3.0000	1
924	2061	3	0	11	Q4	1997	10.8000	4.7520	4.0000	1
924	2373	13	0	4	Q2	1997	10.8000	4.3200	4.0000	1
924	2443	13	0	5	Q2	1997	5.4000	2.1600	2.0000	1
924	2570	16	0	12	Q4	1997	5.4000	2.4300	2.0000	1
924	3160	17	0	3	Q1	1997	5.4000	1.6740	2.0000	1
924	3180	24	0	11	Q4	1997	8.1000	3.3210	3.0000	1
924	3211	2	0	1	Q1	1997	2.7000	0.8910	1.0000	1
924	3716	17	1304	7	Q3	1997	10.8000	4.5360	4.0000	1
924	3744	7	0	10	Q4	1997	8.1000	3.4830	3.0000	1
924	3912	15	1150	8	Q3	1997	8.1000	3.1590	3.0000	1
924	3921	23	0	3	Q1	1997	10.8000	5.4000	4.0000	1
924	4241	14	0	5	Q2	1997	2.7000	0.8640	1.0000	1
924	4498	17	0	12	Q4	1997	10.8000	3.4560	4.0000	1
924	4528	15	0	11	Q4	1997	10.8000	4.7520	4.0000	1
924	4664	6	0	12	Q4	1997	13.5000	4.0500	5.0000	1
924	4674	7	0	5	Q2	1997	10.8000	4.3200	4.0000	1
924	4726	11	833	8	Q3	1997	10.8000	4.7520	4.0000	1
924	5013	7	0	12	Q4	1997	8.1000	2.6730	3.0000	1
924	5095	6	0	7	Q3	1997	10.8000	5.2920	4.0000	1
924	5174	16	1220	4	Q2	1997	10.8000	4.1040	4.0000	1
924	5231	6	504	2	Q1	1997	8.1000	3.2400	3.0000	1
924	5396	11	0	1	Q1	1997	8.1000	3.0780	3.0000	1
924	5653	11	833	8	Q3	1997	5.4000	2.6460	2.0000	1
924	5713	2	0	11	Q4	1997	5.4000	2.3220	2.0000	1
924	5768	3	0	3	Q1	1997	8.1000	3.1590	3.0000	1
924	5877	17	0	7	Q3	1997	5.4000	2.1060	2.0000	1
924	5984	17	0	11	Q4	1997	8.1000	2.6730	3.0000	1
924	5999	23	0	5	Q2	1997	8.1000	3.5640	3.0000	1
924	6087	13	0	2	Q1	1997	8.1000	3.2400	3.0000	1
924	6313	17	0	5	Q2	1997	8.1000	3.8070	3.0000	1
924	6408	24	0	10	Q4	1997	10.8000	5.0760	4.0000	1
924	6854	17	0	4	Q2	1997	10.8000	4.5360	4.0000	1
924	7241	17	0	6	Q2	1997	8.1000	3.7260	3.0000	1
924	7343	7	505	2	Q1	1997	8.1000	3.5640	3.0000	1
924	7377	3	201	8	Q3	1997	8.1000	3.6450	3.0000	1
924	7444	13	0	1	Q1	1997	8.1000	3.6450	3.0000	1
924	7481	7	0	11	Q4	1997	8.1000	2.9970	3.0000	1
924	7580	17	0	5	Q2	1997	8.1000	3.2400	3.0000	1
924	7704	3	0	10	Q4	1997	10.8000	3.5640	4.0000	1
924	7731	6	0	9	Q3	1997	10.8000	4.2120	4.0000	1
924	8068	3	0	12	Q4	1997	8.1000	2.6730	3.0000	1
924	8181	17	0	1	Q1	1997	8.1000	2.9160	3.0000	1
924	8418	22	0	6	Q2	1997	5.4000	2.1600	2.0000	1
924	9105	24	0	3	Q1	1997	8.1000	3.1590	3.0000	1
924	9488	24	1866	11	Q4	1997	8.1000	2.6730	3.0000	1
924	9815	16	0	12	Q4	1997	8.1000	2.7540	3.0000	1
924	10003	24	0	8	Q3	1997	8.1000	3.7260	3.0000	1
925	181	3	0	11	Q4	1997	2.2800	1.0032	3.0000	1
925	255	7	0	5	Q2	1997	3.0400	0.9728	4.0000	1
925	587	17	0	2	Q1	1997	3.0400	1.0032	4.0000	1
925	601	7	0	10	Q4	1997	2.2800	1.0944	3.0000	1
925	697	13	0	3	Q1	1997	3.0400	1.1248	4.0000	1
925	760	3	0	1	Q1	1997	2.2800	0.7752	3.0000	1
925	922	7	0	7	Q3	1997	3.0400	1.4896	4.0000	1
925	924	3	0	6	Q2	1997	2.2800	1.1172	3.0000	1
925	997	3	0	12	Q4	1997	3.0400	1.5200	4.0000	1
925	1048	15	0	3	Q1	1997	3.0400	1.0640	4.0000	1
925	1154	13	0	2	Q1	1997	3.0400	1.3376	4.0000	1
925	1197	23	0	11	Q4	1997	1.5200	0.4864	2.0000	1
925	1567	16	0	3	Q1	1997	3.0400	1.2160	4.0000	1
925	1622	3	197	6	Q2	1997	1.5200	0.4712	2.0000	1
925	1666	6	0	2	Q1	1997	2.2800	1.0716	3.0000	1
925	1743	7	0	3	Q1	1997	1.5200	0.6536	2.0000	1
925	1808	24	1845	1	Q1	1997	2.2800	1.0716	3.0000	1
925	2437	3	0	4	Q2	1997	2.2800	0.9120	3.0000	1
925	2441	17	0	2	Q1	1997	2.2800	0.8664	3.0000	1
925	2612	24	0	7	Q3	1997	3.0400	1.0032	4.0000	1
925	2686	11	0	5	Q2	1997	1.5200	0.5016	2.0000	1
925	2846	11	821	3	Q1	1997	3.0400	1.0336	4.0000	1
925	2921	16	1214	2	Q1	1997	3.0400	1.3376	4.0000	1
925	2964	15	0	11	Q4	1997	2.2800	0.7752	3.0000	1
925	3124	3	0	3	Q1	1997	2.2800	1.1400	3.0000	1
925	3215	15	1143	5	Q2	1997	2.2800	1.0488	3.0000	1
925	3254	15	0	9	Q3	1997	2.2800	0.9348	3.0000	1
925	3328	17	0	5	Q2	1997	3.0400	0.9120	4.0000	1
925	3552	17	0	12	Q4	1997	3.0400	1.0032	4.0000	1
925	4006	6	0	7	Q3	1997	1.5200	0.6080	2.0000	1
925	4606	3	0	2	Q1	1997	3.0400	0.9728	4.0000	1
925	4842	6	0	9	Q3	1997	2.2800	0.7068	3.0000	1
925	4916	15	0	6	Q2	1997	1.5200	0.6840	2.0000	1
925	4985	23	1769	3	Q1	1997	3.8000	1.1400	5.0000	1
925	5167	24	0	3	Q1	1997	3.0400	1.2160	4.0000	1
925	5256	17	0	12	Q4	1997	2.2800	1.0032	3.0000	1
925	5498	24	0	6	Q2	1997	2.2800	0.7296	3.0000	1
925	5505	15	0	11	Q4	1997	2.2800	0.7752	3.0000	1
925	5542	16	0	5	Q2	1997	2.2800	1.0032	3.0000	1
925	5597	3	0	7	Q3	1997	2.2800	0.8208	3.0000	1
925	5846	11	0	8	Q3	1997	1.5200	0.4712	2.0000	1
925	6348	16	0	6	Q2	1997	2.2800	0.7296	3.0000	1
925	6683	17	1307	8	Q3	1997	2.2800	1.0716	3.0000	1
925	6775	15	0	4	Q2	1997	3.0400	1.2160	4.0000	1
925	6806	6	0	3	Q1	1997	2.2800	0.8208	3.0000	1
925	7077	24	1869	12	Q4	1997	2.2800	0.8664	3.0000	1
925	7190	23	0	7	Q3	1997	1.5200	0.5776	2.0000	1
925	7250	13	0	2	Q1	1997	2.2800	0.9348	3.0000	1
925	7361	11	842	12	Q4	1997	2.2800	0.8892	3.0000	1
925	7384	3	0	11	Q4	1997	3.0400	1.1552	4.0000	1
925	7514	17	0	5	Q2	1997	3.0400	0.9728	4.0000	1
925	7536	7	0	3	Q1	1997	3.0400	0.9728	4.0000	1
925	7589	17	1314	11	Q4	1997	3.0400	1.0336	4.0000	1
925	7713	17	0	12	Q4	1997	2.2800	1.1172	3.0000	1
925	7721	13	988	7	Q3	1997	2.2800	1.0260	3.0000	1
925	8222	15	0	9	Q3	1997	2.2800	0.7524	3.0000	1
925	8322	11	0	11	Q4	1997	1.5200	0.7448	2.0000	1
925	8367	13	0	8	Q3	1997	1.5200	0.5776	2.0000	1
925	8403	11	820	2	Q1	1997	3.0400	1.2464	4.0000	1
925	8731	3	185	1	Q1	1997	3.0400	1.2768	4.0000	1
925	8797	11	833	8	Q3	1997	3.0400	1.3984	4.0000	1
925	8902	3	0	3	Q1	1997	3.0400	1.3984	4.0000	1
925	9184	3	0	8	Q3	1997	3.0400	0.9728	4.0000	1
925	9353	15	0	5	Q2	1997	2.2800	0.9576	3.0000	1
925	9469	17	1294	2	Q1	1997	2.2800	1.0488	3.0000	1
925	9510	16	0	10	Q4	1997	3.0400	1.0944	4.0000	1
925	9510	16	1225	7	Q3	1997	1.5200	0.6840	2.0000	1
925	10144	7	504	2	Q1	1997	3.0400	1.2768	4.0000	1
926	328	11	0	3	Q1	1997	2.2400	1.0976	4.0000	1
926	363	6	0	6	Q2	1997	1.6800	0.7560	3.0000	1
926	657	7	0	4	Q2	1997	2.2400	0.8736	4.0000	1
926	788	15	0	8	Q3	1997	1.6800	0.6888	3.0000	1
926	823	24	1866	11	Q4	1997	1.1200	0.4256	2.0000	1
926	878	3	0	1	Q1	1997	1.6800	0.5376	3.0000	1
926	924	3	0	9	Q3	1997	2.2400	0.9856	4.0000	1
926	1821	13	0	8	Q3	1997	1.1200	0.5376	2.0000	1
926	1902	24	0	12	Q4	1997	1.1200	0.3696	2.0000	1
926	1977	23	1772	4	Q2	1997	1.6800	0.8400	3.0000	1
926	1983	17	0	10	Q4	1997	2.2400	0.7168	4.0000	1
926	2049	24	1866	11	Q4	1997	1.6800	0.6216	3.0000	1
926	2571	6	519	9	Q3	1997	1.1200	0.5040	2.0000	1
926	2581	7	0	3	Q1	1997	1.6800	0.5712	3.0000	1
926	2687	24	0	5	Q2	1997	2.2400	0.7168	4.0000	1
926	2729	15	0	1	Q1	1997	2.2400	1.0976	4.0000	1
926	2839	15	0	6	Q2	1997	2.2400	1.0528	4.0000	1
926	2966	17	0	11	Q4	1997	1.6800	0.5544	3.0000	1
926	3028	7	518	8	Q3	1997	1.1200	0.5152	2.0000	1
926	3034	6	522	10	Q4	1997	2.2400	0.8736	4.0000	1
926	3111	24	0	4	Q2	1997	1.1200	0.4480	2.0000	1
926	3476	3	210	12	Q4	1997	1.6800	0.6384	3.0000	1
926	3588	24	0	3	Q1	1997	1.6800	0.5040	3.0000	1
926	3748	13	0	7	Q3	1997	2.2400	0.9408	4.0000	1
926	4017	15	1140	4	Q2	1997	2.2400	0.8960	4.0000	1
926	4080	11	841	12	Q4	1997	1.1200	0.5152	2.0000	1
926	4108	11	818	1	Q1	1997	1.1200	0.4480	2.0000	1
926	4110	15	0	9	Q3	1997	1.6800	0.6888	3.0000	1
926	4188	6	0	4	Q2	1997	2.2400	0.8288	4.0000	1
926	4311	14	1061	4	Q2	1997	0.5600	0.1792	1.0000	1
926	4410	13	0	4	Q2	1997	1.6800	0.6384	3.0000	1
926	4606	3	0	9	Q3	1997	1.6800	0.6384	3.0000	1
926	4688	6	0	3	Q1	1997	1.1200	0.5152	2.0000	1
926	4728	7	0	3	Q1	1997	2.2400	0.9408	4.0000	1
926	5095	7	0	6	Q2	1997	1.6800	0.5208	3.0000	1
926	5307	6	0	6	Q2	1997	2.2400	0.9184	4.0000	1
926	5398	17	1304	7	Q3	1997	2.2400	0.8960	4.0000	1
926	6657	15	0	8	Q3	1997	1.6800	0.5544	3.0000	1
926	6924	24	0	7	Q3	1997	2.2400	0.7840	4.0000	1
926	6957	16	1214	2	Q1	1997	1.1200	0.3472	2.0000	1
926	7059	17	0	1	Q1	1997	1.6800	0.5208	3.0000	1
926	7455	13	0	12	Q4	1997	2.2400	1.0080	4.0000	1
926	7496	13	0	7	Q3	1997	1.1200	0.5152	2.0000	1
926	7536	7	0	9	Q3	1997	2.2400	1.0080	4.0000	1
926	7684	6	0	11	Q4	1997	1.1200	0.3696	2.0000	1
926	7899	6	0	4	Q2	1997	1.6800	0.6216	3.0000	1
926	7920	17	0	9	Q3	1997	2.2400	0.8512	4.0000	1
926	8031	15	1143	5	Q2	1997	1.1200	0.4480	2.0000	1
926	8164	13	0	5	Q2	1997	1.6800	0.5712	3.0000	1
926	8452	16	0	12	Q4	1997	2.2400	0.7840	4.0000	1
926	8635	6	0	6	Q2	1997	1.6800	0.5376	3.0000	1
926	8902	3	0	4	Q2	1997	1.6800	0.6384	3.0000	1
926	8977	6	523	11	Q4	1997	2.2400	0.8288	4.0000	1
926	9270	11	0	12	Q4	1997	2.2400	0.9408	4.0000	1
926	9356	15	0	11	Q4	1997	1.1200	0.4480	2.0000	1
926	9447	13	0	11	Q4	1997	1.6800	0.5880	3.0000	1
926	9469	17	0	6	Q2	1997	1.6800	0.6384	3.0000	1
926	9734	17	0	12	Q4	1997	1.6800	0.7560	3.0000	1
926	9751	24	0	8	Q3	1997	1.6800	0.6720	3.0000	1
926	9760	13	0	4	Q2	1997	1.6800	0.6216	3.0000	1
926	9967	23	0	2	Q1	1997	1.6800	0.5376	3.0000	1
926	10173	16	0	3	Q1	1997	1.6800	0.6552	3.0000	1
926	10240	3	0	12	Q4	1997	1.1200	0.4368	2.0000	1
927	378	16	0	8	Q3	1997	2.5200	1.1088	4.0000	1
927	663	16	0	8	Q3	1997	2.5200	0.9828	4.0000	1
927	941	13	0	8	Q3	1997	1.2600	0.4914	2.0000	1
927	1115	22	1694	4	Q2	1997	1.2600	0.3780	2.0000	1
927	1185	17	0	10	Q4	1997	2.5200	1.1592	4.0000	1
927	1280	6	506	3	Q1	1997	1.2600	0.3906	2.0000	1
927	1409	24	0	4	Q2	1997	1.8900	0.8505	3.0000	1
927	1633	3	0	12	Q4	1997	2.5200	1.0836	4.0000	1
927	1648	11	0	10	Q4	1997	1.8900	0.9450	3.0000	1
927	1773	13	0	2	Q1	1997	2.5200	0.8316	4.0000	1
927	1844	3	205	10	Q4	1997	1.8900	0.8505	3.0000	1
927	2105	24	1860	8	Q3	1997	1.8900	0.6993	3.0000	1
927	2246	13	0	1	Q1	1997	1.2600	0.5418	2.0000	1
927	2594	17	1314	11	Q4	1997	2.5200	0.8568	4.0000	1
927	2664	17	1303	6	Q2	1997	1.2600	0.4914	2.0000	1
927	2690	3	185	1	Q1	1997	1.8900	0.7182	3.0000	1
927	2921	16	1235	11	Q4	1997	2.5200	1.1088	4.0000	1
927	2930	24	0	3	Q1	1997	2.5200	1.1592	4.0000	1
927	3157	7	521	10	Q4	1997	1.2600	0.4788	2.0000	1
927	3380	24	0	7	Q3	1997	1.2600	0.5922	2.0000	1
927	3632	7	0	1	Q1	1997	2.5200	0.8820	4.0000	1
927	3819	23	1789	12	Q4	1997	1.8900	0.6804	3.0000	1
927	3873	11	0	10	Q4	1997	1.2600	0.5040	2.0000	1
927	3882	13	0	1	Q1	1997	1.8900	0.7560	3.0000	1
927	3922	7	521	10	Q4	1997	2.5200	1.0584	4.0000	1
927	4029	17	0	10	Q4	1997	1.8900	0.9261	3.0000	1
927	4445	17	0	12	Q4	1997	1.8900	0.7749	3.0000	1
927	4445	17	1303	6	Q2	1997	1.8900	0.7749	3.0000	1
927	4540	22	0	3	Q1	1997	0.6300	0.3150	1.0000	1
927	4728	7	504	2	Q1	1997	2.5200	1.2096	4.0000	1
927	4863	2	0	1	Q1	1997	1.8900	0.8127	3.0000	1
927	5019	23	0	7	Q3	1997	2.5200	1.1844	4.0000	1
927	5043	15	0	7	Q3	1997	1.2600	0.4914	2.0000	1
927	5432	16	0	7	Q3	1997	3.1500	1.2915	5.0000	1
927	5501	17	0	4	Q2	1997	1.8900	0.6426	3.0000	1
927	5715	11	818	1	Q1	1997	1.8900	0.9261	3.0000	1
927	5990	6	0	1	Q1	1997	3.1500	1.2600	5.0000	1
927	6559	3	0	10	Q4	1997	2.5200	1.2348	4.0000	1
927	6854	17	0	12	Q4	1997	1.8900	0.8883	3.0000	1
927	6953	2	121	8	Q3	1997	0.6300	0.2835	1.0000	1
927	7331	11	0	2	Q1	1997	3.1500	1.2285	5.0000	1
927	7502	16	1220	4	Q2	1997	1.8900	0.7938	3.0000	1
927	7517	7	0	11	Q4	1997	2.5200	0.8568	4.0000	1
927	7543	2	0	9	Q3	1997	1.2600	0.6174	2.0000	1
927	7775	6	0	8	Q3	1997	2.5200	0.9072	4.0000	1
927	7895	24	1845	1	Q1	1997	1.2600	0.5544	2.0000	1
927	7915	13	0	7	Q3	1997	2.5200	0.9828	4.0000	1
927	7997	13	0	12	Q4	1997	3.1500	1.1025	5.0000	1
927	8073	24	0	5	Q2	1997	2.5200	0.7560	4.0000	1
927	8472	17	0	12	Q4	1997	1.8900	0.6048	3.0000	1
927	9052	24	1845	1	Q1	1997	1.2600	0.5040	2.0000	1
927	9187	17	1294	2	Q1	1997	1.8900	0.8505	3.0000	1
927	9361	7	0	4	Q2	1997	1.2600	0.4536	2.0000	1
927	9504	13	0	11	Q4	1997	1.8900	0.5670	3.0000	1
927	9972	13	0	6	Q2	1997	2.5200	0.8568	4.0000	1
927	10231	6	524	11	Q4	1997	1.8900	0.7371	3.0000	1
928	112	7	512	6	Q2	1997	3.3000	1.5510	2.0000	1
928	158	17	0	11	Q4	1997	4.9500	2.2770	3.0000	1
928	296	6	0	10	Q4	1997	4.9500	2.2770	3.0000	1
928	448	17	0	6	Q2	1997	4.9500	1.5840	3.0000	1
928	647	3	0	1	Q1	1997	4.9500	2.3265	3.0000	1
928	647	3	0	11	Q4	1997	4.9500	1.6830	3.0000	1
928	1053	13	0	9	Q3	1997	4.9500	2.1780	3.0000	1
928	1266	13	980	3	Q1	1997	4.9500	1.8315	3.0000	1
928	1281	3	0	1	Q1	1997	6.6000	3.3000	4.0000	1
928	1330	13	0	7	Q3	1997	6.6000	3.2340	4.0000	1
928	1330	13	0	12	Q4	1997	6.6000	2.9040	4.0000	1
928	1339	13	0	5	Q2	1997	4.9500	2.1780	3.0000	1
928	1432	11	0	4	Q2	1997	3.3000	1.5180	2.0000	1
928	1470	17	1304	7	Q3	1997	6.6000	2.6400	4.0000	1
928	2053	11	0	6	Q2	1997	8.2500	3.7125	5.0000	1
928	2078	24	0	5	Q2	1997	4.9500	2.4255	3.0000	1
928	2200	7	523	11	Q4	1997	6.6000	2.5080	4.0000	1
928	2210	13	0	7	Q3	1997	4.9500	1.7820	3.0000	1
928	2224	16	1233	10	Q4	1997	3.3000	1.2870	2.0000	1
928	2237	7	0	6	Q2	1997	6.6000	2.7060	4.0000	1
928	2614	13	0	1	Q1	1997	3.3000	1.3200	2.0000	1
928	2763	15	1140	4	Q2	1997	3.3000	1.5510	2.0000	1
928	3005	6	508	4	Q2	1997	6.6000	3.1680	4.0000	1
928	3204	24	0	6	Q2	1997	4.9500	2.2770	3.0000	1
928	3676	3	202	8	Q3	1997	3.3000	1.0890	2.0000	1
928	3889	3	207	11	Q4	1997	4.9500	1.8810	3.0000	1
928	4140	15	0	4	Q2	1997	6.6000	2.9700	4.0000	1
928	4145	24	0	8	Q3	1997	4.9500	2.0295	3.0000	1
928	4372	13	0	9	Q3	1997	6.6000	3.1020	4.0000	1
928	4585	6	0	12	Q4	1997	3.3000	1.2870	2.0000	1
928	4611	15	0	9	Q3	1997	6.6000	2.1780	4.0000	1
928	4691	17	0	9	Q3	1997	6.6000	2.5740	4.0000	1
928	4722	7	0	3	Q1	1997	6.6000	2.9040	4.0000	1
928	4808	11	0	1	Q1	1997	4.9500	1.6335	3.0000	1
928	4876	15	1140	4	Q2	1997	4.9500	2.0790	3.0000	1
928	5051	24	0	5	Q2	1997	4.9500	2.2275	3.0000	1
928	5644	17	0	12	Q4	1997	4.9500	1.9800	3.0000	1
928	5875	11	0	11	Q4	1997	4.9500	1.8810	3.0000	1
928	5923	23	1788	11	Q4	1997	6.6000	3.3000	4.0000	1
928	5956	22	0	11	Q4	1997	3.3000	1.5840	2.0000	1
928	6169	13	0	8	Q3	1997	6.6000	2.3100	4.0000	1
928	6291	3	0	2	Q1	1997	4.9500	2.2275	3.0000	1
928	6975	6	0	8	Q3	1997	6.6000	2.7720	4.0000	1
928	7105	24	1866	11	Q4	1997	3.3000	1.3200	2.0000	1
928	7196	7	0	4	Q2	1997	6.6000	2.5080	4.0000	1
928	7281	17	1304	7	Q3	1997	3.3000	1.3200	2.0000	1
928	7352	6	0	7	Q3	1997	6.6000	1.9800	4.0000	1
928	7459	7	0	6	Q2	1997	3.3000	1.1220	2.0000	1
928	7570	13	0	8	Q3	1997	4.9500	2.3265	3.0000	1
928	7621	13	0	2	Q1	1997	3.3000	1.4850	2.0000	1
928	7743	3	0	11	Q4	1997	6.6000	2.1780	4.0000	1
928	7849	3	0	7	Q3	1997	6.6000	3.2340	4.0000	1
928	7906	13	0	12	Q4	1997	4.9500	1.7820	3.0000	1
928	8084	22	1698	6	Q2	1997	3.3000	1.0230	2.0000	1
928	8208	24	0	12	Q4	1997	6.6000	2.1780	4.0000	1
928	8272	6	0	12	Q4	1997	3.3000	0.9900	2.0000	1
928	8323	7	504	2	Q1	1997	4.9500	1.6335	3.0000	1
928	8436	15	0	9	Q3	1997	4.9500	1.9800	3.0000	1
928	8539	7	523	11	Q4	1997	6.6000	2.5740	4.0000	1
928	8902	3	197	6	Q2	1997	6.6000	2.7720	4.0000	1
928	8979	24	1850	3	Q1	1997	6.6000	2.9040	4.0000	1
928	9047	15	1157	12	Q4	1997	6.6000	2.7060	4.0000	1
928	9213	11	0	12	Q4	1997	3.3000	1.3530	2.0000	1
928	9242	15	0	6	Q2	1997	3.3000	1.6170	2.0000	1
928	9270	11	0	4	Q2	1997	3.3000	1.2210	2.0000	1
928	9488	24	0	9	Q3	1997	4.9500	2.1780	3.0000	1
928	9512	23	1765	1	Q1	1997	4.9500	2.2275	3.0000	1
928	9524	3	199	7	Q3	1997	8.2500	3.3825	5.0000	1
928	9533	24	0	5	Q2	1997	6.6000	2.7060	4.0000	1
928	9615	15	0	2	Q1	1997	8.2500	2.9700	5.0000	1
928	9760	13	0	6	Q2	1997	4.9500	1.8315	3.0000	1
928	9928	16	0	12	Q4	1997	4.9500	2.0790	3.0000	1
928	9976	17	1303	6	Q2	1997	4.9500	2.1780	3.0000	1
928	10131	17	0	9	Q3	1997	4.9500	1.5345	3.0000	1
928	10142	11	0	7	Q3	1997	6.6000	2.7720	4.0000	1
929	149	24	0	12	Q4	1997	1.5900	0.4929	3.0000	1
929	161	24	0	8	Q3	1997	1.5900	0.6360	3.0000	1
929	190	13	0	3	Q1	1997	2.1200	0.8480	4.0000	1
929	255	7	0	10	Q4	1997	2.1200	0.9116	4.0000	1
929	255	6	511	5	Q2	1997	2.1200	0.6996	4.0000	1
929	461	11	833	8	Q3	1997	1.5900	0.6360	3.0000	1
929	924	3	190	3	Q1	1997	2.1200	0.8480	4.0000	1
929	976	16	1220	4	Q2	1997	2.1200	0.9116	4.0000	1
929	1085	7	0	10	Q4	1997	1.5900	0.5247	3.0000	1
929	1147	13	0	11	Q4	1997	1.0600	0.4240	2.0000	1
929	1549	6	0	2	Q1	1997	1.0600	0.4982	2.0000	1
929	1622	3	0	8	Q3	1997	2.1200	0.8268	4.0000	1
929	1821	13	0	4	Q2	1997	1.5900	0.6042	3.0000	1
929	2065	17	1314	11	Q4	1997	2.1200	0.9328	4.0000	1
929	2076	13	0	10	Q4	1997	2.1200	0.6996	4.0000	1
929	2189	7	526	12	Q4	1997	1.0600	0.4982	2.0000	1
929	2261	15	0	9	Q3	1997	1.5900	0.6519	3.0000	1
929	2313	24	1845	1	Q1	1997	1.5900	0.7473	3.0000	1
929	2313	24	1859	8	Q3	1997	1.5900	0.6837	3.0000	1
929	2524	7	0	4	Q2	1997	1.5900	0.5883	3.0000	1
929	2570	16	0	12	Q4	1997	1.0600	0.4770	2.0000	1
929	2673	11	0	10	Q4	1997	2.1200	1.0176	4.0000	1
929	2921	16	0	5	Q2	1997	2.1200	0.7420	4.0000	1
929	3039	6	0	9	Q3	1997	2.1200	0.9116	4.0000	1
929	3160	17	0	7	Q3	1997	1.5900	0.5406	3.0000	1
929	3246	7	0	1	Q1	1997	1.5900	0.6201	3.0000	1
929	3577	11	0	11	Q4	1997	2.6500	1.3250	5.0000	1
929	3878	3	0	7	Q3	1997	2.1200	0.8480	4.0000	1
929	4175	16	0	6	Q2	1997	1.0600	0.4240	2.0000	1
929	4175	16	0	10	Q4	1997	1.5900	0.6837	3.0000	1
929	4397	16	0	9	Q3	1997	1.0600	0.3604	2.0000	1
929	4615	17	0	10	Q4	1997	1.5900	0.6996	3.0000	1
929	4691	17	0	4	Q2	1997	1.5900	0.6678	3.0000	1
929	4861	7	0	10	Q4	1997	2.1200	0.7420	4.0000	1
929	4868	16	0	5	Q2	1997	2.1200	0.9540	4.0000	1
929	5063	3	190	3	Q1	1997	1.0600	0.4240	2.0000	1
929	5210	17	0	2	Q1	1997	1.0600	0.3392	2.0000	1
929	5568	23	0	9	Q3	1997	1.5900	0.4929	3.0000	1
929	5826	15	0	11	Q4	1997	2.6500	1.2455	5.0000	1
929	6109	14	0	2	Q1	1997	0.5300	0.1908	1.0000	1
929	6486	13	0	10	Q4	1997	1.0600	0.4558	2.0000	1
929	6499	17	0	3	Q1	1997	1.0600	0.5194	2.0000	1
929	6554	17	1293	1	Q1	1997	1.5900	0.5565	3.0000	1
929	6596	24	0	10	Q4	1997	1.5900	0.6201	3.0000	1
929	7131	11	841	12	Q4	1997	1.5900	0.6042	3.0000	1
929	7192	2	0	12	Q4	1997	1.5900	0.5724	3.0000	1
929	7262	13	0	12	Q4	1997	2.1200	0.9752	4.0000	1
929	7446	13	0	5	Q2	1997	1.5900	0.6360	3.0000	1
929	7459	7	501	1	Q1	1997	1.5900	0.6042	3.0000	1
929	7514	17	0	4	Q2	1997	2.1200	0.9752	4.0000	1
929	7514	17	0	8	Q3	1997	2.1200	0.6572	4.0000	1
929	7570	13	0	1	Q1	1997	1.5900	0.5883	3.0000	1
929	8149	24	0	4	Q2	1997	1.5900	0.6519	3.0000	1
929	8158	11	837	10	Q4	1997	1.5900	0.7314	3.0000	1
929	8960	3	0	9	Q3	1997	1.5900	0.5247	3.0000	1
929	9184	3	0	4	Q2	1997	1.5900	0.6201	3.0000	1
929	9351	2	0	11	Q4	1997	1.0600	0.4558	2.0000	1
929	9386	6	524	11	Q4	1997	1.5900	0.4929	3.0000	1
929	9734	17	0	1	Q1	1997	1.5900	0.7314	3.0000	1
929	9760	13	0	8	Q3	1997	1.5900	0.7314	3.0000	1
929	10053	6	508	4	Q2	1997	1.5900	0.6678	3.0000	1
929	10058	15	1142	5	Q2	1997	2.6500	0.8480	5.0000	1
929	10173	16	1235	11	Q4	1997	1.5900	0.5724	3.0000	1
930	411	15	1136	2	Q1	1997	4.4400	1.6872	3.0000	1
930	500	6	0	12	Q4	1997	5.9200	1.8352	4.0000	1
930	663	16	1214	2	Q1	1997	7.4000	3.7000	5.0000	1
930	757	15	0	10	Q4	1997	5.9200	2.3088	4.0000	1
930	834	24	0	9	Q3	1997	2.9600	1.2136	2.0000	1
930	863	17	1292	1	Q1	1997	5.9200	2.6640	4.0000	1
930	1247	6	0	7	Q3	1997	4.4400	1.8648	3.0000	1
930	1387	11	0	7	Q3	1997	5.9200	2.6048	4.0000	1
930	1436	14	0	10	Q4	1997	2.9600	1.3912	2.0000	1
930	1622	3	0	2	Q1	1997	4.4400	1.6428	3.0000	1
930	1718	13	0	12	Q4	1997	2.9600	0.9768	2.0000	1
930	2002	15	0	5	Q2	1997	5.9200	2.6048	4.0000	1
930	2145	14	0	12	Q4	1997	1.4800	0.6216	1.0000	1
930	2408	14	0	9	Q3	1997	2.9600	0.9472	2.0000	1
930	2673	11	0	1	Q1	1997	4.4400	2.1312	3.0000	1
930	2929	24	1856	6	Q2	1997	4.4400	1.7760	3.0000	1
930	3203	7	0	11	Q4	1997	4.4400	2.0868	3.0000	1
930	3297	7	0	6	Q2	1997	4.4400	1.4652	3.0000	1
930	3776	13	0	5	Q2	1997	4.4400	1.6872	3.0000	1
930	3928	23	0	9	Q3	1997	4.4400	1.4652	3.0000	1
930	4191	6	0	10	Q4	1997	5.9200	2.4864	4.0000	1
930	4287	15	1136	2	Q1	1997	4.4400	1.6428	3.0000	1
930	4315	17	0	1	Q1	1997	4.4400	1.4652	3.0000	1
930	4959	13	0	2	Q1	1997	2.9600	1.0064	2.0000	1
930	5002	23	0	8	Q3	1997	4.4400	2.0424	3.0000	1
930	5142	11	0	6	Q2	1997	4.4400	1.7316	3.0000	1
930	5219	17	1294	2	Q1	1997	2.9600	1.4504	2.0000	1
930	5581	11	833	8	Q3	1997	2.9600	0.9768	2.0000	1
930	5790	17	0	4	Q2	1997	5.9200	2.4864	4.0000	1
930	5842	24	0	4	Q2	1997	5.9200	1.8944	4.0000	1
930	5989	7	0	3	Q1	1997	4.4400	1.3764	3.0000	1
930	6153	16	0	5	Q2	1997	5.9200	2.4864	4.0000	1
930	6314	24	0	11	Q4	1997	2.9600	1.1248	2.0000	1
930	6367	3	0	3	Q1	1997	4.4400	2.0868	3.0000	1
930	6530	17	0	10	Q4	1997	5.9200	1.8352	4.0000	1
930	6554	17	1304	7	Q3	1997	4.4400	1.5984	3.0000	1
930	6712	16	0	11	Q4	1997	2.9600	1.2136	2.0000	1
930	6929	24	0	6	Q2	1997	5.9200	2.4864	4.0000	1
930	7151	24	0	2	Q1	1997	4.4400	1.9980	3.0000	1
930	7262	13	0	1	Q1	1997	4.4400	1.7760	3.0000	1
930	7292	13	0	10	Q4	1997	5.9200	2.7232	4.0000	1
930	7384	3	207	11	Q4	1997	5.9200	2.2496	4.0000	1
930	7576	13	0	10	Q4	1997	4.4400	1.3320	3.0000	1
930	7733	13	984	5	Q2	1997	4.4400	1.6872	3.0000	1
930	7899	6	504	2	Q1	1997	4.4400	1.9536	3.0000	1
930	7915	13	0	7	Q3	1997	2.9600	1.3616	2.0000	1
930	8098	13	0	8	Q3	1997	5.9200	1.9536	4.0000	1
930	8358	11	0	9	Q3	1997	5.9200	2.5456	4.0000	1
930	8966	3	0	12	Q4	1997	5.9200	1.8944	4.0000	1
930	8975	15	1138	3	Q1	1997	4.4400	1.9536	3.0000	1
930	9134	23	0	11	Q4	1997	4.4400	1.7760	3.0000	1
930	9242	15	0	11	Q4	1997	5.9200	2.1904	4.0000	1
930	9307	11	0	7	Q3	1997	7.4000	3.4040	5.0000	1
930	9318	16	1225	7	Q3	1997	5.9200	2.3088	4.0000	1
930	9476	6	524	11	Q4	1997	4.4400	2.1312	3.0000	1
930	9510	16	0	12	Q4	1997	5.9200	2.7232	4.0000	1
930	9513	15	0	3	Q1	1997	4.4400	2.1756	3.0000	1
930	9639	17	0	7	Q3	1997	5.9200	1.9536	4.0000	1
930	9747	13	0	9	Q3	1997	2.9600	0.9176	2.0000	1
930	10118	13	986	6	Q2	1997	2.9600	0.9472	2.0000	1
931	454	17	0	8	Q3	1997	3.8000	1.2540	2.0000	1
931	524	7	519	9	Q3	1997	3.8000	1.3680	2.0000	1
931	817	17	1293	1	Q1	1997	5.7000	2.1090	3.0000	1
931	880	11	820	2	Q1	1997	5.7000	2.2800	3.0000	1
931	1024	17	0	1	Q1	1997	5.7000	1.9380	3.0000	1
931	1115	22	1704	9	Q3	1997	3.8000	1.3300	2.0000	1
931	1468	13	0	7	Q3	1997	7.6000	3.0400	4.0000	1
931	1838	24	0	6	Q2	1997	7.6000	2.6600	4.0000	1
931	2084	17	0	7	Q3	1997	5.7000	1.8240	3.0000	1
931	2371	16	1235	11	Q4	1997	5.7000	2.2800	3.0000	1
931	2381	7	0	8	Q3	1997	3.8000	1.7860	2.0000	1
931	2430	24	0	5	Q2	1997	7.6000	3.3440	4.0000	1
931	2723	3	197	6	Q2	1997	5.7000	2.1660	3.0000	1
931	3319	11	826	5	Q2	1997	5.7000	1.9950	3.0000	1
931	3480	7	523	11	Q4	1997	3.8000	1.4440	2.0000	1
931	3549	22	0	1	Q1	1997	3.8000	1.1400	2.0000	1
931	3664	22	0	2	Q1	1997	1.9000	0.5700	1.0000	1
931	3693	3	0	1	Q1	1997	5.7000	1.9950	3.0000	1
931	4096	3	0	2	Q1	1997	5.7000	2.1090	3.0000	1
931	4330	13	0	9	Q3	1997	5.7000	2.2230	3.0000	1
931	4460	3	0	3	Q1	1997	5.7000	2.1090	3.0000	1
931	4618	3	0	4	Q2	1997	5.7000	2.7360	3.0000	1
931	5174	16	0	9	Q3	1997	5.7000	1.9380	3.0000	1
931	5226	6	0	6	Q2	1997	5.7000	1.8240	3.0000	1
931	5493	6	523	11	Q4	1997	7.6000	2.2800	4.0000	1
931	5542	16	0	9	Q3	1997	5.7000	2.3370	3.0000	1
931	5686	3	0	3	Q1	1997	5.7000	2.5650	3.0000	1
931	5791	11	0	9	Q3	1997	7.6000	3.3440	4.0000	1
931	5901	24	0	6	Q2	1997	7.6000	3.0400	4.0000	1
931	6056	15	0	5	Q2	1997	5.7000	2.4510	3.0000	1
931	6153	16	1233	10	Q4	1997	5.7000	2.6220	3.0000	1
931	6395	15	0	10	Q4	1997	5.7000	2.2230	3.0000	1
931	6771	15	0	12	Q4	1997	5.7000	2.5650	3.0000	1
931	6854	17	0	12	Q4	1997	7.6000	3.3440	4.0000	1
931	6957	16	0	3	Q1	1997	7.6000	3.0400	4.0000	1
931	6997	13	0	3	Q1	1997	5.7000	1.8810	3.0000	1
931	7217	15	0	11	Q4	1997	5.7000	2.2800	3.0000	1
931	7275	17	0	11	Q4	1997	5.7000	1.8240	3.0000	1
931	7406	11	0	11	Q4	1997	5.7000	1.7670	3.0000	1
931	7611	7	504	2	Q1	1997	5.7000	2.1660	3.0000	1
931	7715	13	0	12	Q4	1997	3.8000	1.4440	2.0000	1
931	7768	15	0	3	Q1	1997	7.6000	2.2800	4.0000	1
931	7902	24	0	5	Q2	1997	3.8000	1.8620	2.0000	1
931	7906	13	0	5	Q2	1997	3.8000	1.7480	2.0000	1
931	7915	13	0	10	Q4	1997	7.6000	3.4200	4.0000	1
931	8055	14	0	8	Q3	1997	3.8000	1.2160	2.0000	1
931	8123	24	0	8	Q3	1997	5.7000	1.8240	3.0000	1
931	8373	13	0	8	Q3	1997	7.6000	3.1160	4.0000	1
931	8412	11	837	10	Q4	1997	5.7000	2.5080	3.0000	1
931	8843	13	0	8	Q3	1997	3.8000	1.6720	2.0000	1
931	8862	11	0	3	Q1	1997	5.7000	2.0520	3.0000	1
931	9103	6	506	3	Q1	1997	5.7000	2.3940	3.0000	1
931	9200	16	0	4	Q2	1997	3.8000	1.7860	2.0000	1
931	9318	16	0	12	Q4	1997	7.6000	2.8880	4.0000	1
931	9477	6	0	7	Q3	1997	7.6000	3.8000	4.0000	1
931	9517	2	119	7	Q3	1997	1.9000	0.6460	1.0000	1
931	9563	15	1149	8	Q3	1997	9.5000	4.5600	5.0000	1
931	9715	17	0	8	Q3	1997	9.5000	4.3700	5.0000	1
931	9928	16	0	2	Q1	1997	7.6000	2.2800	4.0000	1
931	10099	24	0	10	Q4	1997	5.7000	2.7930	3.0000	1
931	10100	15	1138	3	Q1	1997	5.7000	1.8240	3.0000	1
931	10110	24	0	7	Q3	1997	5.7000	1.9950	3.0000	1
931	10152	13	980	3	Q1	1997	5.7000	2.5650	3.0000	1
931	10225	23	0	10	Q4	1997	3.8000	1.7860	2.0000	1
932	197	24	1847	2	Q1	1997	4.7700	1.9080	3.0000	1
932	378	16	0	7	Q3	1997	4.7700	1.5741	3.0000	1
932	657	7	0	5	Q2	1997	4.7700	2.0034	3.0000	1
932	1079	7	0	5	Q2	1997	4.7700	2.1942	3.0000	1
932	1147	13	0	1	Q1	1997	3.1800	1.2720	2.0000	1
932	1423	13	0	9	Q3	1997	3.1800	1.5582	2.0000	1
932	1802	23	0	7	Q3	1997	3.1800	1.4310	2.0000	1
932	1856	24	1856	6	Q2	1997	3.1800	1.5582	2.0000	1
932	1957	13	980	3	Q1	1997	6.3600	2.9256	4.0000	1
932	2141	6	518	8	Q3	1997	4.7700	2.2896	3.0000	1
932	2277	6	0	6	Q2	1997	6.3600	2.0352	4.0000	1
932	2381	6	0	12	Q4	1997	4.7700	2.0988	3.0000	1
932	2448	16	0	9	Q3	1997	4.7700	1.6218	3.0000	1
932	3194	7	0	6	Q2	1997	6.3600	2.5440	4.0000	1
932	3215	15	1150	8	Q3	1997	4.7700	2.2896	3.0000	1
932	4417	3	0	2	Q1	1997	3.1800	1.3992	2.0000	1
932	4473	15	0	7	Q3	1997	4.7700	1.8126	3.0000	1
932	4695	13	0	10	Q4	1997	6.3600	2.2260	4.0000	1
932	4814	11	829	6	Q2	1997	6.3600	3.1164	4.0000	1
932	4987	15	0	6	Q2	1997	3.1800	1.0494	2.0000	1
932	5134	3	0	11	Q4	1997	4.7700	2.0034	3.0000	1
932	5848	7	504	2	Q1	1997	4.7700	1.4787	3.0000	1
932	6120	24	0	3	Q1	1997	4.7700	2.0988	3.0000	1
932	6225	14	0	6	Q2	1997	1.5900	0.7791	1.0000	1
932	6256	6	0	10	Q4	1997	4.7700	2.1465	3.0000	1
932	6429	6	0	6	Q2	1997	6.3600	3.0528	4.0000	1
932	6584	7	0	7	Q3	1997	4.7700	1.6695	3.0000	1
932	6613	14	0	1	Q1	1997	3.1800	0.9858	2.0000	1
932	6733	13	0	11	Q4	1997	6.3600	2.7984	4.0000	1
932	7038	24	0	4	Q2	1997	4.7700	2.2419	3.0000	1
932	7132	13	0	7	Q3	1997	4.7700	1.6695	3.0000	1
932	7639	13	0	9	Q3	1997	4.7700	2.1465	3.0000	1
932	7849	3	0	8	Q3	1997	4.7700	1.6218	3.0000	1
932	8253	24	1845	1	Q1	1997	3.1800	1.4310	2.0000	1
932	8299	24	0	8	Q3	1997	6.3600	3.1164	4.0000	1
932	8660	7	0	1	Q1	1997	4.7700	1.8603	3.0000	1
932	9209	6	526	12	Q4	1997	3.1800	1.0812	2.0000	1
932	9583	15	1138	3	Q1	1997	4.7700	1.4310	3.0000	1
932	9583	15	1149	8	Q3	1997	3.1800	1.2720	2.0000	1
932	9639	17	0	1	Q1	1997	6.3600	2.0352	4.0000	1
932	10173	16	0	3	Q1	1997	4.7700	1.6695	3.0000	1
933	26	6	0	10	Q4	1997	10.1400	4.5630	3.0000	1
933	1085	6	0	5	Q2	1997	10.1400	4.6644	3.0000	1
933	1253	13	0	3	Q1	1997	13.5200	4.4616	4.0000	1
933	1309	24	1859	8	Q3	1997	10.1400	3.9546	3.0000	1
933	1341	3	0	7	Q3	1997	6.7600	3.1096	2.0000	1
933	1415	16	0	4	Q2	1997	6.7600	2.5688	2.0000	1
933	1423	13	0	9	Q3	1997	10.1400	4.4616	3.0000	1
933	1423	13	0	11	Q4	1997	6.7600	2.9068	2.0000	1
933	1630	14	0	12	Q4	1997	3.3800	1.1830	1.0000	1
933	1658	15	0	8	Q3	1997	6.7600	2.3660	2.0000	1
933	1850	16	0	1	Q1	1997	13.5200	4.8672	4.0000	1
933	1897	13	0	10	Q4	1997	10.1400	3.6504	3.0000	1
933	1920	6	0	9	Q3	1997	13.5200	5.4080	4.0000	1
933	1994	15	1136	2	Q1	1997	13.5200	4.4616	4.0000	1
933	2033	14	0	8	Q3	1997	3.3800	1.2844	1.0000	1
933	2681	7	0	9	Q3	1997	10.1400	3.9546	3.0000	1
933	2870	7	0	11	Q4	1997	13.5200	4.4616	4.0000	1
933	3404	24	1856	6	Q2	1997	10.1400	4.6644	3.0000	1
933	3635	15	0	11	Q4	1997	10.1400	3.0420	3.0000	1
933	3718	11	0	6	Q2	1997	10.1400	3.8532	3.0000	1
933	4069	17	1303	6	Q2	1997	13.5200	4.4616	4.0000	1
933	4175	16	0	9	Q3	1997	13.5200	4.1912	4.0000	1
933	4211	11	0	7	Q3	1997	6.7600	3.1096	2.0000	1
933	4568	6	508	4	Q2	1997	10.1400	4.0560	3.0000	1
933	4958	23	0	2	Q1	1997	6.7600	3.1772	2.0000	1
933	5023	6	513	6	Q2	1997	10.1400	3.1434	3.0000	1
933	5144	6	0	8	Q3	1997	13.5200	4.4616	4.0000	1
933	5274	6	0	3	Q1	1997	10.1400	4.2588	3.0000	1
933	5297	7	0	4	Q2	1997	6.7600	2.6364	2.0000	1
933	5734	13	0	12	Q4	1997	10.1400	3.7518	3.0000	1
933	5742	16	0	9	Q3	1997	6.7600	2.1632	2.0000	1
933	6113	16	1216	2	Q1	1997	10.1400	3.9546	3.0000	1
933	6574	13	988	7	Q3	1997	13.5200	5.9488	4.0000	1
933	6665	7	504	2	Q1	1997	6.7600	2.5688	2.0000	1
933	6964	6	0	5	Q2	1997	10.1400	3.9546	3.0000	1
933	7059	17	0	3	Q1	1997	10.1400	3.9546	3.0000	1
933	7232	11	837	10	Q4	1997	6.7600	3.0420	2.0000	1
933	7241	17	1304	7	Q3	1997	10.1400	3.2448	3.0000	1
933	7362	11	820	2	Q1	1997	13.5200	5.2728	4.0000	1
933	7413	3	0	10	Q4	1997	10.1400	4.5630	3.0000	1
933	7543	2	0	9	Q3	1997	6.7600	2.2984	2.0000	1
933	7702	16	1233	10	Q4	1997	16.9000	7.6050	5.0000	1
933	7800	11	0	1	Q1	1997	6.7600	2.7040	2.0000	1
933	8007	24	1845	1	Q1	1997	10.1400	4.9686	3.0000	1
933	8624	7	0	9	Q3	1997	6.7600	3.3124	2.0000	1
933	8737	11	0	9	Q3	1997	13.5200	4.3264	4.0000	1
933	9125	13	0	1	Q1	1997	6.7600	2.6364	2.0000	1
933	9324	3	0	8	Q3	1997	10.1400	3.8532	3.0000	1
933	9361	7	0	4	Q2	1997	13.5200	4.7320	4.0000	1
933	9381	24	0	6	Q2	1997	10.1400	3.1434	3.0000	1
933	9397	11	837	10	Q4	1997	13.5200	5.4080	4.0000	1
933	9504	13	0	11	Q4	1997	10.1400	4.6644	3.0000	1
933	9528	7	0	3	Q1	1997	6.7600	2.6364	2.0000	1
933	9639	17	0	2	Q1	1997	13.5200	5.6784	4.0000	1
933	9642	3	0	3	Q1	1997	13.5200	4.7320	4.0000	1
933	9734	17	1314	11	Q4	1997	10.1400	4.6644	3.0000	1
933	9776	15	0	3	Q1	1997	10.1400	4.1574	3.0000	1
933	9951	3	0	12	Q4	1997	13.5200	4.5968	4.0000	1
933	10004	15	0	9	Q3	1997	10.1400	4.9686	3.0000	1
933	10102	7	504	2	Q1	1997	10.1400	3.7518	3.0000	1
933	10250	17	0	10	Q4	1997	13.5200	4.7320	4.0000	1
933	10273	17	0	12	Q4	1997	13.5200	5.1376	4.0000	1
934	128	13	0	10	Q4	1997	4.4000	1.5840	4.0000	1
934	354	23	0	1	Q1	1997	4.4000	1.6280	4.0000	1
934	511	16	0	3	Q1	1997	2.2000	0.9900	2.0000	1
934	544	2	119	7	Q3	1997	1.1000	0.3630	1.0000	1
934	806	17	0	2	Q1	1997	3.3000	0.9900	3.0000	1
934	841	14	1077	11	Q4	1997	2.2000	1.1000	2.0000	1
934	995	7	0	10	Q4	1997	4.4000	1.4080	4.0000	1
934	1005	3	0	7	Q3	1997	3.3000	1.2870	3.0000	1
934	1334	17	0	1	Q1	1997	3.3000	1.2870	3.0000	1
934	1497	17	0	5	Q2	1997	2.2000	0.7920	2.0000	1
934	1850	16	0	12	Q4	1997	3.3000	1.4520	3.0000	1
934	1861	15	0	11	Q4	1997	4.4000	1.4520	4.0000	1
934	2011	23	0	12	Q4	1997	3.3000	1.6500	3.0000	1
934	2084	17	0	9	Q3	1997	3.3000	1.5510	3.0000	1
934	2112	17	0	4	Q2	1997	3.3000	1.0890	3.0000	1
934	2553	16	0	12	Q4	1997	2.2000	0.9020	2.0000	1
934	2670	24	0	1	Q1	1997	3.3000	1.5510	3.0000	1
934	2736	6	0	4	Q2	1997	3.3000	1.2870	3.0000	1
934	2759	2	0	11	Q4	1997	2.2000	0.8800	2.0000	1
934	2905	3	195	5	Q2	1997	4.4000	2.0240	4.0000	1
934	3157	7	521	10	Q4	1997	4.4000	1.5400	4.0000	1
934	3288	3	0	4	Q2	1997	3.3000	1.1550	3.0000	1
934	4105	3	0	3	Q1	1997	3.3000	1.3530	3.0000	1
934	4249	11	0	4	Q2	1997	3.3000	1.2540	3.0000	1
934	4364	17	0	7	Q3	1997	3.3000	1.3200	3.0000	1
934	4373	11	0	1	Q1	1997	3.3000	1.5840	3.0000	1
934	4491	24	0	5	Q2	1997	3.3000	1.1220	3.0000	1
934	4491	24	0	7	Q3	1997	3.3000	1.0560	3.0000	1
934	4528	15	0	3	Q1	1997	3.3000	1.6170	3.0000	1
934	4690	13	0	11	Q4	1997	3.3000	1.4520	3.0000	1
934	4787	2	0	1	Q1	1997	1.1000	0.4400	1.0000	1
934	5026	17	0	5	Q2	1997	2.2000	0.8800	2.0000	1
934	5295	16	0	12	Q4	1997	4.4000	2.0240	4.0000	1
934	5339	11	0	3	Q1	1997	2.2000	1.0560	2.0000	1
934	5410	17	1311	10	Q4	1997	3.3000	1.3530	3.0000	1
934	5501	17	0	12	Q4	1997	4.4000	1.4520	4.0000	1
934	5530	13	0	9	Q3	1997	3.3000	1.5510	3.0000	1
934	5707	23	1786	10	Q4	1997	2.2000	1.0120	2.0000	1
934	5954	6	502	1	Q1	1997	3.3000	1.2870	3.0000	1
934	6206	11	0	8	Q3	1997	4.4000	1.4960	4.0000	1
934	6313	17	0	10	Q4	1997	4.4000	1.9800	4.0000	1
934	6367	3	0	3	Q1	1997	4.4000	1.9360	4.0000	1
934	6454	15	0	7	Q3	1997	3.3000	1.3200	3.0000	1
934	6471	15	0	11	Q4	1997	4.4000	2.0680	4.0000	1
934	6681	17	0	9	Q3	1997	4.4000	1.5840	4.0000	1
934	7072	16	0	12	Q4	1997	2.2000	1.0560	2.0000	1
934	7100	17	0	11	Q4	1997	3.3000	1.0230	3.0000	1
934	7181	7	0	5	Q2	1997	3.3000	0.9900	3.0000	1
934	7181	7	0	12	Q4	1997	2.2000	0.9240	2.0000	1
934	7220	3	0	9	Q3	1997	4.4000	2.2000	4.0000	1
934	7359	13	0	6	Q2	1997	2.2000	0.9680	2.0000	1
934	7514	17	0	11	Q4	1997	5.5000	1.9250	5.0000	1
934	7730	24	1850	3	Q1	1997	4.4000	1.9800	4.0000	1
934	7775	7	0	4	Q2	1997	4.4000	1.3640	4.0000	1
934	7979	24	0	4	Q2	1997	4.4000	1.7600	4.0000	1
934	8549	7	504	2	Q1	1997	4.4000	1.7160	4.0000	1
934	8969	6	0	7	Q3	1997	3.3000	1.2540	3.0000	1
934	9263	16	0	7	Q3	1997	2.2000	0.9680	2.0000	1
934	9535	11	826	5	Q2	1997	3.3000	0.9900	3.0000	1
934	9569	15	0	4	Q2	1997	4.4000	1.6720	4.0000	1
934	9571	11	0	1	Q1	1997	3.3000	1.1220	3.0000	1
934	9639	17	0	2	Q1	1997	4.4000	1.4520	4.0000	1
934	9734	17	0	1	Q1	1997	3.3000	1.5180	3.0000	1
934	9788	13	0	3	Q1	1997	4.4000	2.1120	4.0000	1
934	9884	11	0	2	Q1	1997	2.2000	0.7040	2.0000	1
935	6	15	0	7	Q3	1997	11.2000	4.2560	4.0000	1
935	260	11	820	2	Q1	1997	11.2000	4.2560	4.0000	1
935	454	17	0	2	Q1	1997	5.6000	1.9040	2.0000	1
935	611	24	0	3	Q1	1997	11.2000	4.0320	4.0000	1
935	774	15	0	12	Q4	1997	11.2000	4.3680	4.0000	1
935	962	15	1138	3	Q1	1997	8.4000	2.6880	3.0000	1
935	1192	17	0	8	Q3	1997	8.4000	3.7800	3.0000	1
935	1624	11	826	5	Q2	1997	8.4000	2.8560	3.0000	1
935	1833	15	0	1	Q1	1997	11.2000	3.6960	4.0000	1
935	1901	6	0	4	Q2	1997	8.4000	3.6960	3.0000	1
935	1934	2	114	4	Q2	1997	2.8000	0.9520	1.0000	1
935	2246	13	982	4	Q2	1997	5.6000	2.6880	2.0000	1
935	2280	13	0	7	Q3	1997	5.6000	2.4640	2.0000	1
935	2355	3	195	5	Q2	1997	5.6000	2.5200	2.0000	1
935	2509	6	0	7	Q3	1997	11.2000	4.0320	4.0000	1
935	2614	13	0	8	Q3	1997	11.2000	5.0400	4.0000	1
935	2818	7	504	2	Q1	1997	11.2000	5.4880	4.0000	1
935	3010	7	0	5	Q2	1997	8.4000	3.3600	3.0000	1
935	3113	13	0	12	Q4	1997	8.4000	2.7720	3.0000	1
935	3215	15	1143	5	Q2	1997	8.4000	2.9400	3.0000	1
935	3893	24	0	2	Q1	1997	11.2000	5.0400	4.0000	1
935	3956	14	0	9	Q3	1997	5.6000	2.0160	2.0000	1
935	4367	15	0	5	Q2	1997	11.2000	4.4800	4.0000	1
935	4367	15	1149	8	Q3	1997	8.4000	3.9480	3.0000	1
935	4764	24	0	12	Q4	1997	11.2000	4.0320	4.0000	1
935	4925	16	0	11	Q4	1997	8.4000	2.8560	3.0000	1
935	5047	11	0	7	Q3	1997	8.4000	2.7720	3.0000	1
935	5163	3	0	5	Q2	1997	5.6000	2.4080	2.0000	1
935	5226	6	0	12	Q4	1997	11.2000	4.0320	4.0000	1
935	5310	2	0	11	Q4	1997	8.4000	2.9400	3.0000	1
935	5432	16	0	8	Q3	1997	5.6000	2.5760	2.0000	1
935	5568	23	0	11	Q4	1997	8.4000	2.6880	3.0000	1
935	6018	11	837	10	Q4	1997	8.4000	3.1920	3.0000	1
935	6051	11	0	5	Q2	1997	8.4000	3.7800	3.0000	1
935	6124	7	0	8	Q3	1997	8.4000	2.7720	3.0000	1
935	6248	24	0	9	Q3	1997	11.2000	5.0400	4.0000	1
935	6268	24	0	5	Q2	1997	8.4000	3.2760	3.0000	1
935	6400	7	0	10	Q4	1997	8.4000	2.6040	3.0000	1
935	6590	7	518	8	Q3	1997	5.6000	1.7360	2.0000	1
935	7242	24	1845	1	Q1	1997	8.4000	3.7800	3.0000	1
935	7502	16	0	8	Q3	1997	8.4000	3.5280	3.0000	1
935	7514	17	0	4	Q2	1997	8.4000	3.8640	3.0000	1
935	7704	3	0	2	Q1	1997	11.2000	4.4800	4.0000	1
935	7792	15	0	9	Q3	1997	8.4000	3.3600	3.0000	1
935	7829	24	0	9	Q3	1997	8.4000	4.1160	3.0000	1
935	8059	17	0	3	Q1	1997	11.2000	4.2560	4.0000	1
935	8084	22	1698	6	Q2	1997	2.8000	0.8960	1.0000	1
935	8181	17	1293	1	Q1	1997	11.2000	3.9200	4.0000	1
935	8275	16	0	1	Q1	1997	8.4000	3.2760	3.0000	1
935	8452	16	0	10	Q4	1997	11.2000	3.6960	4.0000	1
935	8968	11	0	5	Q2	1997	11.2000	4.8160	4.0000	1
935	9272	15	0	3	Q1	1997	8.4000	3.6960	3.0000	1
935	9461	17	1304	7	Q3	1997	8.4000	3.9480	3.0000	1
935	9470	7	0	7	Q3	1997	5.6000	1.8480	2.0000	1
935	9512	23	1765	1	Q1	1997	11.2000	4.0320	4.0000	1
935	9584	13	0	4	Q2	1997	14.0000	5.8800	5.0000	1
935	9715	17	0	2	Q1	1997	11.2000	5.2640	4.0000	1
936	252	24	0	9	Q3	1997	8.3400	3.8364	3.0000	1
936	430	16	0	12	Q4	1997	8.3400	3.8364	3.0000	1
936	464	15	1154	10	Q4	1997	11.1200	4.0032	4.0000	1
936	676	7	0	1	Q1	1997	5.5600	1.8904	2.0000	1
936	930	17	1303	6	Q2	1997	5.5600	2.3352	2.0000	1
936	1142	13	0	2	Q1	1997	5.5600	2.0572	2.0000	1
936	1245	17	0	2	Q1	1997	5.5600	1.8904	2.0000	1
936	1451	3	202	8	Q3	1997	8.3400	3.7530	3.0000	1
936	1539	6	0	3	Q1	1997	11.1200	4.3368	4.0000	1
936	2171	23	0	2	Q1	1997	8.3400	3.2526	3.0000	1
936	2241	7	0	12	Q4	1997	11.1200	4.4480	4.0000	1
936	2288	14	1077	11	Q4	1997	2.7800	1.1676	1.0000	1
936	2371	16	1233	10	Q4	1997	8.3400	3.3360	3.0000	1
936	2373	13	0	12	Q4	1997	8.3400	2.7522	3.0000	1
936	2525	13	0	2	Q1	1997	8.3400	3.8364	3.0000	1
936	2588	23	1772	4	Q2	1997	8.3400	3.3360	3.0000	1
936	2717	14	0	8	Q3	1997	5.5600	2.3908	2.0000	1
936	2966	17	1293	1	Q1	1997	11.1200	3.8920	4.0000	1
936	3477	11	0	9	Q3	1997	11.1200	5.0040	4.0000	1
936	3649	11	824	4	Q2	1997	11.1200	4.6704	4.0000	1
936	3669	24	0	8	Q3	1997	8.3400	2.7522	3.0000	1
936	3826	16	0	12	Q4	1997	8.3400	4.0032	3.0000	1
936	4196	13	982	4	Q2	1997	5.5600	1.8348	2.0000	1
936	4364	17	0	1	Q1	1997	8.3400	3.1692	3.0000	1
936	4490	13	0	10	Q4	1997	8.3400	3.2526	3.0000	1
936	4670	17	1292	1	Q1	1997	8.3400	3.6696	3.0000	1
936	4693	3	0	8	Q3	1997	8.3400	3.5862	3.0000	1
936	5096	7	0	4	Q2	1997	8.3400	3.0024	3.0000	1
936	5134	3	204	9	Q3	1997	11.1200	4.4480	4.0000	1
936	5219	17	0	12	Q4	1997	11.1200	5.4488	4.0000	1
936	5276	15	0	8	Q3	1997	8.3400	3.8364	3.0000	1
936	5276	15	0	12	Q4	1997	8.3400	2.5854	3.0000	1
936	5410	17	0	4	Q2	1997	8.3400	3.3360	3.0000	1
936	5555	22	0	7	Q3	1997	2.7800	0.8896	1.0000	1
936	5820	17	0	5	Q2	1997	8.3400	3.7530	3.0000	1
936	5991	3	0	3	Q1	1997	11.1200	4.5592	4.0000	1
936	6268	24	0	9	Q3	1997	8.3400	3.2526	3.0000	1
936	6469	6	504	2	Q1	1997	5.5600	2.1128	2.0000	1
936	6851	6	0	6	Q2	1997	8.3400	3.6696	3.0000	1
936	7036	6	0	8	Q3	1997	5.5600	2.5020	2.0000	1
936	7171	23	1776	6	Q2	1997	8.3400	3.7530	3.0000	1
936	7382	22	0	8	Q3	1997	5.5600	2.3352	2.0000	1
936	7636	6	508	4	Q2	1997	11.1200	4.4480	4.0000	1
936	7715	13	0	12	Q4	1997	11.1200	3.7808	4.0000	1
936	8423	24	1869	12	Q4	1997	5.5600	2.5020	2.0000	1
936	8466	17	0	3	Q1	1997	8.3400	3.8364	3.0000	1
936	8482	11	842	12	Q4	1997	8.3400	3.6696	3.0000	1
936	8558	11	0	1	Q1	1997	11.1200	4.8928	4.0000	1
936	8570	11	0	10	Q4	1997	8.3400	3.6696	3.0000	1
936	8570	11	829	6	Q2	1997	8.3400	3.6696	3.0000	1
936	9194	17	0	6	Q2	1997	8.3400	2.8356	3.0000	1
936	9338	7	505	2	Q1	1997	5.5600	2.7244	2.0000	1
936	10168	15	1157	12	Q4	1997	11.1200	5.5600	4.0000	1
936	10226	23	1776	6	Q2	1997	11.1200	4.0032	4.0000	1
936	10243	17	1297	3	Q1	1997	8.3400	3.0024	3.0000	1
936	10273	17	0	7	Q3	1997	8.3400	2.8356	3.0000	1
937	167	24	0	4	Q2	1997	10.8300	3.6822	3.0000	1
937	182	15	0	9	Q3	1997	10.8300	3.6822	3.0000	1
937	790	13	0	2	Q1	1997	10.8300	4.2237	3.0000	1
937	878	3	0	9	Q3	1997	10.8300	4.1154	3.0000	1
937	1275	24	1866	11	Q4	1997	10.8300	4.1154	3.0000	1
937	1311	11	0	4	Q2	1997	14.4400	4.6208	4.0000	1
937	1428	24	0	5	Q2	1997	14.4400	5.6316	4.0000	1
937	1537	7	518	8	Q3	1997	10.8300	5.3067	3.0000	1
937	1850	16	0	9	Q3	1997	10.8300	3.3573	3.0000	1
937	1896	22	0	7	Q3	1997	7.2200	2.5992	2.0000	1
937	2254	6	0	12	Q4	1997	14.4400	6.3536	4.0000	1
937	2390	17	1303	6	Q2	1997	10.8300	3.4656	3.0000	1
937	2471	15	0	12	Q4	1997	10.8300	3.5739	3.0000	1
937	2511	17	0	12	Q4	1997	10.8300	3.6822	3.0000	1
937	2581	7	0	3	Q1	1997	7.2200	2.5992	2.0000	1
937	3146	7	0	4	Q2	1997	14.4400	5.3428	4.0000	1
937	3204	24	0	3	Q1	1997	14.4400	5.7760	4.0000	1
937	3360	13	0	5	Q2	1997	10.8300	4.2237	3.0000	1
937	3395	11	0	2	Q1	1997	18.0500	7.2200	5.0000	1
937	3567	16	0	1	Q1	1997	7.2200	2.5992	2.0000	1
937	3627	3	0	4	Q2	1997	14.4400	4.7652	4.0000	1
937	3627	3	0	8	Q3	1997	10.8300	4.9818	3.0000	1
937	3692	16	1225	7	Q3	1997	7.2200	2.8158	2.0000	1
937	3734	24	0	9	Q3	1997	7.2200	2.2382	2.0000	1
937	4032	11	0	9	Q3	1997	7.2200	3.2490	2.0000	1
937	4099	17	0	3	Q1	1997	14.4400	6.4980	4.0000	1
937	4127	15	1152	9	Q3	1997	10.8300	4.8735	3.0000	1
937	4181	24	0	8	Q3	1997	14.4400	6.9312	4.0000	1
937	4364	17	0	3	Q1	1997	14.4400	5.9204	4.0000	1
937	4397	16	1233	10	Q4	1997	10.8300	4.1154	3.0000	1
937	4614	11	0	10	Q4	1997	10.8300	4.3320	3.0000	1
937	4659	13	0	3	Q1	1997	14.4400	5.4872	4.0000	1
937	4670	17	0	8	Q3	1997	14.4400	6.3536	4.0000	1
937	5182	15	1142	5	Q2	1997	10.8300	3.3573	3.0000	1
937	5295	16	0	11	Q4	1997	18.0500	7.4005	5.0000	1
937	5869	13	0	8	Q3	1997	10.8300	4.1154	3.0000	1
937	5931	24	1856	6	Q2	1997	14.4400	6.9312	4.0000	1
937	5942	7	0	11	Q4	1997	7.2200	2.7436	2.0000	1
937	6057	11	0	9	Q3	1997	10.8300	3.2490	3.0000	1
937	6105	23	0	12	Q4	1997	14.4400	6.0648	4.0000	1
937	6757	6	0	4	Q2	1997	10.8300	3.5739	3.0000	1
937	6927	6	0	8	Q3	1997	10.8300	4.4403	3.0000	1
937	6957	16	0	12	Q4	1997	14.4400	6.2092	4.0000	1
937	7072	16	0	12	Q4	1997	14.4400	5.1984	4.0000	1
937	7624	11	0	10	Q4	1997	14.4400	7.0756	4.0000	1
937	7657	11	0	3	Q1	1997	14.4400	5.7760	4.0000	1
937	7862	16	1214	2	Q1	1997	10.8300	3.6822	3.0000	1
937	8370	11	842	12	Q4	1997	7.2200	2.4548	2.0000	1
937	8518	24	0	1	Q1	1997	7.2200	3.2490	2.0000	1
937	8810	6	504	2	Q1	1997	10.8300	4.6569	3.0000	1
937	8818	15	0	1	Q1	1997	14.4400	5.0540	4.0000	1
937	8845	7	0	9	Q3	1997	10.8300	4.2237	3.0000	1
937	8849	11	0	5	Q2	1997	10.8300	3.8988	3.0000	1
937	8958	22	1711	12	Q4	1997	7.2200	2.6714	2.0000	1
937	8975	15	1138	3	Q1	1997	14.4400	6.2092	4.0000	1
937	9033	6	513	6	Q2	1997	7.2200	3.3212	2.0000	1
937	9123	3	0	5	Q2	1997	7.2200	2.7436	2.0000	1
937	9190	7	0	3	Q1	1997	10.8300	4.5486	3.0000	1
937	9236	13	0	5	Q2	1997	10.8300	4.3320	3.0000	1
937	9348	15	0	11	Q4	1997	14.4400	6.4980	4.0000	1
937	9504	13	0	11	Q4	1997	10.8300	4.2237	3.0000	1
937	9638	11	833	8	Q3	1997	10.8300	4.3320	3.0000	1
937	9734	17	0	12	Q4	1997	14.4400	6.0648	4.0000	1
937	9866	3	201	8	Q3	1997	7.2200	3.3934	2.0000	1
937	10273	17	0	9	Q3	1997	10.8300	4.1154	3.0000	1
938	192	16	1223	6	Q2	1997	3.2200	1.5778	2.0000	1
938	588	23	0	10	Q4	1997	8.0500	4.0250	5.0000	1
938	619	13	0	9	Q3	1997	6.4400	2.0608	4.0000	1
938	1093	13	0	7	Q3	1997	3.2200	1.2880	2.0000	1
938	1107	22	0	11	Q4	1997	1.6100	0.8050	1.0000	1
938	1289	23	0	4	Q2	1997	4.8300	1.6422	3.0000	1
938	1312	3	0	3	Q1	1997	4.8300	2.1252	3.0000	1
938	1322	6	0	12	Q4	1997	8.0500	3.7030	5.0000	1
938	1529	13	0	11	Q4	1997	6.4400	3.1556	4.0000	1
938	1587	11	0	12	Q4	1997	6.4400	2.1896	4.0000	1
938	1634	3	190	3	Q1	1997	3.2200	1.0948	2.0000	1
938	1717	11	837	10	Q4	1997	6.4400	2.4472	4.0000	1
938	1748	7	0	5	Q2	1997	4.8300	2.0286	3.0000	1
938	1825	23	0	2	Q1	1997	4.8300	2.1252	3.0000	1
938	1844	3	205	10	Q4	1997	6.4400	2.7048	4.0000	1
938	2053	11	0	6	Q2	1997	6.4400	2.1896	4.0000	1
938	2059	17	0	12	Q4	1997	6.4400	2.5760	4.0000	1
938	2298	3	0	5	Q2	1997	8.0500	3.3810	5.0000	1
938	2335	17	0	2	Q1	1997	6.4400	2.8980	4.0000	1
938	2355	3	0	6	Q2	1997	4.8300	1.4490	3.0000	1
938	3250	15	0	5	Q2	1997	3.2200	1.4168	2.0000	1
938	3251	6	526	12	Q4	1997	4.8300	2.3667	3.0000	1
938	3559	14	0	11	Q4	1997	3.2200	1.1592	2.0000	1
938	3676	3	0	9	Q3	1997	4.8300	1.8354	3.0000	1
938	3819	23	0	12	Q4	1997	4.8300	2.1735	3.0000	1
938	3845	24	1856	6	Q2	1997	4.8300	1.4490	3.0000	1
938	3932	15	1138	3	Q1	1997	3.2200	1.3524	2.0000	1
938	3969	7	0	10	Q4	1997	4.8300	2.1252	3.0000	1
938	4175	16	1235	11	Q4	1997	4.8300	2.0769	3.0000	1
938	4268	11	824	4	Q2	1997	4.8300	1.8354	3.0000	1
938	4397	16	0	11	Q4	1997	6.4400	2.6404	4.0000	1
938	4497	17	0	11	Q4	1997	6.4400	2.7692	4.0000	1
938	4507	13	988	7	Q3	1997	4.8300	1.8837	3.0000	1
938	4536	13	0	11	Q4	1997	4.8300	1.4490	3.0000	1
938	4541	3	202	8	Q3	1997	4.8300	2.1735	3.0000	1
938	4649	17	0	9	Q3	1997	4.8300	1.8837	3.0000	1
938	4658	17	0	3	Q1	1997	6.4400	2.0608	4.0000	1
938	4666	13	0	7	Q3	1997	6.4400	2.4472	4.0000	1
938	4691	17	0	9	Q3	1997	4.8300	2.0286	3.0000	1
938	4804	13	0	7	Q3	1997	6.4400	2.2540	4.0000	1
938	4951	15	0	7	Q3	1997	3.2200	1.0948	2.0000	1
938	5143	17	0	5	Q2	1997	4.8300	2.1252	3.0000	1
938	5511	7	0	5	Q2	1997	6.4400	2.3184	4.0000	1
938	6057	11	0	1	Q1	1997	3.2200	1.2880	2.0000	1
938	6119	24	1858	7	Q3	1997	6.4400	2.2540	4.0000	1
938	6526	13	0	11	Q4	1997	4.8300	2.1735	3.0000	1
938	6529	17	0	6	Q2	1997	4.8300	2.0286	3.0000	1
938	6893	6	0	12	Q4	1997	3.2200	0.9982	2.0000	1
938	7035	7	0	6	Q2	1997	4.8300	1.9803	3.0000	1
938	7190	23	1768	2	Q1	1997	6.4400	2.5760	4.0000	1
938	7193	7	0	11	Q4	1997	3.2200	1.2880	2.0000	1
938	7329	2	118	6	Q2	1997	3.2200	1.1592	2.0000	1
938	7348	11	0	5	Q2	1997	4.8300	2.2701	3.0000	1
938	7556	17	0	6	Q2	1997	6.4400	2.7692	4.0000	1
938	7806	13	0	7	Q3	1997	3.2200	1.2558	2.0000	1
938	8066	15	0	2	Q1	1997	3.2200	1.3846	2.0000	1
938	8075	24	0	7	Q3	1997	6.4400	2.3828	4.0000	1
938	8374	3	0	1	Q1	1997	3.2200	1.2880	2.0000	1
938	8442	17	0	6	Q2	1997	3.2200	1.2558	2.0000	1
938	8445	7	0	10	Q4	1997	3.2200	1.0948	2.0000	1
938	8746	23	0	12	Q4	1997	3.2200	1.2236	2.0000	1
938	8864	6	522	10	Q4	1997	6.4400	1.9964	4.0000	1
938	9019	7	0	5	Q2	1997	4.8300	2.1252	3.0000	1
938	9501	13	0	7	Q3	1997	4.8300	1.5939	3.0000	1
938	9512	23	0	7	Q3	1997	4.8300	1.8837	3.0000	1
938	9534	17	0	5	Q2	1997	4.8300	2.1252	3.0000	1
938	9682	15	1152	9	Q3	1997	4.8300	2.2701	3.0000	1
938	9719	11	0	10	Q4	1997	9.6600	3.2844	6.0000	1
938	9781	3	207	11	Q4	1997	3.2200	1.3524	2.0000	1
938	9823	13	0	12	Q4	1997	4.8300	1.8354	3.0000	1
938	9866	3	199	7	Q3	1997	4.8300	2.1252	3.0000	1
938	9937	17	0	7	Q3	1997	4.8300	1.8837	3.0000	1
938	10176	13	0	10	Q4	1997	4.8300	2.1252	3.0000	1
939	49	7	0	7	Q3	1997	2.8000	1.1200	4.0000	1
939	158	17	1297	3	Q1	1997	2.8000	1.0080	4.0000	1
939	463	23	0	2	Q1	1997	1.4000	0.6300	2.0000	1
939	465	13	992	9	Q3	1997	3.5000	1.2250	5.0000	1
939	517	7	0	11	Q4	1997	3.5000	1.2950	5.0000	1
939	624	15	1154	10	Q4	1997	2.8000	1.0080	4.0000	1
939	962	15	1138	3	Q1	1997	2.1000	0.8190	3.0000	1
939	1112	24	0	12	Q4	1997	2.8000	1.0080	4.0000	1
939	1273	15	1150	8	Q3	1997	2.8000	1.0640	4.0000	1
939	1282	3	0	12	Q4	1997	3.5000	1.7500	5.0000	1
939	1461	24	1866	11	Q4	1997	2.1000	0.7140	3.0000	1
939	1647	7	523	11	Q4	1997	1.4000	0.4340	2.0000	1
939	1791	13	0	1	Q1	1997	2.1000	0.6510	3.0000	1
939	1793	13	0	5	Q2	1997	1.4000	0.6300	2.0000	1
939	1850	16	1220	4	Q2	1997	2.1000	1.0500	3.0000	1
939	1897	13	0	10	Q4	1997	2.1000	0.7140	3.0000	1
939	1906	7	0	4	Q2	1997	2.8000	1.2880	4.0000	1
939	1996	13	0	6	Q2	1997	2.1000	0.6510	3.0000	1
939	3567	16	0	12	Q4	1997	2.8000	0.9520	4.0000	1
939	3688	24	0	7	Q3	1997	2.1000	0.8400	3.0000	1
939	3719	23	0	8	Q3	1997	3.5000	1.5400	5.0000	1
939	4056	11	821	3	Q1	1997	1.4000	0.6580	2.0000	1
939	4120	15	1138	3	Q1	1997	1.4000	0.6300	2.0000	1
939	4315	17	1304	7	Q3	1997	2.8000	1.2320	4.0000	1
939	4426	6	523	11	Q4	1997	1.4000	0.6300	2.0000	1
939	4498	17	0	2	Q1	1997	1.4000	0.5600	2.0000	1
939	4498	17	1314	11	Q4	1997	2.1000	0.7980	3.0000	1
939	4666	13	0	12	Q4	1997	2.8000	1.0640	4.0000	1
939	4693	3	207	11	Q4	1997	2.1000	0.6720	3.0000	1
939	4750	11	0	8	Q3	1997	2.1000	0.9030	3.0000	1
939	5063	3	195	5	Q2	1997	2.8000	0.8680	4.0000	1
939	5374	16	1236	12	Q4	1997	2.8000	1.2880	4.0000	1
939	5400	15	0	12	Q4	1997	2.1000	0.8820	3.0000	1
939	5436	7	504	2	Q1	1997	2.1000	0.9870	3.0000	1
939	5572	24	0	10	Q4	1997	2.1000	0.6510	3.0000	1
939	5597	3	0	6	Q2	1997	2.1000	0.7980	3.0000	1
939	5742	16	1228	8	Q3	1997	2.1000	0.9660	3.0000	1
939	5910	15	0	5	Q2	1997	2.1000	0.6510	3.0000	1
939	5973	3	0	7	Q3	1997	2.1000	0.9870	3.0000	1
939	6084	11	0	6	Q2	1997	2.1000	0.7980	3.0000	1
939	6465	7	504	2	Q1	1997	2.1000	0.7350	3.0000	1
939	6554	17	0	5	Q2	1997	1.4000	0.4620	2.0000	1
939	6651	11	826	5	Q2	1997	2.1000	0.7140	3.0000	1
939	6897	6	0	6	Q2	1997	2.1000	1.0080	3.0000	1
939	7072	16	0	8	Q3	1997	2.8000	1.0080	4.0000	1
939	7100	17	1294	2	Q1	1997	2.1000	0.6510	3.0000	1
939	7203	13	0	5	Q2	1997	2.1000	0.9240	3.0000	1
939	7233	22	0	7	Q3	1997	1.4000	0.5600	2.0000	1
939	7377	3	210	12	Q4	1997	2.1000	0.7140	3.0000	1
939	7526	17	0	4	Q2	1997	1.4000	0.5600	2.0000	1
939	7595	24	1869	12	Q4	1997	2.8000	1.0640	4.0000	1
939	7626	7	518	8	Q3	1997	2.1000	1.0500	3.0000	1
939	7629	15	1142	5	Q2	1997	2.1000	0.8400	3.0000	1
939	8159	7	0	11	Q4	1997	2.1000	0.7980	3.0000	1
939	8394	7	0	5	Q2	1997	2.1000	0.8400	3.0000	1
939	8435	17	0	2	Q1	1997	2.1000	0.6510	3.0000	1
939	8526	11	0	11	Q4	1997	2.1000	0.9450	3.0000	1
939	8577	23	0	10	Q4	1997	2.8000	0.9240	4.0000	1
939	8732	2	0	3	Q1	1997	1.4000	0.4480	2.0000	1
939	8966	3	0	9	Q3	1997	1.4000	0.5600	2.0000	1
939	9719	11	829	6	Q2	1997	2.8000	0.9520	4.0000	1
939	9721	15	0	6	Q2	1997	2.8000	1.3160	4.0000	1
939	9897	16	0	1	Q1	1997	2.1000	0.7980	3.0000	1
939	9951	3	0	3	Q1	1997	3.5000	1.2600	5.0000	1
939	10019	11	0	2	Q1	1997	2.8000	1.1200	4.0000	1
939	10102	6	0	7	Q3	1997	2.1000	0.8190	3.0000	1
939	10255	2	0	6	Q2	1997	1.4000	0.4760	2.0000	1
940	112	7	514	7	Q3	1997	11.3600	4.4304	4.0000	1
940	927	6	0	9	Q3	1997	8.5200	3.9192	3.0000	1
940	1080	6	521	10	Q4	1997	8.5200	2.7264	3.0000	1
940	1430	3	0	11	Q4	1997	5.6800	2.6128	2.0000	1
940	1653	7	0	4	Q2	1997	5.6800	1.7608	2.0000	1
940	2298	3	187	2	Q1	1997	8.5200	3.5784	3.0000	1
940	2441	17	1307	8	Q3	1997	14.2000	6.6740	5.0000	1
940	2570	16	0	3	Q1	1997	8.5200	2.8116	3.0000	1
940	2723	3	0	6	Q2	1997	8.5200	3.1524	3.0000	1
940	3302	13	0	9	Q3	1997	8.5200	2.6412	3.0000	1
940	3586	11	0	6	Q2	1997	11.3600	3.9760	4.0000	1
940	3664	22	0	6	Q2	1997	2.8400	1.1928	1.0000	1
940	3711	3	190	3	Q1	1997	8.5200	2.9820	3.0000	1
940	3859	24	1845	1	Q1	1997	8.5200	3.2376	3.0000	1
940	4205	15	1152	9	Q3	1997	5.6800	2.5560	2.0000	1
940	4222	6	0	5	Q2	1997	11.3600	3.9760	4.0000	1
940	4241	14	0	5	Q2	1997	2.8400	1.1360	1.0000	1
940	4316	22	1704	9	Q3	1997	5.6800	2.8400	2.0000	1
940	4340	17	0	11	Q4	1997	8.5200	3.6636	3.0000	1
940	4466	13	0	1	Q1	1997	8.5200	2.8968	3.0000	1
940	4474	7	0	3	Q1	1997	8.5200	3.2376	3.0000	1
940	4525	6	508	4	Q2	1997	5.6800	2.2152	2.0000	1
940	4750	11	0	3	Q1	1997	8.5200	3.6636	3.0000	1
940	4928	13	0	10	Q4	1997	5.6800	2.6696	2.0000	1
940	5419	17	0	7	Q3	1997	8.5200	3.4932	3.0000	1
940	5615	15	0	1	Q1	1997	8.5200	3.8340	3.0000	1
940	5742	16	0	8	Q3	1997	8.5200	3.5784	3.0000	1
940	5887	6	0	11	Q4	1997	5.6800	2.1584	2.0000	1
940	6069	13	0	11	Q4	1997	11.3600	4.4304	4.0000	1
940	6180	13	0	2	Q1	1997	11.3600	3.4080	4.0000	1
940	6204	13	980	3	Q1	1997	5.6800	2.6696	2.0000	1
940	6265	23	0	9	Q3	1997	8.5200	3.5784	3.0000	1
940	6486	13	0	12	Q4	1997	11.3600	3.7488	4.0000	1
940	6499	17	0	4	Q2	1997	8.5200	3.1524	3.0000	1
940	7250	13	0	8	Q3	1997	8.5200	3.2376	3.0000	1
940	7641	13	0	11	Q4	1997	8.5200	3.4080	3.0000	1
940	7704	3	0	10	Q4	1997	11.3600	3.9760	4.0000	1
940	7835	13	0	8	Q3	1997	8.5200	3.9192	3.0000	1
940	8195	7	0	9	Q3	1997	8.5200	3.2376	3.0000	1
940	8255	11	0	7	Q3	1997	8.5200	3.6636	3.0000	1
940	8578	23	0	7	Q3	1997	8.5200	3.1524	3.0000	1
940	8668	13	0	7	Q3	1997	14.2000	5.8220	5.0000	1
940	8749	13	0	6	Q2	1997	8.5200	4.1748	3.0000	1
940	8794	17	0	6	Q2	1997	11.3600	3.6352	4.0000	1
940	9022	24	0	9	Q3	1997	8.5200	4.1748	3.0000	1
940	9368	15	1140	4	Q2	1997	5.6800	2.2152	2.0000	1
940	10120	6	508	4	Q2	1997	8.5200	3.2376	3.0000	1
940	10167	17	1307	8	Q3	1997	11.3600	4.5440	4.0000	1
940	10265	7	0	1	Q1	1997	8.5200	3.5784	3.0000	1
941	117	13	0	1	Q1	1997	11.8500	4.9770	3.0000	1
941	354	23	1771	3	Q1	1997	11.8500	5.8065	3.0000	1
941	439	13	0	1	Q1	1997	19.7500	7.1100	5.0000	1
941	863	17	1292	1	Q1	1997	11.8500	4.1475	3.0000	1
941	1005	3	0	12	Q4	1997	15.8000	7.9000	4.0000	1
941	1132	11	0	9	Q3	1997	15.8000	4.8980	4.0000	1
941	1347	13	0	6	Q2	1997	11.8500	4.0290	3.0000	1
941	1468	13	0	7	Q3	1997	15.8000	5.3720	4.0000	1
941	1507	15	0	5	Q2	1997	11.8500	5.5695	3.0000	1
941	1650	7	0	3	Q1	1997	11.8500	4.7400	3.0000	1
941	1673	15	0	11	Q4	1997	11.8500	5.4510	3.0000	1
941	1794	13	0	3	Q1	1997	7.9000	3.5550	2.0000	1
941	2001	7	0	6	Q2	1997	15.8000	6.9520	4.0000	1
941	2039	11	829	6	Q2	1997	11.8500	3.5550	3.0000	1
941	2065	17	0	3	Q1	1997	11.8500	4.8585	3.0000	1
941	2129	7	0	4	Q2	1997	11.8500	5.8065	3.0000	1
941	2422	13	980	3	Q1	1997	7.9000	3.9500	2.0000	1
941	2472	7	0	9	Q3	1997	11.8500	5.4510	3.0000	1
941	2547	23	0	10	Q4	1997	11.8500	4.5030	3.0000	1
941	3051	7	0	7	Q3	1997	11.8500	4.3845	3.0000	1
941	3202	11	829	6	Q2	1997	11.8500	5.6880	3.0000	1
941	3267	23	0	12	Q4	1997	7.9000	3.4760	2.0000	1
941	3271	13	0	11	Q4	1997	15.8000	6.7940	4.0000	1
941	4041	24	0	10	Q4	1997	15.8000	4.8980	4.0000	1
941	4617	14	0	3	Q1	1997	11.8500	4.1475	3.0000	1
941	4821	6	0	11	Q4	1997	15.8000	6.3200	4.0000	1
941	4861	7	0	5	Q2	1997	11.8500	5.3325	3.0000	1
941	5063	3	0	3	Q1	1997	7.9000	3.0020	2.0000	1
941	5201	6	0	5	Q2	1997	19.7500	6.9125	5.0000	1
941	5238	17	0	4	Q2	1997	11.8500	4.9770	3.0000	1
941	5707	23	0	7	Q3	1997	15.8000	6.3200	4.0000	1
941	5707	23	0	9	Q3	1997	7.9000	3.6340	2.0000	1
941	5901	24	1845	1	Q1	1997	11.8500	5.0955	3.0000	1
941	6112	11	829	6	Q2	1997	7.9000	3.7920	2.0000	1
941	6218	11	836	9	Q3	1997	11.8500	3.6735	3.0000	1
941	6291	3	0	12	Q4	1997	11.8500	4.8585	3.0000	1
941	6423	17	1304	7	Q3	1997	19.7500	8.8875	5.0000	1
941	6517	7	0	9	Q3	1997	11.8500	3.9105	3.0000	1
941	6574	13	0	9	Q3	1997	15.8000	7.2680	4.0000	1
941	7305	24	1869	12	Q4	1997	11.8500	3.9105	3.0000	1
941	7582	11	0	3	Q1	1997	11.8500	4.5030	3.0000	1
941	7832	7	0	7	Q3	1997	11.8500	3.6735	3.0000	1
941	8633	24	1860	8	Q3	1997	7.9000	2.6070	2.0000	1
941	8673	11	0	12	Q4	1997	11.8500	5.2140	3.0000	1
941	8960	3	207	11	Q4	1997	15.8000	7.7420	4.0000	1
941	9040	16	0	7	Q3	1997	11.8500	5.5695	3.0000	1
941	9204	7	0	5	Q2	1997	11.8500	5.2140	3.0000	1
941	9272	15	0	3	Q1	1997	15.8000	6.7940	4.0000	1
941	9405	6	513	6	Q2	1997	11.8500	4.6215	3.0000	1
941	9570	15	1152	9	Q3	1997	11.8500	5.0955	3.0000	1
941	9648	13	0	7	Q3	1997	11.8500	3.9105	3.0000	1
941	9782	15	0	12	Q4	1997	15.8000	5.5300	4.0000	1
941	9801	11	0	4	Q2	1997	11.8500	3.6735	3.0000	1
941	9863	13	0	7	Q3	1997	11.8500	4.5030	3.0000	1
941	9943	6	0	6	Q2	1997	11.8500	3.7920	3.0000	1
941	10248	15	0	4	Q2	1997	11.8500	3.6735	3.0000	1
942	265	11	0	5	Q2	1997	4.6800	1.8252	2.0000	1
942	294	24	0	9	Q3	1997	7.0200	3.0888	3.0000	1
942	454	17	0	1	Q1	1997	7.0200	3.3696	3.0000	1
942	666	24	0	9	Q3	1997	4.6800	1.9656	2.0000	1
942	1298	17	1312	10	Q4	1997	4.6800	1.5444	2.0000	1
942	1681	13	0	3	Q1	1997	7.0200	2.1762	3.0000	1
942	2371	16	0	9	Q3	1997	4.6800	1.8720	2.0000	1
942	2599	7	0	10	Q4	1997	4.6800	2.0592	2.0000	1
942	2619	7	519	9	Q3	1997	9.3600	3.5568	4.0000	1
942	2625	13	0	4	Q2	1997	7.0200	2.8080	3.0000	1
942	2694	24	0	11	Q4	1997	7.0200	3.0888	3.0000	1
942	2741	2	0	1	Q1	1997	2.3400	0.7722	1.0000	1
942	2831	14	0	11	Q4	1997	4.6800	1.6848	2.0000	1
942	3202	11	0	1	Q1	1997	9.3600	4.4928	4.0000	1
942	3567	16	0	5	Q2	1997	7.0200	3.1590	3.0000	1
942	4217	2	0	11	Q4	1997	2.3400	1.0062	1.0000	1
942	4315	17	1304	7	Q3	1997	7.0200	3.2994	3.0000	1
942	4649	17	0	12	Q4	1997	4.6800	1.8252	2.0000	1
942	4678	13	980	3	Q1	1997	4.6800	1.4040	2.0000	1
942	4719	23	1778	7	Q3	1997	4.6800	2.0592	2.0000	1
942	4727	16	0	6	Q2	1997	9.3600	2.9952	4.0000	1
942	5358	3	0	4	Q2	1997	7.0200	2.8080	3.0000	1
942	5953	7	505	2	Q1	1997	9.3600	3.9312	4.0000	1
942	6168	17	0	8	Q3	1997	9.3600	4.0248	4.0000	1
942	6654	24	1853	5	Q2	1997	9.3600	4.2120	4.0000	1
942	6754	7	0	11	Q4	1997	7.0200	2.3166	3.0000	1
942	6792	13	0	3	Q1	1997	9.3600	4.2120	4.0000	1
942	6802	6	0	2	Q1	1997	9.3600	4.3056	4.0000	1
942	7153	3	0	5	Q2	1997	7.0200	2.8080	3.0000	1
942	7203	13	0	4	Q2	1997	9.3600	4.2120	4.0000	1
942	7617	11	0	2	Q1	1997	9.3600	3.0888	4.0000	1
942	8177	2	0	8	Q3	1997	2.3400	1.0296	1.0000	1
942	8178	2	108	1	Q1	1997	4.6800	1.8252	2.0000	1
942	8254	17	1294	2	Q1	1997	7.0200	2.5272	3.0000	1
942	8266	7	0	6	Q2	1997	7.0200	2.8080	3.0000	1
942	8322	11	0	11	Q4	1997	7.0200	2.9484	3.0000	1
942	8373	13	0	8	Q3	1997	7.0200	2.4570	3.0000	1
942	8404	3	0	4	Q2	1997	4.6800	2.0124	2.0000	1
942	8445	7	0	12	Q4	1997	9.3600	3.7440	4.0000	1
942	8579	15	0	11	Q4	1997	9.3600	3.7440	4.0000	1
942	8617	17	0	4	Q2	1997	7.0200	3.1590	3.0000	1
942	8653	3	0	9	Q3	1997	7.0200	3.1590	3.0000	1
942	8970	22	0	11	Q4	1997	2.3400	0.7956	1.0000	1
942	9064	17	0	11	Q4	1997	7.0200	3.3696	3.0000	1
942	9271	17	0	12	Q4	1997	9.3600	3.0888	4.0000	1
942	9300	7	0	12	Q4	1997	9.3600	3.1824	4.0000	1
942	9499	6	511	5	Q2	1997	4.6800	1.8720	2.0000	1
942	9540	6	523	11	Q4	1997	4.6800	1.4508	2.0000	1
942	9643	13	0	5	Q2	1997	9.3600	4.1184	4.0000	1
942	9967	23	0	11	Q4	1997	7.0200	2.5974	3.0000	1
942	9976	17	0	2	Q1	1997	9.3600	3.6504	4.0000	1
942	10257	15	0	11	Q4	1997	7.0200	2.1762	3.0000	1
943	260	11	0	10	Q4	1997	7.4100	2.8899	3.0000	1
943	294	24	0	9	Q3	1997	4.9400	1.5314	2.0000	1
943	378	16	1214	2	Q1	1997	4.9400	2.4206	2.0000	1
943	383	14	0	9	Q3	1997	4.9400	2.2230	2.0000	1
943	1230	14	1072	9	Q3	1997	4.9400	1.9266	2.0000	1
943	1282	3	204	9	Q3	1997	9.8800	3.8532	4.0000	1
943	1334	17	1311	10	Q4	1997	4.9400	2.2230	2.0000	1
943	1415	16	0	9	Q3	1997	4.9400	1.6796	2.0000	1
943	1512	6	0	11	Q4	1997	7.4100	2.5194	3.0000	1
943	1676	3	199	7	Q3	1997	7.4100	2.5194	3.0000	1
943	1856	24	0	9	Q3	1997	4.9400	1.9266	2.0000	1
943	1984	24	1856	6	Q2	1997	7.4100	3.4827	3.0000	1
943	2204	3	0	12	Q4	1997	9.8800	3.0628	4.0000	1
943	2298	3	0	2	Q1	1997	7.4100	3.4086	3.0000	1
943	2493	17	0	9	Q3	1997	7.4100	3.3345	3.0000	1
943	3057	6	0	6	Q2	1997	7.4100	2.4453	3.0000	1
943	3182	2	0	9	Q3	1997	4.9400	1.4820	2.0000	1
943	3271	13	0	7	Q3	1997	9.8800	4.2484	4.0000	1
943	3388	13	0	2	Q1	1997	7.4100	2.8158	3.0000	1
943	3388	13	0	8	Q3	1997	7.4100	2.8158	3.0000	1
943	3676	3	0	2	Q1	1997	7.4100	2.8158	3.0000	1
943	3860	15	0	6	Q2	1997	7.4100	2.3712	3.0000	1
943	3944	14	0	3	Q1	1997	2.4700	0.9633	1.0000	1
943	4222	6	0	2	Q1	1997	7.4100	2.3712	3.0000	1
943	4324	15	0	3	Q1	1997	4.9400	2.0748	2.0000	1
943	4413	13	0	3	Q1	1997	4.9400	2.2230	2.0000	1
943	4490	13	986	6	Q2	1997	4.9400	1.7290	2.0000	1
943	4498	17	1303	6	Q2	1997	9.8800	3.9520	4.0000	1
943	4536	13	0	4	Q2	1997	9.8800	3.4580	4.0000	1
943	4609	23	0	8	Q3	1997	7.4100	2.8899	3.0000	1
943	4875	13	0	7	Q3	1997	9.8800	3.7544	4.0000	1
943	5374	16	1216	2	Q1	1997	4.9400	1.5314	2.0000	1
943	5436	7	504	2	Q1	1997	9.8800	4.3472	4.0000	1
943	5633	13	986	6	Q2	1997	7.4100	3.2604	3.0000	1
943	5766	16	0	3	Q1	1997	4.9400	2.1736	2.0000	1
943	5789	24	0	3	Q1	1997	4.9400	1.9266	2.0000	1
943	5894	11	837	10	Q4	1997	4.9400	2.1242	2.0000	1
943	6134	15	0	10	Q4	1997	7.4100	3.4827	3.0000	1
943	6164	24	0	5	Q2	1997	9.8800	3.2604	4.0000	1
943	6658	24	1866	11	Q4	1997	4.9400	2.2230	2.0000	1
943	6880	15	0	11	Q4	1997	9.8800	4.4460	4.0000	1
943	7051	16	1233	10	Q4	1997	4.9400	1.9266	2.0000	1
943	7085	11	820	2	Q1	1997	4.9400	2.2724	2.0000	1
943	7100	17	1294	2	Q1	1997	7.4100	3.4827	3.0000	1
943	7331	11	0	11	Q4	1997	7.4100	2.5194	3.0000	1
943	7558	13	0	5	Q2	1997	9.8800	4.5448	4.0000	1
943	7639	13	0	7	Q3	1997	9.8800	3.9520	4.0000	1
943	7733	13	0	6	Q2	1997	9.8800	3.9520	4.0000	1
943	7862	16	0	8	Q3	1997	9.8800	4.6436	4.0000	1
943	7871	7	504	2	Q1	1997	9.8800	4.4460	4.0000	1
943	8108	17	0	10	Q4	1997	14.8200	6.5208	6.0000	2
943	8164	13	986	6	Q2	1997	9.8800	4.4460	4.0000	1
943	8359	17	0	5	Q2	1997	9.8800	3.7544	4.0000	1
943	8414	17	0	4	Q2	1997	7.4100	3.4086	3.0000	1
943	8945	23	0	6	Q2	1997	7.4100	3.1863	3.0000	1
943	8966	3	0	8	Q3	1997	4.9400	1.9760	2.0000	1
943	8984	6	508	4	Q2	1997	4.9400	2.4700	2.0000	1
943	9123	3	0	4	Q2	1997	4.9400	2.2230	2.0000	1
943	9169	23	1786	10	Q4	1997	9.8800	3.1616	4.0000	1
943	9264	24	0	2	Q1	1997	9.8800	3.8532	4.0000	1
943	9534	17	1293	1	Q1	1997	4.9400	2.3712	2.0000	1
944	45	15	1136	2	Q1	1997	3.5200	1.4080	4.0000	1
944	346	13	0	10	Q4	1997	2.6400	0.8976	3.0000	1
944	372	2	126	10	Q4	1997	1.7600	0.6864	2.0000	1
944	636	17	1303	6	Q2	1997	2.6400	0.8976	3.0000	1
944	647	3	0	12	Q4	1997	1.7600	0.7920	2.0000	1
944	1196	13	0	9	Q3	1997	2.6400	0.8184	3.0000	1
944	1492	15	0	8	Q3	1997	3.5200	1.3376	4.0000	1
944	1548	13	0	8	Q3	1997	3.5200	1.7248	4.0000	1
944	2554	15	0	11	Q4	1997	1.7600	0.5632	2.0000	1
944	2588	23	0	12	Q4	1997	2.6400	1.0560	3.0000	1
944	2647	6	0	7	Q3	1997	2.6400	0.8184	3.0000	1
944	2905	3	195	5	Q2	1997	3.5200	1.4784	4.0000	1
944	3239	17	0	8	Q3	1997	3.5200	1.5840	4.0000	1
944	3692	16	0	12	Q4	1997	3.5200	1.1968	4.0000	1
944	4649	17	0	9	Q3	1997	2.6400	1.0032	3.0000	1
944	4846	17	0	11	Q4	1997	2.6400	1.1616	3.0000	1
944	4900	13	0	12	Q4	1997	3.5200	1.3376	4.0000	1
944	4998	3	0	11	Q4	1997	1.7600	0.6864	2.0000	1
944	5199	11	829	6	Q2	1997	3.5200	1.1616	4.0000	1
944	5219	17	1293	1	Q1	1997	1.7600	0.7920	2.0000	1
944	5231	6	521	10	Q4	1997	2.6400	1.0296	3.0000	1
944	5542	16	0	3	Q1	1997	2.6400	1.1088	3.0000	1
944	5542	16	0	9	Q3	1997	1.7600	0.5456	2.0000	1
944	5590	17	0	2	Q1	1997	3.5200	1.4432	4.0000	1
944	5644	17	0	6	Q2	1997	3.5200	1.6192	4.0000	1
944	5786	13	0	9	Q3	1997	3.5200	1.3728	4.0000	1
944	5877	17	0	6	Q2	1997	2.6400	1.0032	3.0000	1
944	5895	17	0	9	Q3	1997	3.5200	1.3376	4.0000	1
944	6256	6	0	8	Q3	1997	1.7600	0.6864	2.0000	1
944	6860	7	0	9	Q3	1997	2.6400	1.2144	3.0000	1
944	6954	24	1845	1	Q1	1997	3.5200	1.6544	4.0000	1
944	7362	11	820	2	Q1	1997	2.6400	0.9768	3.0000	1
944	7852	11	0	9	Q3	1997	2.6400	1.0032	3.0000	1
944	8048	6	0	4	Q2	1997	3.5200	1.2320	4.0000	1
944	8074	17	0	12	Q4	1997	2.6400	1.0560	3.0000	1
944	8108	17	0	4	Q2	1997	2.6400	0.8976	3.0000	1
944	8289	17	0	4	Q2	1997	1.7600	0.7216	2.0000	1
944	8324	24	0	10	Q4	1997	3.5200	1.2320	4.0000	1
944	8452	16	1235	11	Q4	1997	3.5200	1.1616	4.0000	1
944	8843	13	0	3	Q1	1997	3.5200	1.7600	4.0000	1
944	9019	7	0	5	Q2	1997	4.4000	1.8920	5.0000	1
944	9080	11	837	10	Q4	1997	3.5200	1.2672	4.0000	1
944	9321	22	0	6	Q2	1997	0.8800	0.2728	1.0000	1
944	9855	7	0	8	Q3	1997	3.5200	1.5840	4.0000	1
944	9956	17	0	10	Q4	1997	4.4000	2.0240	5.0000	1
945	856	11	0	3	Q1	1997	6.8400	2.6676	3.0000	1
945	1145	17	1304	7	Q3	1997	9.1200	3.8304	4.0000	1
945	1387	11	0	11	Q4	1997	6.8400	2.6676	3.0000	1
945	1977	23	0	10	Q4	1997	6.8400	2.7360	3.0000	1
945	2003	24	0	6	Q2	1997	6.8400	2.5992	3.0000	1
945	2084	17	1293	1	Q1	1997	6.8400	2.0520	3.0000	1
945	2245	11	826	5	Q2	1997	11.4000	5.0160	5.0000	1
945	2295	17	0	8	Q3	1997	6.8400	2.4624	3.0000	1
945	2590	15	1143	5	Q2	1997	4.5600	1.9152	2.0000	1
945	2614	13	0	9	Q3	1997	4.5600	2.0064	2.0000	1
945	2711	15	0	7	Q3	1997	9.1200	3.2832	4.0000	1
945	2737	15	0	8	Q3	1997	9.1200	2.9184	4.0000	1
945	2961	6	0	8	Q3	1997	9.1200	3.6480	4.0000	1
945	2963	7	0	5	Q2	1997	6.8400	2.5308	3.0000	1
945	3065	3	0	5	Q2	1997	6.8400	3.2148	3.0000	1
945	3360	13	0	12	Q4	1997	9.1200	3.8304	4.0000	1
945	3706	13	0	5	Q2	1997	9.1200	3.9216	4.0000	1
945	3719	23	0	7	Q3	1997	4.5600	1.4136	2.0000	1
945	3979	13	0	10	Q4	1997	6.8400	2.8044	3.0000	1
945	4193	24	1845	1	Q1	1997	6.8400	2.5992	3.0000	1
945	4357	6	0	2	Q1	1997	4.5600	2.0520	2.0000	1
945	4676	16	1236	12	Q4	1997	6.8400	2.1204	3.0000	1
945	4693	3	0	5	Q2	1997	6.8400	3.2148	3.0000	1
945	4962	11	829	6	Q2	1997	6.8400	3.3516	3.0000	1
945	5827	11	0	4	Q2	1997	6.8400	2.5992	3.0000	1
945	5898	3	0	9	Q3	1997	6.8400	2.6676	3.0000	1
945	6091	24	0	3	Q1	1997	6.8400	2.1204	3.0000	1
945	6544	13	0	10	Q4	1997	6.8400	2.5992	3.0000	1
945	6966	24	0	9	Q3	1997	6.8400	2.6676	3.0000	1
945	7137	11	0	12	Q4	1997	6.8400	2.1204	3.0000	1
945	7618	11	829	6	Q2	1997	9.1200	2.9184	4.0000	1
945	7743	3	0	11	Q4	1997	9.1200	3.1920	4.0000	1
945	8070	6	0	11	Q4	1997	6.8400	2.8044	3.0000	1
945	8289	17	0	9	Q3	1997	4.5600	2.1888	2.0000	1
945	8511	16	1216	2	Q1	1997	6.8400	2.3256	3.0000	1
945	8554	24	0	11	Q4	1997	6.8400	2.6676	3.0000	1
945	8734	6	502	1	Q1	1997	4.5600	1.3680	2.0000	1
945	8765	15	0	7	Q3	1997	9.1200	4.5600	4.0000	1
945	8847	24	0	4	Q2	1997	9.1200	3.6480	4.0000	1
945	9040	16	0	7	Q3	1997	9.1200	4.0128	4.0000	1
945	9115	11	0	11	Q4	1997	9.1200	4.1952	4.0000	1
945	9213	11	0	11	Q4	1997	9.1200	3.6480	4.0000	1
945	9242	15	0	6	Q2	1997	6.8400	2.8728	3.0000	1
945	9550	7	0	6	Q2	1997	6.8400	2.6676	3.0000	1
945	9584	13	0	2	Q1	1997	4.5600	2.0520	2.0000	1
945	9851	3	0	10	Q4	1997	6.8400	2.6676	3.0000	1
945	9972	13	980	3	Q1	1997	9.1200	3.9216	4.0000	1
945	10173	16	1233	10	Q4	1997	6.8400	2.4624	3.0000	1
946	463	23	0	11	Q4	1997	11.4000	5.0160	4.0000	1
946	624	15	0	9	Q3	1997	8.5500	2.9925	3.0000	1
946	994	13	0	9	Q3	1997	8.5500	2.9925	3.0000	1
946	1193	13	0	6	Q2	1997	11.4000	5.1300	4.0000	1
946	1388	13	0	12	Q4	1997	5.7000	2.2800	2.0000	1
946	1676	3	0	7	Q3	1997	5.7000	1.8240	2.0000	1
946	1800	11	826	5	Q2	1997	8.5500	4.2750	3.0000	1
946	1994	15	0	11	Q4	1997	11.4000	4.2180	4.0000	1
946	2002	15	0	5	Q2	1997	5.7000	1.8810	2.0000	1
946	2525	13	980	3	Q1	1997	8.5500	3.8475	3.0000	1
946	2614	13	984	5	Q2	1997	5.7000	2.3940	2.0000	1
946	2722	7	0	3	Q1	1997	5.7000	2.1090	2.0000	1
946	2828	7	0	4	Q2	1997	8.5500	2.6505	3.0000	1
946	2828	7	0	12	Q4	1997	8.5500	4.1895	3.0000	1
946	2921	16	0	7	Q3	1997	5.7000	2.3370	2.0000	1
946	3081	24	0	6	Q2	1997	5.7000	2.8500	2.0000	1
946	3142	14	0	9	Q3	1997	5.7000	1.9380	2.0000	1
946	3176	14	0	9	Q3	1997	5.7000	1.8810	2.0000	1
946	3360	13	0	5	Q2	1997	11.4000	4.9020	4.0000	1
946	3512	24	0	9	Q3	1997	8.5500	3.9330	3.0000	1
946	3935	24	0	5	Q2	1997	8.5500	3.1635	3.0000	1
946	3997	15	0	1	Q1	1997	8.5500	3.7620	3.0000	1
946	4000	15	0	7	Q3	1997	5.7000	2.3370	2.0000	1
946	4094	16	0	8	Q3	1997	8.5500	2.9070	3.0000	1
946	4396	13	0	2	Q1	1997	8.5500	2.7360	3.0000	1
946	4422	6	518	8	Q3	1997	8.5500	2.7360	3.0000	1
946	4487	2	0	6	Q2	1997	5.7000	2.8500	2.0000	1
946	4608	11	833	8	Q3	1997	5.7000	2.5650	2.0000	1
946	4632	15	0	10	Q4	1997	14.2500	5.1300	5.0000	1
946	4736	13	0	5	Q2	1997	8.5500	2.5650	3.0000	1
946	4767	16	0	5	Q2	1997	11.4000	4.7880	4.0000	1
946	5295	16	0	3	Q1	1997	8.5500	4.0185	3.0000	1
946	5441	6	0	12	Q4	1997	11.4000	4.5600	4.0000	1
946	5568	23	0	2	Q1	1997	8.5500	2.6505	3.0000	1
946	5958	13	0	8	Q3	1997	8.5500	4.2750	3.0000	1
946	6107	3	0	4	Q2	1997	5.7000	1.8240	2.0000	1
946	6148	11	820	2	Q1	1997	11.4000	4.4460	4.0000	1
946	6169	13	0	4	Q2	1997	11.4000	4.6740	4.0000	1
946	6265	23	1773	4	Q2	1997	8.5500	3.9330	3.0000	1
946	6307	16	1235	11	Q4	1997	11.4000	4.3320	4.0000	1
946	6367	3	0	2	Q1	1997	11.4000	4.1040	4.0000	1
946	6399	15	0	12	Q4	1997	8.5500	3.7620	3.0000	1
946	6499	17	0	4	Q2	1997	11.4000	3.8760	4.0000	1
946	6688	7	0	3	Q1	1997	8.5500	3.3345	3.0000	1
946	6718	6	0	10	Q4	1997	8.5500	4.1895	3.0000	1
946	6835	16	0	4	Q2	1997	8.5500	2.5650	3.0000	1
946	7171	23	1776	6	Q2	1997	11.4000	4.7880	4.0000	1
946	7348	11	841	12	Q4	1997	5.7000	2.2230	2.0000	1
946	7618	11	0	7	Q3	1997	11.4000	4.4460	4.0000	1
946	8130	7	0	4	Q2	1997	8.5500	3.9330	3.0000	1
946	8269	13	0	6	Q2	1997	5.7000	2.6220	2.0000	1
946	8317	6	521	10	Q4	1997	5.7000	2.6220	2.0000	1
946	8435	17	0	6	Q2	1997	8.5500	2.6505	3.0000	1
946	8557	7	504	2	Q1	1997	8.5500	2.9070	3.0000	1
946	8958	22	1708	11	Q4	1997	2.8500	1.4250	1.0000	1
946	8981	6	0	12	Q4	1997	11.4000	4.5600	4.0000	1
946	9370	24	1859	8	Q3	1997	11.4000	4.6740	4.0000	1
946	9473	15	0	2	Q1	1997	5.7000	2.5650	2.0000	1
946	9631	16	0	1	Q1	1997	11.4000	4.3320	4.0000	1
946	9851	3	0	4	Q2	1997	11.4000	4.5600	4.0000	1
946	9951	3	0	2	Q1	1997	11.4000	5.1300	4.0000	1
946	10173	16	0	3	Q1	1997	8.5500	2.6505	3.0000	1
946	10190	15	1138	3	Q1	1997	14.2500	4.2750	5.0000	1
947	188	13	0	3	Q1	1997	1.9500	0.8970	3.0000	1
947	230	2	0	10	Q4	1997	0.6500	0.2990	1.0000	1
947	278	15	0	12	Q4	1997	1.9500	0.8970	3.0000	1
947	325	15	0	1	Q1	1997	1.9500	0.6045	3.0000	1
947	757	15	0	2	Q1	1997	1.9500	0.8775	3.0000	1
947	760	3	0	12	Q4	1997	1.3000	0.6110	2.0000	1
947	1034	24	0	12	Q4	1997	2.6000	0.8580	4.0000	1
947	1124	3	0	7	Q3	1997	1.9500	0.9555	3.0000	1
947	1193	13	0	11	Q4	1997	1.3000	0.5850	2.0000	1
947	1282	3	0	6	Q2	1997	1.9500	0.8190	3.0000	1
947	1334	17	0	4	Q2	1997	1.9500	0.6435	3.0000	1
947	1346	15	1152	9	Q3	1997	2.6000	1.0140	4.0000	1
947	1358	15	0	7	Q3	1997	2.6000	0.8580	4.0000	1
947	1634	3	199	7	Q3	1997	1.3000	0.5070	2.0000	1
947	1659	15	1146	7	Q3	1997	1.9500	0.8190	3.0000	1
947	1928	7	523	11	Q4	1997	1.3000	0.3900	2.0000	1
947	1994	15	1141	4	Q2	1997	2.6000	0.9620	4.0000	1
947	2695	13	0	1	Q1	1997	1.9500	0.6435	3.0000	1
947	2977	7	512	6	Q2	1997	1.9500	0.9165	3.0000	1
947	3101	11	0	5	Q2	1997	2.6000	1.0400	4.0000	1
947	3352	7	0	9	Q3	1997	2.6000	1.1440	4.0000	1
947	3423	13	0	6	Q2	1997	1.3000	0.5200	2.0000	1
947	3558	24	1847	2	Q1	1997	1.3000	0.5460	2.0000	1
947	3567	16	0	5	Q2	1997	2.6000	1.1960	4.0000	1
947	3860	15	0	6	Q2	1997	1.9500	0.9165	3.0000	1
947	4397	16	1236	12	Q4	1997	1.3000	0.5460	2.0000	1
947	4413	13	0	1	Q1	1997	1.3000	0.4290	2.0000	1
947	4503	13	0	8	Q3	1997	1.9500	0.6435	3.0000	1
947	4527	3	0	3	Q1	1997	1.9500	0.8190	3.0000	1
947	4543	13	0	4	Q2	1997	1.9500	0.7800	3.0000	1
947	4564	17	0	3	Q1	1997	1.9500	0.6045	3.0000	1
947	4670	17	0	9	Q3	1997	1.9500	0.9750	3.0000	1
947	4691	17	0	11	Q4	1997	1.3000	0.4940	2.0000	1
947	4858	17	0	10	Q4	1997	2.6000	1.0140	4.0000	1
947	5026	17	1294	2	Q1	1997	1.9500	0.7800	3.0000	1
947	5203	6	0	9	Q3	1997	2.6000	1.0660	4.0000	1
947	5219	17	1294	2	Q1	1997	1.9500	0.8385	3.0000	1
947	5295	16	0	7	Q3	1997	1.9500	0.6435	3.0000	1
947	5766	16	0	1	Q1	1997	1.9500	0.6435	3.0000	1
947	5898	3	0	8	Q3	1997	1.9500	0.9165	3.0000	1
947	6021	13	0	4	Q2	1997	1.9500	0.8775	3.0000	1
947	6510	13	0	1	Q1	1997	2.6000	0.8060	4.0000	1
947	6529	17	0	4	Q2	1997	1.9500	0.9165	3.0000	1
947	6567	15	0	8	Q3	1997	1.9500	0.6240	3.0000	1
947	6703	11	0	5	Q2	1997	1.9500	0.7020	3.0000	1
947	6842	24	1851	4	Q2	1997	2.6000	0.9880	4.0000	1
947	6894	24	1869	12	Q4	1997	1.3000	0.5070	2.0000	1
947	6960	17	0	12	Q4	1997	3.2500	1.6250	5.0000	1
947	6982	13	0	12	Q4	1997	1.9500	0.9750	3.0000	1
947	7051	16	1233	10	Q4	1997	2.6000	1.2740	4.0000	1
947	7529	17	0	8	Q3	1997	1.9500	0.7215	3.0000	1
947	8111	15	0	4	Q2	1997	2.6000	0.9880	4.0000	1
947	8275	16	0	8	Q3	1997	3.2500	1.4300	5.0000	1
947	8351	16	0	5	Q2	1997	2.6000	0.9880	4.0000	1
947	8849	11	0	5	Q2	1997	1.9500	0.6045	3.0000	1
947	8889	11	0	3	Q1	1997	1.3000	0.6500	2.0000	1
947	8966	3	0	7	Q3	1997	1.3000	0.5200	2.0000	1
947	9167	11	821	3	Q1	1997	3.2500	0.9750	5.0000	1
947	9204	7	0	5	Q2	1997	2.6000	1.1180	4.0000	1
947	9321	22	0	12	Q4	1997	1.3000	0.6240	2.0000	1
947	9513	15	0	12	Q4	1997	1.9500	0.6630	3.0000	1
947	9698	23	0	9	Q3	1997	1.9500	0.6240	3.0000	1
947	9851	3	210	12	Q4	1997	1.3000	0.5460	2.0000	1
947	9897	16	0	2	Q1	1997	1.9500	0.6435	3.0000	1
947	9937	17	0	10	Q4	1997	1.3000	0.4420	2.0000	1
947	10003	24	0	8	Q3	1997	1.9500	0.8385	3.0000	1
948	274	13	0	4	Q2	1997	8.8800	2.8416	3.0000	1
948	378	16	0	1	Q1	1997	8.8800	4.1736	3.0000	1
948	424	6	0	7	Q3	1997	5.9200	2.9600	2.0000	1
948	679	7	504	2	Q1	1997	8.8800	3.9960	3.0000	1
948	760	3	0	6	Q2	1997	8.8800	4.1736	3.0000	1
948	847	15	0	10	Q4	1997	8.8800	4.2624	3.0000	1
948	901	13	0	4	Q2	1997	11.8400	4.7360	4.0000	1
948	953	15	1140	4	Q2	1997	11.8400	4.8544	4.0000	1
948	1005	3	0	9	Q3	1997	8.8800	4.2624	3.0000	1
948	1216	17	1304	7	Q3	1997	8.8800	4.1736	3.0000	1
948	1271	13	0	1	Q1	1997	5.9200	2.3680	2.0000	1
948	1289	23	0	3	Q1	1997	8.8800	2.8416	3.0000	1
948	1310	16	0	1	Q1	1997	11.8400	4.6176	4.0000	1
948	1319	11	0	9	Q3	1997	11.8400	5.4464	4.0000	1
948	1646	15	1141	4	Q2	1997	8.8800	3.9072	3.0000	1
948	2078	24	1846	2	Q1	1997	8.8800	3.9960	3.0000	1
948	2188	13	0	8	Q3	1997	8.8800	3.6408	3.0000	1
948	2426	17	0	5	Q2	1997	11.8400	4.1440	4.0000	1
948	2442	24	0	1	Q1	1997	11.8400	4.6176	4.0000	1
948	2625	13	0	4	Q2	1997	11.8400	3.9072	4.0000	1
948	2757	6	508	4	Q2	1997	8.8800	3.4632	3.0000	1
948	3426	11	0	2	Q1	1997	5.9200	2.6640	2.0000	1
948	3497	17	0	6	Q2	1997	5.9200	2.4864	2.0000	1
948	3663	7	0	3	Q1	1997	11.8400	5.3280	4.0000	1
948	3725	23	1786	10	Q4	1997	11.8400	5.2096	4.0000	1
948	3816	3	207	11	Q4	1997	5.9200	2.0128	2.0000	1
948	3845	24	0	11	Q4	1997	8.8800	4.1736	3.0000	1
948	3849	15	0	1	Q1	1997	14.8000	6.9560	5.0000	1
948	4063	15	0	6	Q2	1997	8.8800	3.6408	3.0000	1
948	4391	16	0	11	Q4	1997	11.8400	5.3280	4.0000	1
948	4433	6	513	6	Q2	1997	14.8000	6.8080	5.0000	1
948	4656	7	0	10	Q4	1997	8.8800	4.0848	3.0000	1
948	4846	17	0	8	Q3	1997	11.8400	3.7888	4.0000	1
948	4909	6	0	3	Q1	1997	8.8800	2.7528	3.0000	1
948	4998	3	207	11	Q4	1997	5.9200	2.3088	2.0000	1
948	5026	17	0	12	Q4	1997	8.8800	3.3744	3.0000	1
948	5060	13	980	3	Q1	1997	11.8400	4.4992	4.0000	1
948	5358	3	0	11	Q4	1997	8.8800	3.5520	3.0000	1
948	5623	7	0	6	Q2	1997	8.8800	3.9960	3.0000	1
948	5704	24	0	11	Q4	1997	8.8800	4.3512	3.0000	1
948	5792	15	0	3	Q1	1997	5.9200	2.0720	2.0000	1
948	5912	11	0	8	Q3	1997	8.8800	2.8416	3.0000	1
948	5962	17	0	11	Q4	1997	14.8000	4.5880	5.0000	1
948	6001	17	0	4	Q2	1997	11.8400	4.8544	4.0000	1
948	6021	13	992	9	Q3	1997	8.8800	3.9960	3.0000	1
948	6145	15	0	5	Q2	1997	11.8400	4.0256	4.0000	1
948	6381	24	0	5	Q2	1997	8.8800	3.1080	3.0000	1
948	6490	6	502	1	Q1	1997	8.8800	2.9304	3.0000	1
948	6708	24	0	3	Q1	1997	11.8400	5.9200	4.0000	1
948	6710	13	0	7	Q3	1997	8.8800	3.6408	3.0000	1
948	6844	11	0	11	Q4	1997	5.9200	2.8416	2.0000	1
948	7190	23	0	6	Q2	1997	11.8400	5.3280	4.0000	1
948	7263	11	0	11	Q4	1997	14.8000	5.9200	5.0000	1
948	7292	13	0	11	Q4	1997	8.8800	3.0192	3.0000	1
948	7324	7	0	1	Q1	1997	8.8800	3.7296	3.0000	1
948	7354	3	0	10	Q4	1997	11.8400	5.6832	4.0000	1
948	7436	24	0	5	Q2	1997	8.8800	3.5520	3.0000	1
948	7525	2	108	1	Q1	1997	8.8800	2.9304	3.0000	1
948	7556	17	1314	11	Q4	1997	8.8800	3.8184	3.0000	1
948	7576	13	0	8	Q3	1997	5.9200	2.3088	2.0000	1
948	7607	17	0	5	Q2	1997	11.8400	4.7360	4.0000	1
948	7664	24	1847	2	Q1	1997	5.9200	2.0128	2.0000	1
948	7727	11	820	2	Q1	1997	8.8800	3.4632	3.0000	1
948	7813	17	0	2	Q1	1997	5.9200	2.3088	2.0000	1
948	7902	24	0	5	Q2	1997	8.8800	3.7296	3.0000	1
948	7980	24	0	9	Q3	1997	8.8800	3.3744	3.0000	1
948	8053	24	0	4	Q2	1997	11.8400	3.9072	4.0000	1
948	8108	17	1297	3	Q1	1997	11.8400	4.8544	4.0000	1
948	8292	14	0	6	Q2	1997	2.9600	1.2136	1.0000	1
948	9016	23	0	9	Q3	1997	5.9200	1.8352	2.0000	1
948	9315	7	0	9	Q3	1997	8.8800	3.5520	3.0000	1
948	9535	11	0	11	Q4	1997	14.8000	5.9200	5.0000	1
948	9564	17	0	9	Q3	1997	11.8400	4.7360	4.0000	1
948	9581	24	1853	5	Q2	1997	11.8400	4.8544	4.0000	1
948	9673	13	0	11	Q4	1997	5.9200	2.0720	2.0000	1
948	9710	6	513	6	Q2	1997	5.9200	2.5456	2.0000	1
948	9747	13	984	5	Q2	1997	5.9200	2.6640	2.0000	1
948	9932	6	0	10	Q4	1997	5.9200	2.3680	2.0000	1
948	10262	17	0	12	Q4	1997	11.8400	5.3280	4.0000	1
949	229	15	0	12	Q4	1997	5.0200	2.4096	2.0000	1
949	511	16	0	9	Q3	1997	7.5300	3.6897	3.0000	1
949	746	7	0	3	Q1	1997	5.0200	2.5100	2.0000	1
949	746	7	0	7	Q3	1997	5.0200	2.5100	2.0000	1
949	856	11	0	3	Q1	1997	10.0400	3.5140	4.0000	1
949	927	7	0	7	Q3	1997	5.0200	2.5100	2.0000	1
949	1097	23	1772	4	Q2	1997	5.0200	2.2088	2.0000	1
949	1352	17	0	5	Q2	1997	12.5500	4.5180	5.0000	1
949	1385	15	0	7	Q3	1997	5.0200	1.9076	2.0000	1
949	1594	11	0	12	Q4	1997	5.0200	1.8072	2.0000	1
949	1682	13	984	5	Q2	1997	7.5300	3.0873	3.0000	1
949	1940	13	0	11	Q4	1997	10.0400	4.9196	4.0000	1
949	1974	22	1694	4	Q2	1997	2.5100	1.0040	1.0000	1
949	2378	16	1220	4	Q2	1997	5.0200	1.9076	2.0000	1
949	3028	7	526	12	Q4	1997	7.5300	2.3343	3.0000	1
949	3188	6	0	10	Q4	1997	7.5300	3.4638	3.0000	1
949	3312	15	0	2	Q1	1997	7.5300	3.6144	3.0000	1
949	3448	3	0	3	Q1	1997	7.5300	3.6897	3.0000	1
949	3639	24	1866	11	Q4	1997	7.5300	3.0120	3.0000	1
949	4175	16	0	6	Q2	1997	7.5300	2.5602	3.0000	1
949	4315	17	0	7	Q3	1997	5.0200	1.5562	2.0000	1
949	4487	2	0	5	Q2	1997	5.0200	2.5100	2.0000	1
949	4597	17	0	5	Q2	1997	7.5300	2.8614	3.0000	1
949	4677	11	824	4	Q2	1997	5.0200	2.2590	2.0000	1
949	5063	3	199	7	Q3	1997	10.0400	4.4176	4.0000	1
949	5143	17	0	12	Q4	1997	10.0400	3.4136	4.0000	1
949	5295	16	0	10	Q4	1997	7.5300	2.5602	3.0000	1
949	5398	17	1314	11	Q4	1997	7.5300	3.3132	3.0000	1
949	5539	7	0	3	Q1	1997	10.0400	4.0160	4.0000	1
949	5686	3	195	5	Q2	1997	5.0200	2.5100	2.0000	1
949	5729	7	504	2	Q1	1997	5.0200	2.2590	2.0000	1
949	5766	16	1228	8	Q3	1997	7.5300	3.2379	3.0000	1
949	5790	17	0	12	Q4	1997	10.0400	4.8192	4.0000	1
949	5869	13	0	3	Q1	1997	7.5300	3.3885	3.0000	1
949	6529	17	0	10	Q4	1997	7.5300	3.3885	3.0000	1
949	7444	13	0	12	Q4	1997	7.5300	3.6144	3.0000	1
949	7822	3	0	4	Q2	1997	10.0400	4.0160	4.0000	1
949	7952	13	0	8	Q3	1997	7.5300	2.3343	3.0000	1
949	8013	14	1078	12	Q4	1997	2.5100	1.2299	1.0000	1
949	8017	7	523	11	Q4	1997	10.0400	4.6184	4.0000	1
949	8480	14	0	12	Q4	1997	5.0200	1.6064	2.0000	1
949	8526	11	0	11	Q4	1997	7.5300	3.1626	3.0000	1
949	8864	7	0	5	Q2	1997	5.0200	2.1084	2.0000	1
949	9123	3	0	6	Q2	1997	7.5300	2.4849	3.0000	1
949	9318	16	0	9	Q3	1997	7.5300	3.6144	3.0000	1
949	9694	6	508	4	Q2	1997	7.5300	2.8614	3.0000	1
949	9827	15	1142	5	Q2	1997	5.0200	1.9076	2.0000	1
949	9951	3	0	6	Q2	1997	10.0400	3.0120	4.0000	1
949	9997	17	0	10	Q4	1997	7.5300	2.9367	3.0000	1
949	10153	6	508	4	Q2	1997	5.0200	2.2590	2.0000	1
949	10273	17	0	12	Q4	1997	7.5300	2.7108	3.0000	1
950	430	16	1225	7	Q3	1997	10.4100	3.4353	3.0000	1
950	456	15	0	6	Q2	1997	6.9400	3.3312	2.0000	1
950	544	2	119	7	Q3	1997	10.4100	4.2681	3.0000	1
950	769	16	0	9	Q3	1997	10.4100	3.5394	3.0000	1
950	950	13	0	10	Q4	1997	10.4100	4.4763	3.0000	1
950	992	7	0	9	Q3	1997	10.4100	3.5394	3.0000	1
950	1159	11	820	2	Q1	1997	13.8800	5.2744	4.0000	1
950	1533	3	210	12	Q4	1997	6.9400	3.1924	2.0000	1
950	1576	7	516	8	Q3	1997	13.8800	4.9968	4.0000	1
950	1859	7	526	12	Q4	1997	10.4100	3.9558	3.0000	1
950	1897	13	0	7	Q3	1997	6.9400	2.9842	2.0000	1
950	2188	13	0	8	Q3	1997	10.4100	4.0599	3.0000	1
950	2588	23	1775	5	Q2	1997	6.9400	2.6372	2.0000	1
950	2756	3	0	6	Q2	1997	10.4100	3.2271	3.0000	1
950	2821	7	0	4	Q2	1997	6.9400	2.1514	2.0000	1
950	2869	6	0	12	Q4	1997	10.4100	3.9558	3.0000	1
950	3021	16	0	12	Q4	1997	13.8800	5.8296	4.0000	1
950	3253	13	976	1	Q1	1997	10.4100	3.6435	3.0000	1
950	3497	17	0	10	Q4	1997	6.9400	2.9148	2.0000	1
950	3796	11	818	1	Q1	1997	10.4100	4.3722	3.0000	1
950	4061	7	516	8	Q3	1997	10.4100	4.6845	3.0000	1
950	4122	15	0	12	Q4	1997	10.4100	4.7886	3.0000	1
950	4133	24	1866	11	Q4	1997	10.4100	3.1230	3.0000	1
950	4315	17	0	5	Q2	1997	10.4100	4.7886	3.0000	1
950	4405	13	0	9	Q3	1997	6.9400	2.7760	2.0000	1
950	4468	11	0	11	Q4	1997	10.4100	4.1640	3.0000	1
950	4474	6	508	4	Q2	1997	10.4100	4.8927	3.0000	1
950	4627	7	523	11	Q4	1997	10.4100	4.9968	3.0000	1
950	4680	6	0	8	Q3	1997	10.4100	4.1640	3.0000	1
950	4719	23	0	10	Q4	1997	6.9400	2.9148	2.0000	1
950	5019	23	0	7	Q3	1997	10.4100	4.4763	3.0000	1
950	5153	11	0	9	Q3	1997	13.8800	4.4416	4.0000	1
950	5214	7	0	12	Q4	1997	10.4100	4.4763	3.0000	1
950	5297	6	0	1	Q1	1997	13.8800	6.6624	4.0000	1
950	6039	13	0	7	Q3	1997	10.4100	4.6845	3.0000	1
950	6106	15	1136	2	Q1	1997	13.8800	5.5520	4.0000	1
950	6107	3	0	6	Q2	1997	10.4100	4.2681	3.0000	1
950	6163	13	0	8	Q3	1997	13.8800	5.8296	4.0000	1
950	6284	7	0	7	Q3	1997	13.8800	4.3028	4.0000	1
950	6350	13	0	11	Q4	1997	10.4100	4.2681	3.0000	1
950	6870	15	0	8	Q3	1997	10.4100	4.5804	3.0000	1
950	6932	13	0	12	Q4	1997	10.4100	4.8927	3.0000	1
950	7085	11	820	2	Q1	1997	10.4100	3.9558	3.0000	1
950	7524	15	0	9	Q3	1997	6.9400	2.2208	2.0000	1
950	7653	7	516	8	Q3	1997	17.3500	7.2870	5.0000	1
950	7887	11	0	7	Q3	1997	13.8800	5.4132	4.0000	1
950	8254	17	0	11	Q4	1997	10.4100	4.6845	3.0000	1
950	8351	16	1235	11	Q4	1997	10.4100	5.1009	3.0000	1
950	8478	6	504	2	Q1	1997	10.4100	3.9558	3.0000	1
950	8668	13	0	7	Q3	1997	13.8800	4.8580	4.0000	1
950	8916	11	0	3	Q1	1997	6.9400	3.4700	2.0000	1
950	9223	24	0	4	Q2	1997	10.4100	4.1640	3.0000	1
950	9254	15	1140	4	Q2	1997	13.8800	5.2744	4.0000	1
950	9747	13	0	7	Q3	1997	6.9400	3.1924	2.0000	1
950	9776	15	0	3	Q1	1997	13.8800	5.6908	4.0000	1
950	10240	3	0	12	Q4	1997	10.4100	3.7476	3.0000	1
951	160	15	0	3	Q1	1997	7.7200	3.2424	4.0000	1
951	278	15	0	5	Q2	1997	5.7900	2.6055	3.0000	1
951	636	17	0	12	Q4	1997	7.7200	3.3968	4.0000	1
951	769	16	0	3	Q1	1997	7.7200	3.2424	4.0000	1
951	1123	24	0	6	Q2	1997	7.7200	2.7792	4.0000	1
951	1185	17	0	6	Q2	1997	7.7200	3.4740	4.0000	1
951	1533	3	0	12	Q4	1997	7.7200	3.0880	4.0000	1
951	1558	14	0	8	Q3	1997	3.8600	1.1580	2.0000	1
951	1626	13	0	5	Q2	1997	3.8600	1.8528	2.0000	1
951	1731	7	0	5	Q2	1997	3.8600	1.5054	2.0000	1
951	1744	17	1307	8	Q3	1997	7.7200	3.1652	4.0000	1
951	2431	3	0	9	Q3	1997	5.7900	2.0265	3.0000	1
951	2438	7	0	12	Q4	1997	7.7200	2.7792	4.0000	1
951	2555	15	0	4	Q2	1997	7.7200	3.4740	4.0000	1
951	2850	3	195	5	Q2	1997	5.7900	1.7949	3.0000	1
951	3065	3	0	1	Q1	1997	5.7900	2.6055	3.0000	1
951	3240	7	0	1	Q1	1997	3.8600	1.1966	2.0000	1
951	3336	15	0	11	Q4	1997	5.7900	2.4318	3.0000	1
951	3458	24	0	11	Q4	1997	3.8600	1.9300	2.0000	1
951	3499	13	976	1	Q1	1997	5.7900	2.5476	3.0000	1
951	3692	16	0	12	Q4	1997	3.8600	1.3896	2.0000	1
951	3900	24	0	12	Q4	1997	5.7900	2.6055	3.0000	1
951	3942	15	0	11	Q4	1997	9.6500	2.8950	5.0000	1
951	4021	16	1214	2	Q1	1997	7.7200	3.4740	4.0000	1
951	4191	7	0	12	Q4	1997	7.7200	2.7792	4.0000	1
951	4497	17	0	3	Q1	1997	5.7900	2.7792	3.0000	1
951	4553	15	0	8	Q3	1997	5.7900	2.2581	3.0000	1
951	4564	17	0	3	Q1	1997	7.7200	3.0880	4.0000	1
951	4674	6	0	8	Q3	1997	7.7200	2.5476	4.0000	1
951	4767	16	0	5	Q2	1997	5.7900	2.5476	3.0000	1
951	4998	3	0	4	Q2	1997	7.7200	2.4704	4.0000	1
951	5092	17	0	4	Q2	1997	9.6500	4.3425	5.0000	1
951	5135	6	0	12	Q4	1997	5.7900	2.6055	3.0000	1
951	5376	3	0	3	Q1	1997	5.7900	1.8528	3.0000	1
951	5489	6	502	1	Q1	1997	7.7200	3.3196	4.0000	1
951	5772	7	514	7	Q3	1997	5.7900	2.2581	3.0000	1
951	5839	6	524	11	Q4	1997	5.7900	2.3160	3.0000	1
951	5920	7	504	2	Q1	1997	7.7200	3.0108	4.0000	1
951	5982	13	0	7	Q3	1997	5.7900	2.8371	3.0000	1
951	5999	23	0	5	Q2	1997	7.7200	3.7056	4.0000	1
951	6307	16	0	1	Q1	1997	7.7200	2.5476	4.0000	1
951	6699	15	1157	12	Q4	1997	5.7900	2.8371	3.0000	1
951	7124	6	502	1	Q1	1997	5.7900	2.2002	3.0000	1
951	7188	24	0	11	Q4	1997	5.7900	2.6055	3.0000	1
951	7268	15	0	11	Q4	1997	5.7900	2.6634	3.0000	1
951	7275	17	0	9	Q3	1997	5.7900	2.7213	3.0000	1
951	7302	14	0	10	Q4	1997	1.9300	0.8106	1.0000	1
951	7887	11	821	2	Q1	1997	7.7200	2.4704	4.0000	1
951	8111	15	0	2	Q1	1997	7.7200	3.7828	4.0000	1
951	8207	13	0	7	Q3	1997	7.7200	3.4740	4.0000	1
951	8310	13	0	4	Q2	1997	3.8600	1.4668	2.0000	1
951	8318	24	0	12	Q4	1997	5.7900	2.2581	3.0000	1
951	8382	15	0	9	Q3	1997	5.7900	2.3160	3.0000	1
951	8612	22	0	5	Q2	1997	3.8600	1.4282	2.0000	1
951	8681	24	0	6	Q2	1997	7.7200	3.4740	4.0000	1
951	8841	13	0	2	Q1	1997	5.7900	1.8528	3.0000	1
951	8887	17	0	4	Q2	1997	5.7900	1.8528	3.0000	1
951	9297	13	0	11	Q4	1997	3.8600	1.2352	2.0000	1
951	9332	11	829	6	Q2	1997	5.7900	2.2581	3.0000	1
951	9664	2	0	10	Q4	1997	3.8600	1.6984	2.0000	1
951	9851	3	0	9	Q3	1997	3.8600	1.3510	2.0000	1
952	30	11	0	5	Q2	1997	8.7300	3.5793	3.0000	1
952	89	6	0	8	Q3	1997	8.7300	2.7936	3.0000	1
952	149	24	0	12	Q4	1997	8.7300	4.1904	3.0000	1
952	430	16	0	5	Q2	1997	11.6400	5.3544	4.0000	1
952	547	24	0	6	Q2	1997	8.7300	3.3174	3.0000	1
952	663	16	0	6	Q2	1997	11.6400	5.2380	4.0000	1
952	754	3	0	8	Q3	1997	11.6400	5.4708	4.0000	1
952	771	15	1138	3	Q1	1997	5.8200	2.2698	2.0000	1
952	1070	3	187	2	Q1	1997	11.6400	5.7036	4.0000	1
952	1102	7	516	8	Q3	1997	11.6400	4.8888	4.0000	1
952	1154	13	0	2	Q1	1997	8.7300	4.2777	3.0000	1
952	1168	17	0	4	Q2	1997	5.8200	1.7460	2.0000	1
952	1168	17	0	8	Q3	1997	8.7300	2.6190	3.0000	1
952	1266	13	0	7	Q3	1997	8.7300	2.8809	3.0000	1
952	1549	6	0	2	Q1	1997	8.7300	3.2301	3.0000	1
952	1675	15	0	6	Q2	1997	5.8200	2.4444	2.0000	1
952	1720	16	0	3	Q1	1997	5.8200	2.2116	2.0000	1
952	1838	24	0	6	Q2	1997	5.8200	2.6772	2.0000	1
952	1850	16	0	10	Q4	1997	11.6400	3.7248	4.0000	1
952	2110	11	820	2	Q1	1997	8.7300	2.7936	3.0000	1
952	2327	13	0	1	Q1	1997	11.6400	3.4920	4.0000	1
952	2385	7	0	7	Q3	1997	8.7300	3.0555	3.0000	1
952	2411	7	0	1	Q1	1997	5.8200	2.3862	2.0000	1
952	2422	13	0	1	Q1	1997	5.8200	2.1534	2.0000	1
952	2441	17	1297	3	Q1	1997	14.5500	6.4020	5.0000	1
952	2506	15	0	9	Q3	1997	11.6400	5.2380	4.0000	1
952	2525	13	980	3	Q1	1997	8.7300	3.2301	3.0000	1
952	2588	23	0	3	Q1	1997	8.7300	3.4047	3.0000	1
952	2656	13	0	12	Q4	1997	8.7300	4.2777	3.0000	1
952	2866	6	0	11	Q4	1997	11.6400	4.8888	4.0000	1
952	2906	24	0	12	Q4	1997	11.6400	4.4232	4.0000	1
952	3169	7	0	11	Q4	1997	8.7300	2.9682	3.0000	1
952	3187	24	0	1	Q1	1997	8.7300	3.5793	3.0000	1
952	3208	14	0	10	Q4	1997	2.9100	1.1640	1.0000	1
952	3271	13	980	3	Q1	1997	5.8200	2.4444	2.0000	1
952	3352	7	0	9	Q3	1997	8.7300	2.9682	3.0000	1
952	3449	6	0	1	Q1	1997	11.6400	5.8200	4.0000	1
952	3773	17	0	5	Q2	1997	8.7300	3.4047	3.0000	1
952	3855	15	0	7	Q3	1997	5.8200	1.8624	2.0000	1
952	3889	3	0	9	Q3	1997	8.7300	3.0555	3.0000	1
952	4220	11	0	12	Q4	1997	8.7300	3.3174	3.0000	1
952	4220	11	824	4	Q2	1997	8.7300	3.3174	3.0000	1
952	4279	7	0	6	Q2	1997	8.7300	3.8412	3.0000	1
952	4433	6	513	6	Q2	1997	11.6400	4.5396	4.0000	1
952	4497	17	0	12	Q4	1997	8.7300	4.1031	3.0000	1
952	4541	3	0	11	Q4	1997	8.7300	3.3174	3.0000	1
952	4690	13	0	12	Q4	1997	11.6400	3.7248	4.0000	1
952	4695	13	0	10	Q4	1997	5.8200	2.6772	2.0000	1
952	4784	11	818	1	Q1	1997	11.6400	4.5396	4.0000	1
952	4845	24	1869	12	Q4	1997	5.8200	2.7936	2.0000	1
952	4858	17	0	2	Q1	1997	11.6400	3.7248	4.0000	1
952	4958	23	0	5	Q2	1997	11.6400	3.7248	4.0000	1
952	4998	3	187	2	Q1	1997	8.7300	3.0555	3.0000	1
952	5153	11	829	6	Q2	1997	8.7300	2.9682	3.0000	1
952	5353	23	1776	6	Q2	1997	5.8200	2.5026	2.0000	1
952	5355	15	1152	9	Q3	1997	8.7300	3.4047	3.0000	1
952	5374	16	0	8	Q3	1997	8.7300	3.2301	3.0000	1
952	5470	2	0	10	Q4	1997	2.9100	1.0476	1.0000	1
952	5490	7	517	8	Q3	1997	11.6400	3.9576	4.0000	1
952	5522	24	0	11	Q4	1997	14.5500	7.1295	5.0000	1
952	5542	16	0	5	Q2	1997	8.7300	4.1904	3.0000	1
952	5542	16	1228	8	Q3	1997	8.7300	3.6666	3.0000	1
952	5686	3	0	12	Q4	1997	8.7300	2.7063	3.0000	1
952	5923	23	1776	6	Q2	1997	8.7300	2.7063	3.0000	1
952	6229	24	0	8	Q3	1997	11.6400	4.0740	4.0000	1
952	6372	17	0	10	Q4	1997	8.7300	4.3650	3.0000	1
952	6483	14	0	12	Q4	1997	2.9100	1.3095	1.0000	1
952	6513	14	0	11	Q4	1997	5.8200	2.7936	2.0000	1
952	6529	17	0	4	Q2	1997	5.8200	2.6772	2.0000	1
952	6574	13	0	11	Q4	1997	8.7300	4.2777	3.0000	1
952	6686	13	0	7	Q3	1997	8.7300	3.3174	3.0000	1
952	7229	15	0	11	Q4	1997	8.7300	3.8412	3.0000	1
952	7298	11	826	5	Q2	1997	8.7300	3.3174	3.0000	1
952	7525	2	0	9	Q3	1997	8.7300	4.1904	3.0000	1
952	7835	13	0	6	Q2	1997	11.6400	4.7724	4.0000	1
952	7930	11	0	8	Q3	1997	5.8200	2.6190	2.0000	1
952	8108	17	0	10	Q4	1997	5.8200	1.8042	2.0000	1
952	8243	13	0	2	Q1	1997	14.5500	4.8015	5.0000	1
952	8427	16	0	3	Q1	1997	8.7300	4.3650	3.0000	1
952	8606	15	0	2	Q1	1997	5.8200	2.3862	2.0000	1
952	8647	3	0	6	Q2	1997	11.6400	4.4232	4.0000	1
952	8937	7	504	2	Q1	1997	8.7300	3.7539	3.0000	1
952	8947	3	201	8	Q3	1997	8.7300	3.1428	3.0000	1
952	8975	15	0	7	Q3	1997	8.7300	4.2777	3.0000	1
952	9021	7	0	1	Q1	1997	5.8200	1.8624	2.0000	1
952	9102	3	0	5	Q2	1997	5.8200	2.2116	2.0000	1
952	9324	3	0	6	Q2	1997	5.8200	2.6190	2.0000	1
952	9440	24	0	5	Q2	1997	5.8200	2.9100	2.0000	1
952	9944	15	0	5	Q2	1997	11.6400	4.7724	4.0000	1
953	278	15	0	12	Q4	1997	8.2200	3.1236	3.0000	1
953	717	6	0	8	Q3	1997	10.9600	3.9456	4.0000	1
953	880	11	820	2	Q1	1997	5.4800	2.2468	2.0000	1
953	1086	11	0	4	Q2	1997	8.2200	2.9592	3.0000	1
953	1254	15	0	1	Q1	1997	10.9600	3.6168	4.0000	1
953	1366	13	0	4	Q2	1997	10.9600	4.9320	4.0000	1
953	1575	13	0	11	Q4	1997	5.4800	2.2468	2.0000	1
953	1610	3	0	9	Q3	1997	10.9600	4.4936	4.0000	1
953	1701	13	0	4	Q2	1997	8.2200	4.0278	3.0000	1
953	1706	13	980	3	Q1	1997	8.2200	3.1236	3.0000	1
953	1721	13	0	12	Q4	1997	8.2200	3.1236	3.0000	1
953	1738	6	0	1	Q1	1997	8.2200	2.9592	3.0000	1
953	1771	2	0	12	Q4	1997	2.7400	1.0138	1.0000	1
953	1984	24	0	12	Q4	1997	5.4800	2.4660	2.0000	1
953	2052	13	980	3	Q1	1997	8.2200	3.7812	3.0000	1
953	2656	13	0	10	Q4	1997	5.4800	2.6304	2.0000	1
953	2751	6	0	3	Q1	1997	10.9600	4.2744	4.0000	1
953	3271	13	0	6	Q2	1997	5.4800	2.4660	2.0000	1
953	3969	7	0	7	Q3	1997	8.2200	3.8634	3.0000	1
953	4080	11	841	12	Q4	1997	8.2200	3.9456	3.0000	1
953	4149	11	0	9	Q3	1997	10.9600	3.3976	4.0000	1
953	4263	24	0	3	Q1	1997	8.2200	2.7126	3.0000	1
953	4391	16	0	3	Q1	1997	10.9600	4.1648	4.0000	1
953	4544	7	501	1	Q1	1997	10.9600	5.1512	4.0000	1
953	4567	23	1771	3	Q1	1997	13.7000	4.2470	5.0000	1
953	4614	11	0	12	Q4	1997	8.2200	3.2880	3.0000	1
953	4676	16	1225	7	Q3	1997	5.4800	2.4112	2.0000	1
953	4938	13	982	4	Q2	1997	8.2200	3.1236	3.0000	1
953	4955	24	1851	4	Q2	1997	13.7000	6.5760	5.0000	1
953	5088	13	0	10	Q4	1997	5.4800	2.3016	2.0000	1
953	5118	11	0	4	Q2	1997	10.9600	4.9320	4.0000	1
953	5188	2	0	2	Q1	1997	8.2200	3.9456	3.0000	1
953	5658	11	0	8	Q3	1997	8.2200	2.7948	3.0000	1
953	5681	11	0	7	Q3	1997	8.2200	2.6304	3.0000	1
953	5848	7	0	9	Q3	1997	8.2200	2.6304	3.0000	1
953	5947	7	518	8	Q3	1997	13.7000	6.0280	5.0000	1
953	6057	11	826	5	Q2	1997	5.4800	2.3016	2.0000	1
953	6132	3	0	9	Q3	1997	5.4800	1.7536	2.0000	1
953	6307	16	0	2	Q1	1997	8.2200	3.8634	3.0000	1
953	6420	14	1070	8	Q3	1997	5.4800	2.1372	2.0000	1
953	6690	17	0	2	Q1	1997	10.9600	3.3976	4.0000	1
953	6930	24	0	4	Q2	1997	5.4800	2.3016	2.0000	1
953	6995	11	0	5	Q2	1997	10.9600	3.3976	4.0000	1
953	7038	24	0	6	Q2	1997	8.2200	3.2058	3.0000	1
953	7060	7	504	2	Q1	1997	8.2200	3.4524	3.0000	1
953	7250	13	0	11	Q4	1997	10.9600	4.7128	4.0000	1
953	7355	13	0	2	Q1	1997	8.2200	2.6304	3.0000	1
953	7406	11	0	11	Q4	1997	10.9600	3.5072	4.0000	1
953	7678	23	0	7	Q3	1997	8.2200	2.7948	3.0000	1
953	7909	3	0	11	Q4	1997	10.9600	4.1648	4.0000	1
953	8242	17	0	3	Q1	1997	13.7000	5.6170	5.0000	1
953	8275	16	0	8	Q3	1997	8.2200	3.5346	3.0000	1
953	8291	13	0	1	Q1	1997	8.2200	3.6990	3.0000	1
953	8314	15	0	11	Q4	1997	10.9600	4.8224	4.0000	1
953	8619	13	1000	12	Q4	1997	5.4800	2.4660	2.0000	1
953	8667	13	0	12	Q4	1997	8.2200	3.6990	3.0000	1
953	8742	3	210	12	Q4	1997	8.2200	4.0278	3.0000	1
953	9102	3	0	4	Q2	1997	5.4800	2.0824	2.0000	1
953	9324	3	195	5	Q2	1997	5.4800	2.1372	2.0000	1
953	9338	7	505	2	Q1	1997	8.2200	3.4524	3.0000	1
953	9664	2	0	8	Q3	1997	5.4800	2.3564	2.0000	1
953	9823	13	0	5	Q2	1997	8.2200	3.6990	3.0000	1
953	9864	7	0	3	Q1	1997	5.4800	2.0824	2.0000	1
954	388	6	0	12	Q4	1997	5.2200	1.7226	3.0000	1
954	499	24	1851	4	Q2	1997	6.9600	2.0880	4.0000	1
954	711	17	0	1	Q1	1997	3.4800	1.5312	2.0000	1
954	808	15	1143	5	Q2	1997	5.2200	1.6182	3.0000	1
954	863	17	0	12	Q4	1997	5.2200	1.7226	3.0000	1
954	1718	13	0	7	Q3	1997	5.2200	1.9836	3.0000	1
954	1720	16	0	8	Q3	1997	3.4800	1.2528	2.0000	1
954	1813	17	0	9	Q3	1997	5.2200	2.3490	3.0000	1
954	2493	17	1304	7	Q3	1997	3.4800	1.3572	2.0000	1
954	2563	15	0	2	Q1	1997	5.2200	1.6704	3.0000	1
954	2915	7	0	5	Q2	1997	6.9600	2.6448	4.0000	1
954	2965	2	0	11	Q4	1997	1.7400	0.8700	1.0000	1
954	3445	15	0	11	Q4	1997	6.9600	2.3664	4.0000	1
954	3816	3	0	5	Q2	1997	6.9600	3.4800	4.0000	1
954	4160	24	0	5	Q2	1997	5.2200	2.1402	3.0000	1
954	4881	13	0	4	Q2	1997	5.2200	1.8270	3.0000	1
954	4881	13	0	9	Q3	1997	6.9600	3.3408	4.0000	1
954	4910	24	0	11	Q4	1997	5.2200	1.6182	3.0000	1
954	5104	24	0	5	Q2	1997	6.9600	2.4360	4.0000	1
954	5230	13	0	10	Q4	1997	5.2200	2.0358	3.0000	1
954	5233	6	510	5	Q2	1997	6.9600	3.1320	4.0000	1
954	5360	11	821	3	Q1	1997	6.9600	3.4104	4.0000	1
954	5542	16	1225	7	Q3	1997	6.9600	2.7840	4.0000	1
954	5614	15	0	7	Q3	1997	5.2200	2.6100	3.0000	1
954	5766	16	0	1	Q1	1997	6.9600	2.3664	4.0000	1
954	5795	6	0	9	Q3	1997	3.4800	1.5660	2.0000	1
954	5831	3	188	2	Q1	1997	3.4800	1.1832	2.0000	1
954	5887	7	0	9	Q3	1997	6.9600	2.5752	4.0000	1
954	6105	23	0	8	Q3	1997	5.2200	1.9836	3.0000	1
954	6136	7	504	2	Q1	1997	5.2200	2.4534	3.0000	1
954	6138	17	0	4	Q2	1997	5.2200	2.5578	3.0000	1
954	6348	16	0	10	Q4	1997	6.9600	2.8536	4.0000	1
954	6624	15	0	2	Q1	1997	3.4800	1.4268	2.0000	1
954	6712	16	0	5	Q2	1997	3.4800	1.2528	2.0000	1
954	6894	24	0	9	Q3	1997	5.2200	2.2446	3.0000	1
954	6957	16	0	12	Q4	1997	5.2200	1.8792	3.0000	1
954	7678	23	0	6	Q2	1997	5.2200	2.0880	3.0000	1
954	7713	17	0	5	Q2	1997	5.2200	2.1402	3.0000	1
954	7747	6	0	11	Q4	1997	8.7000	3.6540	5.0000	1
954	7895	24	1845	1	Q1	1997	8.7000	4.1760	5.0000	1
954	8117	11	0	9	Q3	1997	5.2200	2.3490	3.0000	1
954	8242	17	0	1	Q1	1997	5.2200	2.4012	3.0000	1
954	8242	17	0	5	Q2	1997	5.2200	1.6704	3.0000	1
954	8373	13	0	8	Q3	1997	5.2200	1.6704	3.0000	1
954	8452	16	0	4	Q2	1997	3.4800	1.6008	2.0000	1
954	8577	23	0	7	Q3	1997	8.7000	3.6540	5.0000	1
954	9080	11	837	10	Q4	1997	5.2200	1.6182	3.0000	1
954	9110	15	0	4	Q2	1997	6.9600	3.4104	4.0000	1
954	9297	13	0	3	Q1	1997	6.9600	2.2272	4.0000	1
954	9512	23	0	9	Q3	1997	6.9600	2.6448	4.0000	1
954	10054	7	0	9	Q3	1997	5.2200	2.3490	3.0000	1
954	10097	7	0	1	Q1	1997	3.4800	1.7400	2.0000	1
955	190	13	0	7	Q3	1997	11.4900	5.1705	3.0000	1
955	234	24	1856	6	Q2	1997	7.6600	2.3746	2.0000	1
955	430	16	0	8	Q3	1997	11.4900	3.7917	3.0000	1
955	694	11	0	11	Q4	1997	19.1500	6.8940	5.0000	1
955	705	7	0	12	Q4	1997	11.4900	3.7917	3.0000	1
955	1107	22	0	11	Q4	1997	3.8300	1.5320	1.0000	1
955	1133	6	523	11	Q4	1997	15.3200	6.1280	4.0000	1
955	1281	3	0	4	Q2	1997	7.6600	3.5236	2.0000	1
955	1305	24	1856	6	Q2	1997	11.4900	4.1364	3.0000	1
955	1333	2	0	2	Q1	1997	11.4900	4.5960	3.0000	1
955	1415	16	0	7	Q3	1997	11.4900	4.3662	3.0000	1
955	1598	3	202	8	Q3	1997	11.4900	5.1705	3.0000	1
955	1720	16	0	8	Q3	1997	11.4900	4.3662	3.0000	1
955	1850	16	0	11	Q4	1997	11.4900	4.5960	3.0000	1
955	2141	6	518	8	Q3	1997	11.4900	4.2513	3.0000	1
955	2200	7	0	10	Q4	1997	7.6600	3.6002	2.0000	1
955	2366	6	508	4	Q2	1997	11.4900	4.2513	3.0000	1
955	2639	15	0	9	Q3	1997	11.4900	3.6768	3.0000	1
955	2639	15	0	10	Q4	1997	7.6600	2.5278	2.0000	1
955	3441	3	0	9	Q3	1997	11.4900	5.6301	3.0000	1
955	3528	17	0	8	Q3	1997	15.3200	5.2088	4.0000	1
955	3692	16	0	12	Q4	1997	7.6600	2.7576	2.0000	1
955	3878	3	0	5	Q2	1997	15.3200	5.0556	4.0000	1
955	4065	3	0	12	Q4	1997	11.4900	4.4811	3.0000	1
955	4289	24	0	9	Q3	1997	11.4900	5.2854	3.0000	1
955	4525	6	523	11	Q4	1997	15.3200	5.2088	4.0000	1
955	4554	24	0	7	Q3	1997	15.3200	6.7408	4.0000	1
955	4570	2	126	10	Q4	1997	11.4900	4.0215	3.0000	1
955	4676	16	0	1	Q1	1997	7.6600	2.9108	2.0000	1
955	4810	23	0	8	Q3	1997	7.6600	2.8342	2.0000	1
955	4925	16	0	9	Q3	1997	15.3200	6.8940	4.0000	1
955	5019	23	1773	4	Q2	1997	15.3200	5.6684	4.0000	1
955	5604	15	0	3	Q1	1997	11.4900	4.5960	3.0000	1
955	5923	23	1789	12	Q4	1997	15.3200	4.9024	4.0000	1
955	6324	23	0	7	Q3	1997	11.4900	3.9066	3.0000	1
955	6386	14	0	6	Q2	1997	7.6600	3.6768	2.0000	1
955	6499	17	0	6	Q2	1997	11.4900	4.9407	3.0000	1
955	6742	15	0	2	Q1	1997	7.6600	2.5278	2.0000	1
955	6744	13	0	7	Q3	1997	11.4900	3.7917	3.0000	1
955	6754	6	511	5	Q2	1997	15.3200	6.8940	4.0000	1
955	6763	7	0	9	Q3	1997	7.6600	3.6002	2.0000	1
955	6805	7	518	8	Q3	1997	11.4900	4.1364	3.0000	1
955	6957	16	0	1	Q1	1997	11.4900	3.6768	3.0000	1
955	6997	13	0	1	Q1	1997	11.4900	5.4003	3.0000	1
955	7275	17	0	9	Q3	1997	15.3200	6.7408	4.0000	1
955	7669	11	0	4	Q2	1997	11.4900	3.7917	3.0000	1
955	7813	17	0	10	Q4	1997	11.4900	5.6301	3.0000	1
955	7855	24	0	3	Q1	1997	15.3200	6.4344	4.0000	1
955	8062	24	0	3	Q1	1997	11.4900	5.1705	3.0000	1
955	8892	13	0	10	Q4	1997	7.6600	2.7576	2.0000	1
955	8947	3	0	6	Q2	1997	7.6600	3.4470	2.0000	1
955	9428	7	0	5	Q2	1997	7.6600	2.2980	2.0000	1
955	9564	17	0	12	Q4	1997	11.4900	4.0215	3.0000	1
955	9951	3	0	6	Q2	1997	15.3200	4.5960	4.0000	1
956	377	7	0	1	Q1	1997	4.8000	2.3520	4.0000	1
956	538	11	0	9	Q3	1997	2.4000	1.0560	2.0000	1
956	543	13	0	10	Q4	1997	4.8000	2.1120	4.0000	1
956	543	13	0	12	Q4	1997	3.6000	1.2240	3.0000	1
956	768	15	0	10	Q4	1997	2.4000	0.8640	2.0000	1
956	939	7	0	6	Q2	1997	3.6000	1.2600	3.0000	1
956	1195	11	829	6	Q2	1997	4.8000	1.8720	4.0000	1
956	1451	3	0	3	Q1	1997	3.6000	1.4400	3.0000	1
956	1532	7	0	11	Q4	1997	3.6000	1.2960	3.0000	1
956	1555	24	0	7	Q3	1997	3.6000	1.6560	3.0000	1
956	1801	6	508	4	Q2	1997	2.4000	0.9360	2.0000	1
956	1848	11	826	5	Q2	1997	3.6000	1.4760	3.0000	1
956	2043	24	0	10	Q4	1997	3.6000	1.4760	3.0000	1
956	2052	13	0	9	Q3	1997	3.6000	1.5840	3.0000	1
956	2444	13	0	7	Q3	1997	2.4000	0.8880	2.0000	1
956	2547	23	0	5	Q2	1997	3.6000	1.2600	3.0000	1
956	2614	13	0	9	Q3	1997	3.6000	1.2240	3.0000	1
956	2727	24	0	3	Q1	1997	4.8000	1.5840	4.0000	1
956	2829	23	1789	12	Q4	1997	4.8000	1.9200	4.0000	1
956	3021	16	1228	8	Q3	1997	2.4000	0.7680	2.0000	1
956	3172	15	1146	7	Q3	1997	4.8000	1.5360	4.0000	1
956	3422	23	0	12	Q4	1997	2.4000	0.9840	2.0000	1
956	3463	13	0	2	Q1	1997	3.6000	1.6560	3.0000	1
956	3970	6	0	6	Q2	1997	3.6000	1.3680	3.0000	1
956	4175	16	0	10	Q4	1997	2.4000	0.9600	2.0000	1
956	4234	3	0	7	Q3	1997	2.4000	0.9120	2.0000	1
956	4324	15	1152	9	Q3	1997	4.8000	1.9680	4.0000	1
956	4514	11	0	11	Q4	1997	3.6000	1.4400	3.0000	1
956	4541	3	0	12	Q4	1997	3.6000	1.4040	3.0000	1
956	4609	23	1769	3	Q1	1997	3.6000	1.4040	3.0000	1
956	4619	13	982	4	Q2	1997	3.6000	1.1880	3.0000	1
956	4784	11	0	8	Q3	1997	3.6000	1.1160	3.0000	1
956	4881	13	0	2	Q1	1997	3.6000	1.2600	3.0000	1
956	4881	13	0	9	Q3	1997	4.8000	2.3040	4.0000	1
956	4892	17	0	2	Q1	1997	3.6000	1.5480	3.0000	1
956	4974	7	512	6	Q2	1997	3.6000	1.4400	3.0000	1
956	4974	7	523	11	Q4	1997	3.6000	1.4400	3.0000	1
956	5063	3	199	7	Q3	1997	3.6000	1.5480	3.0000	1
956	5144	7	0	11	Q4	1997	6.0000	1.8600	5.0000	1
956	5171	7	0	4	Q2	1997	4.8000	1.8240	4.0000	1
956	5393	6	0	8	Q3	1997	3.6000	1.2240	3.0000	1
956	5432	16	0	7	Q3	1997	3.6000	1.6560	3.0000	1
956	5432	16	0	8	Q3	1997	3.6000	1.7640	3.0000	1
956	5685	13	0	3	Q1	1997	3.6000	1.4760	3.0000	1
956	6087	13	0	2	Q1	1997	3.6000	1.7640	3.0000	1
956	6139	14	0	9	Q3	1997	2.4000	1.1040	2.0000	1
956	6749	6	0	3	Q1	1997	2.4000	0.9360	2.0000	1
956	6964	6	0	4	Q2	1997	3.6000	1.1880	3.0000	1
956	7210	7	523	11	Q4	1997	3.6000	1.6200	3.0000	1
956	7215	11	0	9	Q3	1997	3.6000	1.5840	3.0000	1
956	7359	13	0	9	Q3	1997	3.6000	1.3680	3.0000	1
956	7365	13	1000	12	Q4	1997	2.4000	0.9840	2.0000	1
956	7377	3	199	7	Q3	1997	3.6000	1.1880	3.0000	1
956	7479	15	0	11	Q4	1997	3.6000	1.7280	3.0000	1
956	7569	13	980	3	Q1	1997	3.6000	1.7640	3.0000	1
956	7618	11	0	7	Q3	1997	3.6000	1.3320	3.0000	1
956	7915	13	0	7	Q3	1997	2.4000	1.0560	2.0000	1
956	8254	17	0	11	Q4	1997	3.6000	1.3320	3.0000	1
956	8348	24	0	7	Q3	1997	3.6000	1.3680	3.0000	1
956	8452	16	1216	2	Q1	1997	2.4000	1.0320	2.0000	1
956	8472	17	0	6	Q2	1997	4.8000	1.9680	4.0000	1
956	8511	16	1216	2	Q1	1997	3.6000	1.6200	3.0000	1
956	8546	7	514	7	Q3	1997	4.8000	2.1600	4.0000	1
956	8667	13	0	1	Q1	1997	3.6000	1.1160	3.0000	1
956	8814	13	0	11	Q4	1997	4.8000	1.7280	4.0000	1
956	8966	3	0	4	Q2	1997	4.8000	1.7760	4.0000	1
956	9588	6	0	5	Q2	1997	2.4000	0.7440	2.0000	1
956	9851	3	0	4	Q2	1997	3.6000	1.3320	3.0000	1
956	9881	3	187	2	Q1	1997	3.6000	1.4040	3.0000	1
956	10101	7	0	6	Q2	1997	2.4000	1.1520	2.0000	1
956	10111	3	0	3	Q1	1997	3.6000	1.1520	3.0000	1
956	10173	16	1233	10	Q4	1997	3.6000	1.5480	3.0000	1
956	10262	17	1297	3	Q1	1997	3.6000	1.6920	3.0000	1
956	10277	11	0	4	Q2	1997	4.8000	1.5360	4.0000	1
957	387	22	0	4	Q2	1997	2.9700	1.2474	1.0000	1
957	636	17	0	11	Q4	1997	5.9400	1.9008	2.0000	1
957	816	6	518	8	Q3	1997	5.9400	2.5542	2.0000	1
957	997	3	0	6	Q2	1997	11.8800	4.5144	4.0000	1
957	1071	13	980	3	Q1	1997	11.8800	4.5144	4.0000	1
957	1312	3	185	1	Q1	1997	8.9100	3.7422	3.0000	1
957	1676	3	0	11	Q4	1997	11.8800	4.6332	4.0000	1
957	1744	17	1307	8	Q3	1997	5.9400	2.0790	2.0000	1
957	1928	7	501	1	Q1	1997	8.9100	4.1877	3.0000	1
957	1938	24	0	10	Q4	1997	8.9100	2.7621	3.0000	1
957	2106	7	0	6	Q2	1997	8.9100	3.0294	3.0000	1
957	2483	24	0	1	Q1	1997	11.8800	5.4648	4.0000	1
957	2553	16	1236	12	Q4	1997	8.9100	2.9403	3.0000	1
957	2556	3	0	5	Q2	1997	11.8800	5.3460	4.0000	1
957	2664	17	0	3	Q1	1997	8.9100	3.9204	3.0000	1
957	2759	2	0	11	Q4	1997	2.9700	1.3959	1.0000	1
957	2856	13	0	1	Q1	1997	8.9100	3.5640	3.0000	1
957	2966	17	1293	1	Q1	1997	5.9400	2.7324	2.0000	1
957	3036	24	0	9	Q3	1997	11.8800	4.1580	4.0000	1
957	3243	13	0	5	Q2	1997	11.8800	5.4648	4.0000	1
957	3647	13	992	9	Q3	1997	5.9400	2.8512	2.0000	1
957	4162	6	0	5	Q2	1997	8.9100	3.8313	3.0000	1
957	4357	7	0	12	Q4	1997	8.9100	3.6531	3.0000	1
957	4828	7	0	5	Q2	1997	11.8800	5.2272	4.0000	1
957	4892	17	0	9	Q3	1997	11.8800	3.8016	4.0000	1
957	4915	24	0	10	Q4	1997	11.8800	4.7520	4.0000	1
957	5026	17	0	7	Q3	1997	11.8800	5.2272	4.0000	1
957	5322	6	518	8	Q3	1997	8.9100	4.1877	3.0000	1
957	5452	13	0	1	Q1	1997	8.9100	3.4749	3.0000	1
957	5655	6	502	1	Q1	1997	11.8800	5.3460	4.0000	1
957	5686	3	0	6	Q2	1997	8.9100	4.0986	3.0000	1
957	5769	6	0	4	Q2	1997	8.9100	3.6531	3.0000	1
957	5790	17	1303	6	Q2	1997	8.9100	3.6531	3.0000	1
957	5898	3	0	4	Q2	1997	8.9100	3.6531	3.0000	1
957	7567	24	0	8	Q3	1997	11.8800	4.1580	4.0000	1
957	7735	15	1136	2	Q1	1997	8.9100	3.0294	3.0000	1
957	7971	24	0	6	Q2	1997	11.8800	4.9896	4.0000	1
957	8270	6	0	11	Q4	1997	8.9100	4.3659	3.0000	1
957	8296	6	515	7	Q3	1997	14.8500	7.1280	5.0000	1
957	8410	13	984	5	Q2	1997	8.9100	2.9403	3.0000	1
957	8901	13	0	3	Q1	1997	11.8800	4.2768	4.0000	1
957	8921	13	0	5	Q2	1997	5.9400	2.2572	2.0000	1
957	9504	13	0	2	Q1	1997	11.8800	4.9896	4.0000	1
957	9899	15	0	10	Q4	1997	8.9100	3.3858	3.0000	1
957	9928	16	0	1	Q1	1997	8.9100	3.4749	3.0000	1
957	10020	11	841	12	Q4	1997	8.9100	4.3659	3.0000	1
957	10022	6	0	5	Q2	1997	5.9400	2.7324	2.0000	1
958	6	15	0	7	Q3	1997	5.4400	1.9584	4.0000	1
958	91	7	504	2	Q1	1997	2.7200	1.3600	2.0000	1
958	99	3	0	9	Q3	1997	6.8000	2.0400	5.0000	1
958	193	6	0	5	Q2	1997	4.0800	1.6320	3.0000	1
958	454	17	1292	1	Q1	1997	4.0800	1.4688	3.0000	1
958	591	11	0	4	Q2	1997	4.0800	1.4688	3.0000	1
958	782	17	0	10	Q4	1997	6.8000	2.9920	5.0000	1
958	907	7	0	9	Q3	1997	4.0800	1.3464	3.0000	1
958	1035	13	0	7	Q3	1997	5.4400	2.2304	4.0000	1
958	1048	15	0	3	Q1	1997	4.0800	2.0400	3.0000	1
958	1142	13	976	1	Q1	1997	5.4400	1.7952	4.0000	1
958	1235	11	0	12	Q4	1997	5.4400	2.2848	4.0000	1
958	1334	17	0	8	Q3	1997	5.4400	2.4480	4.0000	1
958	1346	15	0	12	Q4	1997	4.0800	1.9176	3.0000	1
958	1538	6	521	10	Q4	1997	2.7200	1.0336	2.0000	1
958	2553	16	0	12	Q4	1997	2.7200	1.3056	2.0000	1
958	2815	22	0	9	Q3	1997	2.7200	1.1152	2.0000	1
958	3065	3	0	1	Q1	1997	4.0800	1.5096	3.0000	1
958	3127	7	517	8	Q3	1997	5.4400	1.7952	4.0000	1
958	3267	23	1775	5	Q2	1997	4.0800	1.3464	3.0000	1
958	3352	7	504	2	Q1	1997	2.7200	0.9248	2.0000	1
958	3552	17	0	4	Q2	1997	2.7200	1.1424	2.0000	1
958	4391	16	1220	4	Q2	1997	5.4400	2.0672	4.0000	1
958	4444	11	0	4	Q2	1997	4.0800	1.5504	3.0000	1
958	4597	17	1311	10	Q4	1997	4.0800	1.3872	3.0000	1
958	4609	23	0	5	Q2	1997	4.0800	1.3872	3.0000	1
958	4727	16	0	2	Q1	1997	4.0800	1.9584	3.0000	1
958	4847	11	0	8	Q3	1997	2.7200	1.2240	2.0000	1
958	4925	16	0	6	Q2	1997	4.0800	1.4688	3.0000	1
958	4928	13	0	8	Q3	1997	4.0800	1.7544	3.0000	1
958	4973	17	0	12	Q4	1997	4.0800	1.6320	3.0000	1
958	4986	15	0	9	Q3	1997	4.0800	1.6728	3.0000	1
958	5112	11	0	12	Q4	1997	4.0800	1.5504	3.0000	1
958	5162	22	0	11	Q4	1997	4.0800	1.3872	3.0000	1
958	5410	17	1304	7	Q3	1997	2.7200	1.2240	2.0000	1
958	5410	17	1314	11	Q4	1997	4.0800	1.7952	3.0000	1
958	5499	11	0	5	Q2	1997	5.4400	1.9584	4.0000	1
958	5704	24	1869	12	Q4	1997	5.4400	2.3392	4.0000	1
958	5707	23	1772	4	Q2	1997	4.0800	1.2648	3.0000	1
958	6592	13	0	8	Q3	1997	4.0800	1.2648	3.0000	1
958	6699	15	1157	12	Q4	1997	2.7200	0.9520	2.0000	1
958	6835	16	1220	4	Q2	1997	4.0800	1.3872	3.0000	1
958	6850	15	0	7	Q3	1997	5.4400	2.2304	4.0000	1
958	6916	7	512	6	Q2	1997	4.0800	1.3056	3.0000	1
958	7190	23	0	6	Q2	1997	4.0800	1.7544	3.0000	1
958	7678	23	0	6	Q2	1997	4.0800	1.7136	3.0000	1
958	7828	11	0	6	Q2	1997	5.4400	2.5024	4.0000	1
958	8161	24	0	9	Q3	1997	4.0800	1.6320	3.0000	1
958	8229	15	0	9	Q3	1997	4.0800	1.4280	3.0000	1
958	8351	16	0	11	Q4	1997	5.4400	2.0672	4.0000	1
958	8430	6	0	12	Q4	1997	5.4400	2.2848	4.0000	1
958	8644	13	988	7	Q3	1997	4.0800	1.4688	3.0000	1
958	8843	13	0	8	Q3	1997	5.4400	2.6112	4.0000	1
958	9016	23	0	4	Q2	1997	2.7200	1.0064	2.0000	1
958	9386	7	0	11	Q4	1997	5.4400	1.7408	4.0000	1
958	9540	6	523	11	Q4	1997	4.0800	1.7544	3.0000	1
958	9840	7	504	2	Q1	1997	4.0800	1.9992	3.0000	1
958	9900	15	1143	5	Q2	1997	5.4400	2.0128	4.0000	1
958	9928	16	1225	7	Q3	1997	5.4400	1.7952	4.0000	1
959	172	6	518	8	Q3	1997	4.5000	1.8000	3.0000	1
959	464	15	1154	10	Q4	1997	3.0000	1.1400	2.0000	1
959	748	24	0	4	Q2	1997	3.0000	1.1400	2.0000	1
959	1546	24	0	12	Q4	1997	4.5000	1.8450	3.0000	1
959	1627	2	0	1	Q1	1997	3.0000	1.2600	2.0000	1
959	1666	6	0	2	Q1	1997	3.0000	1.5000	2.0000	1
959	1941	15	1149	8	Q3	1997	4.5000	1.9800	3.0000	1
959	1977	23	0	12	Q4	1997	6.0000	2.8200	4.0000	1
959	2086	13	0	12	Q4	1997	4.5000	1.5300	3.0000	1
959	2143	17	0	6	Q2	1997	6.0000	2.1600	4.0000	1
959	2198	13	0	11	Q4	1997	4.5000	2.0250	3.0000	1
959	2422	13	0	1	Q1	1997	4.5000	1.5750	3.0000	1
959	2556	3	0	7	Q3	1997	6.0000	2.7000	4.0000	1
959	2716	13	984	5	Q2	1997	4.5000	1.9350	3.0000	1
959	3188	6	0	3	Q1	1997	6.0000	2.5200	4.0000	1
959	3231	17	1311	10	Q4	1997	7.5000	2.7000	5.0000	1
959	3404	24	0	4	Q2	1997	4.5000	1.7550	3.0000	1
959	3552	17	0	2	Q1	1997	4.5000	1.5300	3.0000	1
959	3728	13	0	3	Q1	1997	4.5000	1.4400	3.0000	1
959	3831	7	0	11	Q4	1997	4.5000	1.8000	3.0000	1
959	4004	13	0	12	Q4	1997	4.5000	1.6200	3.0000	1
959	4065	3	0	3	Q1	1997	6.0000	2.0400	4.0000	1
959	4358	24	0	7	Q3	1997	3.0000	1.2000	2.0000	1
959	4417	3	0	1	Q1	1997	4.5000	1.7100	3.0000	1
959	4457	22	0	2	Q1	1997	3.0000	1.2900	2.0000	1
959	4623	13	984	5	Q2	1997	3.0000	0.9900	2.0000	1
959	4804	13	0	7	Q3	1997	4.5000	2.0700	3.0000	1
959	5168	6	0	12	Q4	1997	4.5000	1.8450	3.0000	1
959	5182	15	1138	3	Q1	1997	3.0000	1.3800	2.0000	1
959	5956	22	0	12	Q4	1997	1.5000	0.7350	1.0000	1
959	6020	24	1869	12	Q4	1997	7.5000	2.9250	5.0000	1
959	6039	13	0	5	Q2	1997	4.5000	2.0250	3.0000	1
959	6105	23	0	9	Q3	1997	4.5000	1.7550	3.0000	1
959	6120	24	0	6	Q2	1997	6.0000	2.8200	4.0000	1
959	6132	3	188	2	Q1	1997	4.5000	1.4400	3.0000	1
959	6138	17	0	2	Q1	1997	4.5000	1.8000	3.0000	1
959	6574	13	0	11	Q4	1997	3.0000	1.0500	2.0000	1
959	6939	7	526	12	Q4	1997	6.0000	2.2200	4.0000	1
959	7370	23	0	5	Q2	1997	4.5000	1.3950	3.0000	1
959	7632	15	1140	4	Q2	1997	4.5000	2.1150	3.0000	1
959	7653	6	519	9	Q3	1997	3.0000	1.1400	2.0000	1
959	7752	13	0	1	Q1	1997	4.5000	1.9800	3.0000	1
959	7847	24	0	1	Q1	1997	6.0000	2.4000	4.0000	1
959	7930	11	0	3	Q1	1997	3.0000	1.1700	2.0000	1
959	8059	17	0	12	Q4	1997	4.5000	1.5750	3.0000	1
959	8253	24	1845	1	Q1	1997	6.0000	2.8800	4.0000	1
959	8452	16	0	12	Q4	1997	4.5000	2.2500	3.0000	1
959	8473	13	0	1	Q1	1997	6.0000	2.2200	4.0000	1
959	8854	2	0	2	Q1	1997	3.0000	1.0800	2.0000	1
959	8901	13	0	1	Q1	1997	6.0000	2.1600	4.0000	1
959	8937	7	523	11	Q4	1997	4.5000	1.4850	3.0000	1
959	9013	11	0	9	Q3	1997	4.5000	2.2500	3.0000	1
959	9063	23	1765	1	Q1	1997	4.5000	1.5300	3.0000	1
959	9271	17	0	11	Q4	1997	6.0000	2.7000	4.0000	1
959	9504	13	0	11	Q4	1997	6.0000	1.8600	4.0000	1
959	9535	11	0	10	Q4	1997	7.5000	3.0000	5.0000	1
959	9580	15	0	11	Q4	1997	6.0000	2.9400	4.0000	1
959	9715	17	0	9	Q3	1997	4.5000	1.4850	3.0000	1
959	9823	13	0	5	Q2	1997	6.0000	2.5800	4.0000	1
959	9871	13	0	7	Q3	1997	6.0000	2.3400	4.0000	1
959	9985	7	0	7	Q3	1997	3.0000	1.1400	2.0000	1
959	10056	7	0	8	Q3	1997	6.0000	2.6400	4.0000	1
959	10262	17	0	12	Q4	1997	6.0000	2.5800	4.0000	1
960	400	23	0	12	Q4	1997	6.4500	2.1930	3.0000	1
960	408	7	0	1	Q1	1997	6.4500	2.4510	3.0000	1
960	448	17	0	3	Q1	1997	6.4500	3.0315	3.0000	1
960	588	23	1789	12	Q4	1997	8.6000	4.1280	4.0000	1
960	672	24	1860	8	Q3	1997	8.6000	3.0960	4.0000	1
960	790	13	0	5	Q2	1997	4.3000	1.3330	2.0000	1
960	1005	3	190	3	Q1	1997	6.4500	2.5800	3.0000	1
960	1205	15	0	2	Q1	1997	4.3000	2.0640	2.0000	1
960	1209	24	0	8	Q3	1997	6.4500	1.9995	3.0000	1
960	1285	15	0	11	Q4	1997	10.7500	4.9450	5.0000	1
960	1567	16	0	10	Q4	1997	6.4500	2.8380	3.0000	1
960	1736	13	0	5	Q2	1997	6.4500	2.5155	3.0000	1
960	2093	7	0	12	Q4	1997	6.4500	2.9670	3.0000	1
960	2110	11	824	4	Q2	1997	4.3000	1.4190	2.0000	1
960	2327	13	0	1	Q1	1997	6.4500	3.0315	3.0000	1
960	2523	6	0	4	Q2	1997	6.4500	2.5155	3.0000	1
960	2699	24	1859	8	Q3	1997	6.4500	2.9670	3.0000	1
960	2846	11	0	1	Q1	1997	4.3000	1.6770	2.0000	1
960	2878	3	185	1	Q1	1997	6.4500	2.3865	3.0000	1
960	2900	7	0	6	Q2	1997	10.7500	4.4075	5.0000	1
960	3197	23	0	5	Q2	1997	8.6000	3.9560	4.0000	1
960	3219	11	0	12	Q4	1997	6.4500	3.0315	3.0000	1
960	3457	24	1869	12	Q4	1997	8.6000	3.3540	4.0000	1
960	3645	2	0	7	Q3	1997	2.1500	0.7095	1.0000	1
960	3728	13	0	9	Q3	1997	8.6000	3.6120	4.0000	1
960	3930	15	0	1	Q1	1997	4.3000	1.5480	2.0000	1
960	4211	11	0	7	Q3	1997	8.6000	4.1280	4.0000	1
960	4274	11	826	5	Q2	1997	8.6000	3.9560	4.0000	1
960	4803	23	0	3	Q1	1997	6.4500	2.3220	3.0000	1
960	4841	15	0	8	Q3	1997	6.4500	2.8380	3.0000	1
960	4942	11	0	12	Q4	1997	8.6000	3.8700	4.0000	1
960	5038	17	0	4	Q2	1997	8.6000	3.4400	4.0000	1
960	5244	6	0	9	Q3	1997	6.4500	2.5800	3.0000	1
960	5596	6	0	12	Q4	1997	6.4500	3.0315	3.0000	1
960	5644	17	1314	11	Q4	1997	8.6000	3.3540	4.0000	1
960	5742	16	0	7	Q3	1997	8.6000	4.3000	4.0000	1
960	5793	24	1869	12	Q4	1997	8.6000	3.6120	4.0000	1
960	5821	15	1142	5	Q2	1997	8.6000	2.6660	4.0000	1
960	5903	13	0	1	Q1	1997	6.4500	3.0960	3.0000	1
960	6120	24	0	12	Q4	1997	8.6000	3.6980	4.0000	1
960	6348	16	0	4	Q2	1997	6.4500	2.4510	3.0000	1
960	6367	3	0	6	Q2	1997	6.4500	2.1930	3.0000	1
960	6372	17	1292	1	Q1	1997	6.4500	2.8380	3.0000	1
960	6670	7	516	8	Q3	1997	6.4500	2.5800	3.0000	1
960	6760	17	1311	10	Q4	1997	4.3000	2.0210	2.0000	1
960	6843	15	0	2	Q1	1997	8.6000	3.8700	4.0000	1
960	7204	11	0	12	Q4	1997	4.3000	2.0640	2.0000	1
960	7416	13	0	2	Q1	1997	6.4500	2.5800	3.0000	1
960	7417	7	0	3	Q1	1997	8.6000	2.6660	4.0000	1
960	7862	16	1214	2	Q1	1997	10.7500	4.5150	5.0000	1
960	7927	15	0	2	Q1	1997	4.3000	1.7200	2.0000	1
960	8298	13	0	11	Q4	1997	4.3000	2.0210	2.0000	1
960	8730	7	504	2	Q1	1997	8.6000	2.6660	4.0000	1
960	8731	3	0	4	Q2	1997	6.4500	3.0315	3.0000	1
960	9013	11	0	12	Q4	1997	4.3000	1.8490	2.0000	1
960	9075	7	0	6	Q2	1997	6.4500	2.3220	3.0000	1
960	9366	17	0	3	Q1	1997	4.3000	1.4190	2.0000	1
960	9557	3	0	11	Q4	1997	6.4500	2.1285	3.0000	1
960	9728	16	0	12	Q4	1997	6.4500	2.4510	3.0000	1
960	9792	7	517	8	Q3	1997	6.4500	2.5800	3.0000	1
960	9928	16	0	4	Q2	1997	8.6000	3.4400	4.0000	1
960	10052	2	0	10	Q4	1997	4.3000	1.4190	2.0000	1
960	10116	17	0	1	Q1	1997	6.4500	2.9670	3.0000	1
961	354	23	0	1	Q1	1997	5.2400	2.4628	4.0000	1
961	660	7	0	6	Q2	1997	3.9300	1.5720	3.0000	1
961	747	24	0	10	Q4	1997	3.9300	1.5720	3.0000	1
961	870	24	0	6	Q2	1997	3.9300	1.2576	3.0000	1
961	1144	7	0	4	Q2	1997	3.9300	1.7292	3.0000	1
961	1145	17	1307	8	Q3	1997	5.2400	1.9388	4.0000	1
961	1676	3	207	11	Q4	1997	3.9300	1.5327	3.0000	1
961	2078	24	0	3	Q1	1997	3.9300	1.4148	3.0000	1
961	2147	13	0	1	Q1	1997	3.9300	1.2969	3.0000	1
961	2218	7	505	2	Q1	1997	6.5500	2.5545	5.0000	1
961	2366	6	508	4	Q2	1997	5.2400	2.4104	4.0000	1
961	3245	17	0	7	Q3	1997	2.6200	0.9956	2.0000	1
961	3786	15	1141	4	Q2	1997	5.2400	2.0436	4.0000	1
961	4061	7	516	8	Q3	1997	5.2400	2.2532	4.0000	1
961	4686	7	0	5	Q2	1997	5.2400	2.0960	4.0000	1
961	4810	23	0	8	Q3	1997	5.2400	1.8340	4.0000	1
961	5038	17	0	4	Q2	1997	3.9300	1.5720	3.0000	1
961	5298	7	0	12	Q4	1997	3.9300	1.6113	3.0000	1
961	5322	6	518	8	Q3	1997	2.6200	1.0218	2.0000	1
961	5389	7	0	1	Q1	1997	3.9300	1.5327	3.0000	1
961	5433	13	0	7	Q3	1997	3.9300	1.3362	3.0000	1
961	5639	11	829	6	Q2	1997	2.6200	1.1790	2.0000	1
961	5962	17	0	2	Q1	1997	3.9300	1.8078	3.0000	1
961	6079	13	980	3	Q1	1997	3.9300	1.7685	3.0000	1
961	6136	6	0	7	Q3	1997	5.2400	1.7292	4.0000	1
961	6304	6	0	6	Q2	1997	3.9300	1.7292	3.0000	1
961	6500	7	0	11	Q4	1997	3.9300	1.5720	3.0000	1
961	6500	7	517	8	Q3	1997	5.2400	1.7292	4.0000	1
961	6530	17	0	7	Q3	1997	3.9300	1.7292	3.0000	1
961	6670	7	504	2	Q1	1997	5.2400	1.8340	4.0000	1
961	6712	16	0	6	Q2	1997	5.2400	2.0960	4.0000	1
961	6932	13	0	5	Q2	1997	2.6200	1.0480	2.0000	1
961	6997	13	0	11	Q4	1997	5.2400	2.2008	4.0000	1
961	7196	6	0	1	Q1	1997	3.9300	1.8078	3.0000	1
961	7205	24	0	3	Q1	1997	5.2400	2.6200	4.0000	1
961	7327	15	0	10	Q4	1997	5.2400	2.3580	4.0000	1
961	7341	24	0	2	Q1	1997	5.2400	1.7292	4.0000	1
961	7556	17	0	5	Q2	1997	5.2400	2.0436	4.0000	1
961	7865	22	0	11	Q4	1997	1.3100	0.4847	1.0000	1
961	7887	11	0	7	Q3	1997	3.9300	1.4541	3.0000	1
961	7891	15	1152	9	Q3	1997	3.9300	1.2576	3.0000	1
961	7920	17	0	4	Q2	1997	3.9300	1.2576	3.0000	1
961	8151	7	0	6	Q2	1997	3.9300	1.8078	3.0000	1
961	8439	13	0	11	Q4	1997	3.9300	1.5720	3.0000	1
961	8452	16	0	4	Q2	1997	6.5500	2.8820	5.0000	1
961	8452	16	1228	8	Q3	1997	5.2400	2.5676	4.0000	1
961	8473	13	0	1	Q1	1997	5.2400	2.3580	4.0000	1
961	8562	15	0	4	Q2	1997	3.9300	1.7685	3.0000	1
961	8617	17	0	6	Q2	1997	3.9300	1.4934	3.0000	1
961	8681	24	0	6	Q2	1997	5.2400	2.2532	4.0000	1
961	8837	11	0	3	Q1	1997	5.2400	1.7292	4.0000	1
961	9176	23	0	11	Q4	1997	5.2400	1.6768	4.0000	1
961	9181	24	0	4	Q2	1997	5.2400	1.7292	4.0000	1
961	9507	7	0	4	Q2	1997	3.9300	1.9257	3.0000	1
961	9605	15	0	12	Q4	1997	5.2400	1.6244	4.0000	1
961	9837	17	0	6	Q2	1997	2.6200	1.0218	2.0000	1
961	10116	17	0	9	Q3	1997	3.9300	1.2969	3.0000	1
962	158	17	1297	3	Q1	1997	3.7400	1.6082	2.0000	1
962	191	6	524	11	Q4	1997	3.7400	1.6830	2.0000	1
962	319	15	0	2	Q1	1997	5.6100	1.9074	3.0000	1
962	663	16	0	6	Q2	1997	5.6100	1.9635	3.0000	1
962	760	3	0	7	Q3	1997	3.7400	1.4960	2.0000	1
962	1241	11	0	7	Q3	1997	7.4800	2.8424	4.0000	1
962	1274	6	0	8	Q3	1997	3.7400	1.6082	2.0000	1
962	1491	16	1231	9	Q3	1997	5.6100	1.8513	3.0000	1
962	1606	11	829	6	Q2	1997	3.7400	1.7204	2.0000	1
962	1791	13	0	12	Q4	1997	5.6100	1.7391	3.0000	1
962	1829	11	0	3	Q1	1997	5.6100	2.3001	3.0000	1
962	2251	13	0	12	Q4	1997	7.4800	3.6652	4.0000	1
962	2378	16	0	6	Q2	1997	5.6100	2.2440	3.0000	1
962	2444	13	0	7	Q3	1997	5.6100	1.9635	3.0000	1
962	3304	22	0	7	Q3	1997	1.8700	0.7480	1.0000	1
962	3352	7	514	7	Q3	1997	7.4800	3.1416	4.0000	1
962	3473	15	1149	8	Q3	1997	3.7400	1.8700	2.0000	1
962	3706	13	0	5	Q2	1997	5.6100	2.0196	3.0000	1
962	3725	23	0	7	Q3	1997	7.4800	2.7676	4.0000	1
962	3767	6	524	11	Q4	1997	7.4800	3.6652	4.0000	1
962	3796	11	0	11	Q4	1997	7.4800	3.3660	4.0000	1
962	3878	3	0	8	Q3	1997	5.6100	2.3562	3.0000	1
962	3928	23	0	6	Q2	1997	5.6100	2.5245	3.0000	1
962	4056	11	821	3	Q1	1997	7.4800	2.8424	4.0000	1
962	4193	24	1869	12	Q4	1997	3.7400	1.6456	2.0000	1
962	4234	3	0	2	Q1	1997	9.3500	3.3660	5.0000	1
962	4584	11	0	5	Q2	1997	5.6100	2.5245	3.0000	1
962	4597	17	0	3	Q1	1997	3.7400	1.1968	2.0000	1
962	4670	17	0	7	Q3	1997	5.6100	2.6367	3.0000	1
962	4676	16	0	5	Q2	1997	7.4800	3.2164	4.0000	1
962	4686	7	0	1	Q1	1997	7.4800	2.9920	4.0000	1
962	4691	17	1297	3	Q1	1997	3.7400	1.4212	2.0000	1
962	4727	16	0	1	Q1	1997	5.6100	2.6928	3.0000	1
962	4868	16	1220	4	Q2	1997	3.7400	1.6082	2.0000	1
962	5174	16	0	10	Q4	1997	5.6100	2.3562	3.0000	1
962	5256	17	0	4	Q2	1997	7.4800	2.6928	4.0000	1
962	5419	17	0	12	Q4	1997	7.4800	3.6652	4.0000	1
962	5419	17	1307	8	Q3	1997	5.6100	2.7489	3.0000	1
962	5612	15	0	4	Q2	1997	3.7400	1.2342	2.0000	1
962	5714	6	502	1	Q1	1997	3.7400	1.5334	2.0000	1
962	6061	17	0	4	Q2	1997	7.4800	3.6652	4.0000	1
962	6592	13	0	3	Q1	1997	3.7400	1.7204	2.0000	1
962	7368	11	826	5	Q2	1997	5.6100	1.7391	3.0000	1
962	7468	14	1072	9	Q3	1997	3.7400	1.3838	2.0000	1
962	7496	13	0	2	Q1	1997	7.4800	3.3660	4.0000	1
962	7558	13	0	6	Q2	1997	7.4800	3.3660	4.0000	1
962	8511	16	0	4	Q2	1997	3.7400	1.8700	2.0000	1
962	8559	6	0	9	Q3	1997	5.6100	2.3001	3.0000	1
962	8749	13	980	3	Q1	1997	7.4800	3.0668	4.0000	1
962	9064	17	1303	6	Q2	1997	5.6100	2.5806	3.0000	1
962	9331	11	0	9	Q3	1997	5.6100	2.8050	3.0000	1
962	9587	24	0	9	Q3	1997	5.6100	2.6367	3.0000	1
962	9603	6	506	3	Q1	1997	5.6100	2.6367	3.0000	1
962	10104	6	0	3	Q1	1997	5.6100	1.6830	3.0000	1
962	10273	17	0	11	Q4	1997	5.6100	2.4123	3.0000	1
963	30	11	0	7	Q3	1997	7.2000	3.6000	3.0000	1
963	511	16	0	11	Q4	1997	4.8000	1.5840	2.0000	1
963	780	13	0	1	Q1	1997	9.6000	3.6480	4.0000	1
963	1124	3	0	4	Q2	1997	9.6000	3.6480	4.0000	1
963	1298	17	1303	6	Q2	1997	7.2000	2.5200	3.0000	1
963	1451	3	0	1	Q1	1997	9.6000	4.0320	4.0000	1
963	1798	3	0	12	Q4	1997	7.2000	3.0240	3.0000	1
963	2238	24	0	12	Q4	1997	7.2000	2.8800	3.0000	1
963	2361	24	0	8	Q3	1997	12.0000	5.7600	5.0000	1
963	2751	6	0	3	Q1	1997	7.2000	3.0240	3.0000	1
963	3245	17	1304	7	Q3	1997	7.2000	2.8080	3.0000	1
963	3273	11	0	6	Q2	1997	7.2000	2.5200	3.0000	1
963	3287	14	0	4	Q2	1997	4.8000	1.9200	2.0000	1
963	3491	16	0	3	Q1	1997	9.6000	3.9360	4.0000	1
963	3655	6	0	3	Q1	1997	7.2000	3.3120	3.0000	1
963	3688	24	0	9	Q3	1997	4.8000	1.5840	2.0000	1
963	3728	13	0	3	Q1	1997	7.2000	3.3840	3.0000	1
963	3744	7	0	3	Q1	1997	9.6000	3.0720	4.0000	1
963	3941	3	0	11	Q4	1997	7.2000	2.3040	3.0000	1
963	4018	2	0	1	Q1	1997	2.4000	0.7200	1.0000	1
963	4149	11	0	4	Q2	1997	7.2000	3.0240	3.0000	1
963	4397	16	0	7	Q3	1997	9.6000	2.9760	4.0000	1
963	4457	22	0	2	Q1	1997	2.4000	1.1040	1.0000	1
963	4543	13	0	4	Q2	1997	9.6000	4.1280	4.0000	1
963	4566	11	0	4	Q2	1997	7.2000	2.8800	3.0000	1
963	4691	17	0	6	Q2	1997	7.2000	2.8080	3.0000	1
963	4985	23	1775	5	Q2	1997	7.2000	3.0960	3.0000	1
963	5118	11	0	4	Q2	1997	9.6000	4.1280	4.0000	1
963	5123	11	826	5	Q2	1997	7.2000	2.7360	3.0000	1
963	5196	13	0	8	Q3	1997	7.2000	2.8080	3.0000	1
963	5542	16	0	4	Q2	1997	4.8000	2.2560	2.0000	1
963	5542	16	0	5	Q2	1997	7.2000	2.2320	3.0000	1
963	5630	6	0	2	Q1	1997	7.2000	2.4480	3.0000	1
963	5820	17	0	3	Q1	1997	7.2000	2.8080	3.0000	1
963	5907	7	0	4	Q2	1997	4.8000	2.3040	2.0000	1
963	5922	15	0	3	Q1	1997	4.8000	2.2080	2.0000	1
963	6020	24	0	9	Q3	1997	12.0000	3.9600	5.0000	1
963	6061	17	0	8	Q3	1997	9.6000	4.3200	4.0000	1
963	6153	16	1216	2	Q1	1997	7.2000	2.6640	3.0000	1
963	6248	24	0	6	Q2	1997	7.2000	3.5280	3.0000	1
963	6372	17	0	5	Q2	1997	7.2000	3.1680	3.0000	1
963	6418	7	0	11	Q4	1997	9.6000	4.1280	4.0000	1
963	6422	11	820	2	Q1	1997	7.2000	2.8800	3.0000	1
963	6696	6	0	5	Q2	1997	9.6000	4.7040	4.0000	1
963	7591	15	0	10	Q4	1997	7.2000	2.3760	3.0000	1
963	7626	6	0	9	Q3	1997	7.2000	2.9520	3.0000	1
963	8149	24	0	4	Q2	1997	9.6000	4.8000	4.0000	1
963	8222	15	1146	7	Q3	1997	4.8000	1.7280	2.0000	1
963	8269	13	0	2	Q1	1997	9.6000	3.7440	4.0000	1
963	8423	24	1869	12	Q4	1997	7.2000	2.3760	3.0000	1
963	8960	3	0	6	Q2	1997	4.8000	2.0160	2.0000	1
963	9481	24	0	1	Q1	1997	9.6000	3.8400	4.0000	1
963	9569	15	1152	9	Q3	1997	9.6000	3.8400	4.0000	1
963	9648	13	980	3	Q1	1997	9.6000	3.2640	4.0000	1
963	10020	11	841	12	Q4	1997	7.2000	2.5200	3.0000	1
963	10126	7	0	12	Q4	1997	4.8000	1.7760	2.0000	1
964	77	7	0	9	Q3	1997	3.9800	1.2338	2.0000	1
964	117	13	0	1	Q1	1997	3.9800	1.7910	2.0000	1
964	217	13	980	3	Q1	1997	7.9600	3.1044	4.0000	1
964	229	15	1138	3	Q1	1997	5.9700	2.6268	3.0000	1
964	346	13	0	7	Q3	1997	3.9800	1.6716	2.0000	1
964	523	6	0	4	Q2	1997	7.9600	3.5024	4.0000	1
964	524	6	513	6	Q2	1997	3.9800	1.5522	2.0000	1
964	630	24	1866	11	Q4	1997	9.9500	3.5820	5.0000	1
964	1036	13	976	1	Q1	1997	7.9600	2.6268	4.0000	1
964	1234	7	0	1	Q1	1997	5.9700	1.9701	3.0000	1
964	1319	11	821	2	Q1	1997	5.9700	2.0298	3.0000	1
964	1331	7	0	10	Q4	1997	7.9600	3.1840	4.0000	1
964	1337	17	0	5	Q2	1997	3.9800	1.2736	2.0000	1
964	1758	3	188	2	Q1	1997	7.9600	3.1840	4.0000	1
964	1908	15	1157	12	Q4	1997	5.9700	2.4477	3.0000	1
964	2327	13	0	8	Q3	1997	9.9500	3.5820	5.0000	1
964	2509	7	0	9	Q3	1997	5.9700	2.9253	3.0000	1
964	2556	3	195	5	Q2	1997	7.9600	2.6268	4.0000	1
964	2682	23	0	2	Q1	1997	5.9700	2.2686	3.0000	1
964	3219	11	0	12	Q4	1997	3.9800	1.5522	2.0000	1
964	3242	3	0	11	Q4	1997	5.9700	1.9104	3.0000	1
964	3305	13	984	5	Q2	1997	5.9700	2.4477	3.0000	1
964	3306	15	0	1	Q1	1997	3.9800	1.8706	2.0000	1
964	3540	24	0	9	Q3	1997	7.9600	3.3432	4.0000	1
964	3691	17	0	9	Q3	1997	5.9700	2.0298	3.0000	1
964	3980	13	980	3	Q1	1997	5.9700	2.3880	3.0000	1
964	4212	24	0	9	Q3	1997	5.9700	2.0895	3.0000	1
964	4436	3	0	12	Q4	1997	7.9600	3.3432	4.0000	1
964	4537	7	526	12	Q4	1997	5.9700	2.9253	3.0000	1
964	4564	17	1307	8	Q3	1997	5.9700	2.1492	3.0000	1
964	4875	13	0	1	Q1	1997	5.9700	2.0895	3.0000	1
964	5038	17	0	4	Q2	1997	7.9600	3.1840	4.0000	1
964	5419	17	0	8	Q3	1997	7.9600	3.9004	4.0000	1
964	5568	23	0	5	Q2	1997	5.9700	2.0298	3.0000	1
964	5610	13	0	7	Q3	1997	7.9600	3.1840	4.0000	1
964	6307	16	0	11	Q4	1997	5.9700	1.9104	3.0000	1
964	6564	13	0	4	Q2	1997	7.9600	2.8656	4.0000	1
964	6592	13	0	8	Q3	1997	5.9700	2.1492	3.0000	1
964	7283	13	0	10	Q4	1997	7.9600	2.6268	4.0000	1
964	7361	11	0	12	Q4	1997	3.9800	1.5124	2.0000	1
964	7444	13	0	3	Q1	1997	3.9800	1.2736	2.0000	1
964	7747	6	0	11	Q4	1997	9.9500	3.5820	5.0000	1
964	7828	11	0	9	Q3	1997	3.9800	1.4726	2.0000	1
964	8161	24	1856	6	Q2	1997	5.9700	2.7462	3.0000	1
964	8220	24	0	1	Q1	1997	7.9600	2.7064	4.0000	1
964	8308	17	0	5	Q2	1997	7.9600	3.5024	4.0000	1
964	8390	24	0	12	Q4	1997	7.9600	3.5820	4.0000	1
964	8518	24	0	1	Q1	1997	7.9600	3.8208	4.0000	1
964	8577	23	0	7	Q3	1997	7.9600	2.8656	4.0000	1
964	8700	7	504	2	Q1	1997	3.9800	1.8308	2.0000	1
964	8731	3	0	9	Q3	1997	7.9600	3.9004	4.0000	1
964	8814	13	0	1	Q1	1997	5.9700	2.5074	3.0000	1
964	8814	13	0	4	Q2	1997	7.9600	2.9452	4.0000	1
964	8887	17	0	6	Q2	1997	3.9800	1.1940	2.0000	1
964	8889	11	0	3	Q1	1997	5.9700	2.5074	3.0000	1
964	9016	23	0	4	Q2	1997	7.9600	2.7860	4.0000	1
964	9033	6	513	6	Q2	1997	7.9600	3.8208	4.0000	1
964	9187	17	0	10	Q4	1997	7.9600	3.6616	4.0000	1
964	9420	13	0	7	Q3	1997	7.9600	3.3432	4.0000	1
964	9448	13	0	9	Q3	1997	5.9700	2.8059	3.0000	1
964	9728	16	0	12	Q4	1997	5.9700	2.2686	3.0000	1
964	9801	11	0	4	Q2	1997	5.9700	2.9253	3.0000	1
964	9815	16	0	3	Q1	1997	5.9700	2.7462	3.0000	1
964	9823	13	0	5	Q2	1997	5.9700	2.6268	3.0000	1
964	9949	24	0	7	Q3	1997	3.9800	1.5522	2.0000	1
964	10091	17	0	9	Q3	1997	5.9700	2.6865	3.0000	1
964	10240	3	0	9	Q3	1997	3.9800	1.8706	2.0000	1
965	77	6	0	2	Q1	1997	4.5900	1.5606	3.0000	1
965	80	24	0	3	Q1	1997	6.1200	2.5704	4.0000	1
965	88	11	0	12	Q4	1997	4.5900	2.0655	3.0000	1
965	288	7	504	2	Q1	1997	4.5900	2.0196	3.0000	1
965	296	6	508	4	Q2	1997	6.1200	1.8972	4.0000	1
965	361	11	0	5	Q2	1997	6.1200	2.6928	4.0000	1
965	424	6	0	7	Q3	1997	4.5900	1.9278	3.0000	1
965	746	7	0	3	Q1	1997	4.5900	1.9278	3.0000	1
965	1003	17	0	3	Q1	1997	4.5900	1.5147	3.0000	1
965	1311	11	0	5	Q2	1997	4.5900	1.3770	3.0000	1
965	1319	11	0	3	Q1	1997	3.0600	1.5300	2.0000	1
965	1493	2	0	1	Q1	1997	3.0600	1.1934	2.0000	1
965	1567	16	0	1	Q1	1997	4.5900	1.5147	3.0000	1
965	1683	6	518	8	Q3	1997	3.0600	1.3158	2.0000	1
965	1785	3	0	7	Q3	1997	4.5900	1.3770	3.0000	1
965	1820	7	0	3	Q1	1997	6.1200	2.7540	4.0000	1
965	2174	15	0	7	Q3	1997	4.5900	2.1573	3.0000	1
965	2198	13	0	11	Q4	1997	3.0600	1.0404	2.0000	1
965	2271	6	523	11	Q4	1997	4.5900	1.7901	3.0000	1
965	2513	11	837	10	Q4	1997	4.5900	2.2491	3.0000	1
965	2559	15	0	10	Q4	1997	4.5900	1.7442	3.0000	1
965	2673	11	0	4	Q2	1997	4.5900	2.0655	3.0000	1
965	2689	3	0	7	Q3	1997	6.1200	2.1420	4.0000	1
965	3508	6	0	11	Q4	1997	4.5900	1.5147	3.0000	1
965	3921	23	0	9	Q3	1997	4.5900	1.5147	3.0000	1
965	4315	17	1304	7	Q3	1997	4.5900	1.6983	3.0000	1
965	4391	16	1235	11	Q4	1997	4.5900	1.8360	3.0000	1
965	4657	17	0	3	Q1	1997	4.5900	2.1573	3.0000	1
965	4868	16	1216	2	Q1	1997	6.1200	2.9376	4.0000	1
965	4868	16	1228	8	Q3	1997	4.5900	1.8360	3.0000	1
965	4881	13	0	9	Q3	1997	4.5900	2.2032	3.0000	1
965	5038	17	1293	1	Q1	1997	4.5900	1.8360	3.0000	1
965	5633	13	976	1	Q1	1997	6.1200	2.3868	4.0000	1
965	6017	11	0	12	Q4	1997	4.5900	1.5147	3.0000	1
965	6039	13	0	5	Q2	1997	6.1200	2.2644	4.0000	1
965	6061	17	0	12	Q4	1997	4.5900	1.6065	3.0000	1
965	6077	24	1860	8	Q3	1997	6.1200	2.5092	4.0000	1
965	6105	23	0	6	Q2	1997	6.1200	3.0600	4.0000	1
965	6207	7	517	8	Q3	1997	6.1200	2.3256	4.0000	1
965	6214	24	0	9	Q3	1997	4.5900	2.2491	3.0000	1
965	6299	7	0	7	Q3	1997	6.1200	2.8764	4.0000	1
965	6429	6	0	6	Q2	1997	6.1200	2.6316	4.0000	1
965	6696	6	0	6	Q2	1997	6.1200	2.8152	4.0000	1
965	6799	17	0	12	Q4	1997	4.5900	1.4229	3.0000	1
965	7018	6	0	6	Q2	1997	6.1200	2.9988	4.0000	1
965	7464	11	0	10	Q4	1997	6.1200	2.6928	4.0000	1
965	7558	13	984	5	Q2	1997	4.5900	1.8360	3.0000	1
965	7797	15	0	6	Q2	1997	6.1200	2.5704	4.0000	1
965	7804	14	0	10	Q4	1997	3.0600	1.1322	2.0000	1
965	8164	13	0	11	Q4	1997	3.0600	1.3464	2.0000	1
965	8194	7	0	3	Q1	1997	3.0600	0.9486	2.0000	1
965	8283	17	1292	1	Q1	1997	4.5900	2.0196	3.0000	1
965	8301	24	0	2	Q1	1997	6.1200	2.0196	4.0000	1
965	8452	16	1214	2	Q1	1997	3.0600	1.3158	2.0000	1
965	8858	6	0	9	Q3	1997	4.5900	2.1114	3.0000	1
965	8945	23	0	6	Q2	1997	4.5900	1.8360	3.0000	1
965	8947	3	0	6	Q2	1997	4.5900	1.5606	3.0000	1
965	8960	3	207	11	Q4	1997	3.0600	1.2852	2.0000	1
965	9062	11	0	7	Q3	1997	4.5900	1.5147	3.0000	1
965	9092	6	511	5	Q2	1997	4.5900	1.9278	3.0000	1
965	9170	7	0	10	Q4	1997	4.5900	1.7901	3.0000	1
965	9364	15	1141	4	Q2	1997	4.5900	1.6065	3.0000	1
965	9691	15	0	11	Q4	1997	4.5900	2.2032	3.0000	1
965	9781	3	207	11	Q4	1997	4.5900	1.5147	3.0000	1
965	9916	6	523	11	Q4	1997	4.5900	1.6065	3.0000	1
965	10043	22	0	12	Q4	1997	1.5300	0.6120	1.0000	1
965	10091	17	0	11	Q4	1997	4.5900	2.1573	3.0000	1
966	44	6	0	4	Q2	1997	7.4700	3.6603	3.0000	1
966	448	17	0	5	Q2	1997	9.9600	4.6812	4.0000	1
966	504	13	0	1	Q1	1997	9.9600	4.4820	4.0000	1
966	602	17	0	3	Q1	1997	7.4700	3.3615	3.0000	1
966	746	7	0	7	Q3	1997	7.4700	3.1374	3.0000	1
966	763	6	502	1	Q1	1997	7.4700	2.4651	3.0000	1
966	806	17	0	4	Q2	1997	9.9600	4.3824	4.0000	1
966	1329	15	0	1	Q1	1997	9.9600	3.9840	4.0000	1
966	1807	15	1142	5	Q2	1997	7.4700	2.8386	3.0000	1
966	1956	15	0	12	Q4	1997	9.9600	3.5856	4.0000	1
966	1983	17	0	3	Q1	1997	9.9600	4.4820	4.0000	1
966	1991	13	0	7	Q3	1997	7.4700	2.8386	3.0000	1
966	2059	17	1307	8	Q3	1997	4.9800	1.5936	2.0000	1
966	2700	24	0	4	Q2	1997	9.9600	3.2868	4.0000	1
966	3058	7	0	8	Q3	1997	4.9800	1.9422	2.0000	1
966	3161	13	0	5	Q2	1997	7.4700	3.5856	3.0000	1
966	3308	13	0	5	Q2	1997	9.9600	4.5816	4.0000	1
966	3446	22	0	9	Q3	1997	7.4700	2.9880	3.0000	1
966	3627	3	0	7	Q3	1997	9.9600	4.5816	4.0000	1
966	3816	3	0	2	Q1	1997	4.9800	1.5438	2.0000	1
966	3981	6	0	8	Q3	1997	7.4700	2.6145	3.0000	1
966	4069	17	1303	6	Q2	1997	7.4700	2.9880	3.0000	1
966	4096	3	0	10	Q4	1997	7.4700	2.6145	3.0000	1
966	4120	15	1138	3	Q1	1997	7.4700	3.5856	3.0000	1
966	4618	3	0	1	Q1	1997	7.4700	2.8386	3.0000	1
966	4727	16	0	12	Q4	1997	4.9800	1.8924	2.0000	1
966	4776	7	0	9	Q3	1997	4.9800	2.0916	2.0000	1
966	4985	23	1789	12	Q4	1997	7.4700	2.5398	3.0000	1
966	5085	24	1856	6	Q2	1997	7.4700	2.8386	3.0000	1
966	5374	16	1225	7	Q3	1997	7.4700	2.9880	3.0000	1
966	5686	3	195	5	Q2	1997	4.9800	1.6434	2.0000	1
966	5742	16	0	8	Q3	1997	7.4700	2.8386	3.0000	1
966	5847	22	0	3	Q1	1997	2.4900	1.0209	1.0000	1
966	5883	24	0	12	Q4	1997	7.4700	3.5856	3.0000	1
966	6096	7	0	3	Q1	1997	9.9600	4.8804	4.0000	1
966	6353	24	1856	6	Q2	1997	12.4500	5.2290	5.0000	1
966	6570	11	0	1	Q1	1997	4.9800	1.6434	2.0000	1
966	6572	24	1869	12	Q4	1997	7.4700	2.3904	3.0000	1
966	6948	24	0	7	Q3	1997	7.4700	3.5109	3.0000	1
966	7035	6	0	6	Q2	1997	7.4700	3.3615	3.0000	1
966	7204	11	0	6	Q2	1997	7.4700	3.6603	3.0000	1
966	7365	13	0	8	Q3	1997	7.4700	2.8386	3.0000	1
966	7608	15	0	5	Q2	1997	7.4700	2.4651	3.0000	1
966	7619	6	502	1	Q1	1997	9.9600	3.5856	4.0000	1
966	7642	6	0	11	Q4	1997	4.9800	2.2410	2.0000	1
966	7862	16	0	8	Q3	1997	12.4500	4.6065	5.0000	1
966	7865	22	1694	4	Q2	1997	2.4900	0.8964	1.0000	1
966	7962	14	0	1	Q1	1997	2.4900	1.0458	1.0000	1
966	8110	13	0	10	Q4	1997	7.4700	2.4651	3.0000	1
966	8116	13	0	12	Q4	1997	9.9600	3.6852	4.0000	1
966	8466	17	1293	1	Q1	1997	7.4700	2.3904	3.0000	1
966	8769	23	0	11	Q4	1997	12.4500	5.4780	5.0000	1
966	8968	11	826	5	Q2	1997	9.9600	4.8804	4.0000	1
966	9016	23	0	11	Q4	1997	9.9600	4.8804	4.0000	1
966	9125	13	0	7	Q3	1997	7.4700	3.3615	3.0000	1
966	9187	17	0	2	Q1	1997	9.9600	3.6852	4.0000	1
966	9263	16	1220	4	Q2	1997	9.9600	4.8804	4.0000	1
966	9338	6	0	12	Q4	1997	7.4700	3.7350	3.0000	1
966	9591	7	0	4	Q2	1997	7.4700	3.5856	3.0000	1
966	9786	24	1853	5	Q2	1997	9.9600	3.2868	4.0000	1
966	10149	7	512	6	Q2	1997	7.4700	3.5109	3.0000	1
966	10149	7	523	11	Q4	1997	7.4700	2.6145	3.0000	1
967	188	13	0	9	Q3	1997	1.2200	0.5490	2.0000	1
967	235	11	837	10	Q4	1997	1.2200	0.4270	2.0000	1
967	378	16	1231	9	Q3	1997	1.8300	0.7320	3.0000	1
967	400	23	1773	4	Q2	1997	1.8300	0.6588	3.0000	1
967	662	11	0	9	Q3	1997	1.2200	0.5856	2.0000	1
967	682	7	526	12	Q4	1997	2.4400	1.0736	4.0000	1
967	994	13	0	1	Q1	1997	2.4400	0.7808	4.0000	1
967	1328	17	0	8	Q3	1997	1.8300	0.7686	3.0000	1
967	1432	11	0	7	Q3	1997	2.4400	0.9516	4.0000	1
967	1584	7	516	8	Q3	1997	1.2200	0.5246	2.0000	1
967	1673	15	0	5	Q2	1997	2.4400	0.7564	4.0000	1
967	1964	11	829	6	Q2	1997	1.8300	0.5673	3.0000	1
967	2571	6	0	1	Q1	1997	2.4400	0.8540	4.0000	1
967	2592	6	519	9	Q3	1997	1.2200	0.4148	2.0000	1
967	2640	6	510	5	Q2	1997	1.8300	0.8052	3.0000	1
967	2942	17	1304	7	Q3	1997	2.4400	1.0980	4.0000	1
967	3160	17	1304	7	Q3	1997	1.8300	0.5490	3.0000	1
967	3418	3	0	12	Q4	1997	1.8300	0.8235	3.0000	1
967	3441	3	0	10	Q4	1997	2.4400	0.9760	4.0000	1
967	3451	6	504	2	Q1	1997	1.8300	0.9150	3.0000	1
967	3469	24	0	6	Q2	1997	1.2200	0.5246	2.0000	1
967	3491	16	0	12	Q4	1997	2.4400	1.0004	4.0000	1
967	3620	15	1150	8	Q3	1997	1.2200	0.4880	2.0000	1
967	3816	3	0	1	Q1	1997	1.8300	0.7320	3.0000	1
967	3873	11	0	9	Q3	1997	1.2200	0.5734	2.0000	1
967	3921	23	0	2	Q1	1997	1.8300	0.8601	3.0000	1
967	4021	16	0	12	Q4	1997	2.4400	1.1712	4.0000	1
967	4205	15	1152	9	Q3	1997	1.8300	0.8784	3.0000	1
967	4562	11	0	9	Q3	1997	2.4400	0.8784	4.0000	1
967	4700	17	0	3	Q1	1997	1.2200	0.4636	2.0000	1
967	4763	24	0	2	Q1	1997	1.2200	0.5368	2.0000	1
967	5013	6	0	11	Q4	1997	1.8300	0.7320	3.0000	1
967	5280	7	0	9	Q3	1997	1.2200	0.3904	2.0000	1
967	5353	23	0	3	Q1	1997	1.8300	0.5856	3.0000	1
967	5543	24	0	10	Q4	1997	1.2200	0.4514	2.0000	1
967	5598	24	0	6	Q2	1997	1.8300	0.5673	3.0000	1
967	5766	16	1236	12	Q4	1997	2.4400	0.8784	4.0000	1
967	6038	7	0	5	Q2	1997	1.8300	0.8967	3.0000	1
967	6079	13	980	3	Q1	1997	1.8300	0.6771	3.0000	1
967	6355	7	0	12	Q4	1997	1.2200	0.4026	2.0000	1
967	6371	24	0	4	Q2	1997	1.8300	0.7869	3.0000	1
967	6681	17	0	7	Q3	1997	1.8300	0.6954	3.0000	1
967	6681	17	0	9	Q3	1997	1.2200	0.6100	2.0000	1
967	6716	7	0	8	Q3	1997	1.8300	0.8967	3.0000	1
967	6912	16	1216	2	Q1	1997	2.4400	0.8296	4.0000	1
967	6956	13	982	4	Q2	1997	1.8300	0.5673	3.0000	1
967	7203	13	0	9	Q3	1997	1.8300	0.7686	3.0000	1
967	7444	13	0	5	Q2	1997	2.4400	1.0004	4.0000	1
967	7502	16	1225	7	Q3	1997	2.4400	1.0492	4.0000	1
967	7733	13	0	2	Q1	1997	2.4400	1.0736	4.0000	1
967	8129	7	516	8	Q3	1997	1.8300	0.5673	3.0000	1
967	8164	13	0	2	Q1	1997	1.8300	0.7503	3.0000	1
967	8410	13	0	7	Q3	1997	2.4400	1.2200	4.0000	1
967	8549	7	0	12	Q4	1997	1.8300	0.6039	3.0000	1
967	8798	6	0	6	Q2	1997	1.2200	0.5734	2.0000	1
967	8841	13	0	11	Q4	1997	2.4400	1.1224	4.0000	1
967	8899	6	513	6	Q2	1997	1.8300	0.9150	3.0000	1
967	8916	11	0	3	Q1	1997	1.8300	0.7686	3.0000	1
967	9169	23	0	3	Q1	1997	2.4400	0.9516	4.0000	1
967	9176	23	1775	5	Q2	1997	3.0500	1.4945	5.0000	1
967	9491	13	988	7	Q3	1997	1.8300	0.8784	3.0000	1
967	9744	6	0	3	Q1	1997	1.8300	0.8784	3.0000	1
967	9879	24	0	10	Q4	1997	1.8300	0.7869	3.0000	1
967	10173	16	0	3	Q1	1997	1.2200	0.4758	2.0000	1
967	10214	6	0	12	Q4	1997	1.2200	0.5246	2.0000	1
968	89	7	0	12	Q4	1997	2.5600	1.1008	2.0000	1
968	182	15	0	9	Q3	1997	5.1200	2.2016	4.0000	1
968	481	24	1859	8	Q3	1997	5.1200	2.0480	4.0000	1
968	538	11	0	8	Q3	1997	2.5600	0.8704	2.0000	1
968	625	13	0	7	Q3	1997	3.8400	1.7280	3.0000	1
968	709	6	518	8	Q3	1997	3.8400	1.3056	3.0000	1
968	924	3	0	8	Q3	1997	3.8400	1.8048	3.0000	1
968	1193	13	0	1	Q1	1997	3.8400	1.4208	3.0000	1
968	1334	17	0	8	Q3	1997	3.8400	1.3056	3.0000	1
968	1430	3	0	9	Q3	1997	3.8400	1.1904	3.0000	1
968	1758	3	0	1	Q1	1997	5.1200	2.0992	4.0000	1
968	1813	17	1303	6	Q2	1997	3.8400	1.6128	3.0000	1
968	1954	13	0	3	Q1	1997	3.8400	1.5744	3.0000	1
968	1973	15	0	9	Q3	1997	3.8400	1.7280	3.0000	1
968	2032	23	0	2	Q1	1997	3.8400	1.5360	3.0000	1
968	2071	11	0	3	Q1	1997	3.8400	1.8048	3.0000	1
968	2509	6	0	7	Q3	1997	2.5600	1.2800	2.0000	1
968	2723	3	205	10	Q4	1997	5.1200	2.5088	4.0000	1
968	2850	3	0	7	Q3	1997	3.8400	1.1904	3.0000	1
968	3082	6	0	9	Q3	1997	3.8400	1.6128	3.0000	1
968	3422	23	0	7	Q3	1997	2.5600	1.1520	2.0000	1
968	3589	13	0	9	Q3	1997	3.8400	1.7280	3.0000	1
968	3692	16	1214	2	Q1	1997	3.8400	1.1904	3.0000	1
968	3925	11	820	2	Q1	1997	5.1200	2.0480	4.0000	1
968	3977	13	0	6	Q2	1997	2.5600	1.2288	2.0000	1
968	4065	3	207	11	Q4	1997	3.8400	1.2288	3.0000	1
968	4315	17	0	7	Q3	1997	3.8400	1.4592	3.0000	1
968	4584	11	0	5	Q2	1997	3.8400	1.4592	3.0000	1
968	4693	3	0	5	Q2	1997	3.8400	1.4208	3.0000	1
968	4868	16	0	9	Q3	1997	5.1200	2.0480	4.0000	1
968	5013	6	511	5	Q2	1997	5.1200	2.0480	4.0000	1
968	5107	7	0	9	Q3	1997	3.8400	1.5360	3.0000	1
968	5592	16	0	10	Q4	1997	5.1200	2.3552	4.0000	1
968	5682	11	0	10	Q4	1997	5.1200	1.7408	4.0000	1
968	5707	23	0	3	Q1	1997	3.8400	1.1904	3.0000	1
968	5790	17	0	5	Q2	1997	5.1200	1.9968	4.0000	1
968	5850	2	0	5	Q2	1997	2.5600	1.1776	2.0000	1
968	5923	23	1765	1	Q1	1997	3.8400	1.4208	3.0000	1
968	6003	13	0	11	Q4	1997	5.1200	2.5088	4.0000	1
968	6130	7	0	1	Q1	1997	3.8400	1.5360	3.0000	1
968	6132	3	0	6	Q2	1997	3.8400	1.4592	3.0000	1
968	6145	15	0	4	Q2	1997	2.5600	1.1520	2.0000	1
968	6184	6	0	4	Q2	1997	3.8400	1.8048	3.0000	1
968	6196	24	0	1	Q1	1997	5.1200	2.0992	4.0000	1
968	6381	24	1869	12	Q4	1997	3.8400	1.8048	3.0000	1
968	6400	7	514	7	Q3	1997	2.5600	0.8192	2.0000	1
968	6712	16	0	10	Q4	1997	5.1200	2.0480	4.0000	1
968	6932	13	0	12	Q4	1997	3.8400	1.3824	3.0000	1
968	7149	13	0	2	Q1	1997	5.1200	2.1504	4.0000	1
968	7546	13	0	7	Q3	1997	3.8400	1.2288	3.0000	1
968	7569	13	0	10	Q4	1997	5.1200	2.2528	4.0000	1
968	7743	3	0	1	Q1	1997	3.8400	1.7280	3.0000	1
968	7909	3	0	9	Q3	1997	5.1200	2.5088	4.0000	1
968	7930	11	0	4	Q2	1997	3.8400	1.6128	3.0000	1
968	8404	3	0	4	Q2	1997	3.8400	1.7280	3.0000	1
968	8571	3	0	11	Q4	1997	2.5600	1.1520	2.0000	1
968	8677	24	0	12	Q4	1997	5.1200	2.5088	4.0000	1
968	8960	3	0	9	Q3	1997	5.1200	2.3552	4.0000	1
968	8998	15	0	11	Q4	1997	3.8400	1.7664	3.0000	1
968	9014	13	0	1	Q1	1997	3.8400	1.7280	3.0000	1
968	9286	13	0	11	Q4	1997	2.5600	0.9728	2.0000	1
968	9404	7	0	3	Q1	1997	3.8400	1.9200	3.0000	1
968	9487	17	0	5	Q2	1997	5.1200	2.3552	4.0000	1
968	9631	16	0	4	Q2	1997	5.1200	1.9968	4.0000	1
968	9807	7	0	10	Q4	1997	3.8400	1.4976	3.0000	1
968	9807	7	523	11	Q4	1997	5.1200	2.1504	4.0000	1
968	9812	13	0	8	Q3	1997	5.1200	2.2016	4.0000	1
968	9837	17	0	6	Q2	1997	5.1200	1.7408	4.0000	1
969	10	11	821	2	Q1	1997	7.0400	3.4496	4.0000	1
969	191	6	524	11	Q4	1997	5.2800	1.9536	3.0000	1
969	611	24	0	3	Q1	1997	3.5200	1.7600	2.0000	1
969	612	22	0	7	Q3	1997	3.5200	1.2672	2.0000	1
969	647	3	0	12	Q4	1997	3.5200	1.7248	2.0000	1
969	778	15	0	3	Q1	1997	5.2800	2.3232	3.0000	1
969	1003	17	1303	6	Q2	1997	3.5200	1.1616	2.0000	1
969	1041	11	837	10	Q4	1997	5.2800	1.9008	3.0000	1
969	1317	24	0	4	Q2	1997	7.0400	2.8864	4.0000	1
969	1491	16	0	1	Q1	1997	3.5200	1.1616	2.0000	1
969	1561	24	1860	8	Q3	1997	3.5200	1.2320	2.0000	1
969	1728	14	0	10	Q4	1997	1.7600	0.7216	1.0000	1
969	2064	6	0	12	Q4	1997	3.5200	1.5136	2.0000	1
969	2075	13	0	5	Q2	1997	5.2800	2.0064	3.0000	1
969	2134	11	0	3	Q1	1997	5.2800	1.7952	3.0000	1
969	2378	16	0	10	Q4	1997	5.2800	2.1120	3.0000	1
969	2389	7	0	8	Q3	1997	5.2800	2.5344	3.0000	1
969	2390	17	0	11	Q4	1997	7.0400	2.8864	4.0000	1
969	2442	24	0	7	Q3	1997	7.0400	2.1824	4.0000	1
969	2658	7	517	8	Q3	1997	5.2800	2.1120	3.0000	1
969	2737	15	0	11	Q4	1997	3.5200	1.4784	2.0000	1
969	2896	3	0	9	Q3	1997	5.2800	2.5872	3.0000	1
969	3099	7	0	9	Q3	1997	5.2800	2.2176	3.0000	1
969	3345	6	0	3	Q1	1997	7.0400	2.7456	4.0000	1
969	3755	24	0	2	Q1	1997	5.2800	2.1120	3.0000	1
969	3826	16	1236	12	Q4	1997	5.2800	1.9008	3.0000	1
969	3882	13	992	9	Q3	1997	5.2800	2.3232	3.0000	1
969	4249	11	0	6	Q2	1997	8.8000	2.7280	5.0000	1
969	4279	6	0	8	Q3	1997	5.2800	2.4288	3.0000	1
969	4606	3	0	2	Q1	1997	7.0400	3.1680	4.0000	1
969	4626	6	504	2	Q1	1997	5.2800	2.3232	3.0000	1
969	4695	13	980	3	Q1	1997	7.0400	3.0976	4.0000	1
969	4707	11	0	1	Q1	1997	8.8000	3.1680	5.0000	1
969	4727	16	0	7	Q3	1997	5.2800	2.5344	3.0000	1
969	4877	15	0	7	Q3	1997	5.2800	2.3760	3.0000	1
969	5158	3	0	10	Q4	1997	5.2800	2.1120	3.0000	1
969	5216	3	0	7	Q3	1997	5.2800	1.7952	3.0000	1
969	5419	17	0	9	Q3	1997	5.2800	1.7424	3.0000	1
969	5542	16	0	9	Q3	1997	5.2800	2.6400	3.0000	1
969	5597	3	0	6	Q2	1997	5.2800	2.6400	3.0000	1
969	5686	3	0	9	Q3	1997	5.2800	1.8480	3.0000	1
969	5724	11	0	7	Q3	1997	7.0400	3.4496	4.0000	1
969	5970	13	0	9	Q3	1997	3.5200	1.6896	2.0000	1
969	6153	16	1220	4	Q2	1997	5.2800	1.9536	3.0000	1
969	6180	13	0	1	Q1	1997	5.2800	2.4288	3.0000	1
969	6307	16	1235	11	Q4	1997	7.0400	2.5344	4.0000	1
969	6352	13	0	11	Q4	1997	5.2800	2.3760	3.0000	1
969	6511	7	0	4	Q2	1997	5.2800	2.5344	3.0000	1
969	7112	24	0	3	Q1	1997	5.2800	2.5872	3.0000	1
969	7250	13	0	7	Q3	1997	7.0400	2.1824	4.0000	1
969	7507	6	0	5	Q2	1997	5.2800	1.7424	3.0000	1
969	7534	13	0	12	Q4	1997	7.0400	2.7456	4.0000	1
969	7569	13	0	3	Q1	1997	7.0400	3.0976	4.0000	1
969	7930	11	0	9	Q3	1997	7.0400	3.5200	4.0000	1
969	8276	15	0	11	Q4	1997	7.0400	2.8864	4.0000	1
969	8430	6	0	12	Q4	1997	5.2800	1.9008	3.0000	1
969	8555	11	836	9	Q3	1997	7.0400	3.3792	4.0000	1
969	8818	15	1138	3	Q1	1997	5.2800	2.6400	3.0000	1
969	8844	13	0	11	Q4	1997	5.2800	2.1120	3.0000	1
969	8902	3	0	4	Q2	1997	7.0400	3.4496	4.0000	1
969	9063	23	1765	1	Q1	1997	5.2800	2.3760	3.0000	1
969	9064	17	0	7	Q3	1997	5.2800	2.0064	3.0000	1
969	9440	24	0	5	Q2	1997	5.2800	2.2176	3.0000	1
969	9491	13	0	8	Q3	1997	5.2800	2.0592	3.0000	1
969	9534	17	0	7	Q3	1997	3.5200	1.1616	2.0000	1
969	9675	24	1859	8	Q3	1997	5.2800	2.1120	3.0000	1
969	9698	23	0	1	Q1	1997	7.0400	3.1680	4.0000	1
969	10140	17	1293	1	Q1	1997	3.5200	1.1968	2.0000	1
970	3	15	0	11	Q4	1997	9.3300	3.0789	3.0000	1
970	30	11	0	7	Q3	1997	6.2200	2.1770	2.0000	1
970	139	24	0	11	Q4	1997	12.4400	5.2248	4.0000	1
970	354	23	0	12	Q4	1997	9.3300	3.9186	3.0000	1
970	436	7	521	10	Q4	1997	6.2200	2.3636	2.0000	1
970	947	24	1845	1	Q1	1997	6.2200	1.9282	2.0000	1
970	1142	13	986	6	Q2	1997	12.4400	5.4736	4.0000	1
970	1192	17	0	4	Q2	1997	12.4400	5.4736	4.0000	1
970	1202	11	0	4	Q2	1997	6.2200	2.6746	2.0000	1
970	1245	17	0	6	Q2	1997	9.3300	3.9186	3.0000	1
970	1622	3	0	7	Q3	1997	9.3300	3.7320	3.0000	1
970	1655	15	1138	3	Q1	1997	6.2200	2.7368	2.0000	1
970	1747	24	1869	12	Q4	1997	9.3300	3.9186	3.0000	1
970	1802	23	0	5	Q2	1997	6.2200	2.0526	2.0000	1
970	1902	24	0	12	Q4	1997	9.3300	3.2655	3.0000	1
970	1914	24	0	10	Q4	1997	9.3300	3.6387	3.0000	1
970	2171	23	0	9	Q3	1997	12.4400	4.8516	4.0000	1
970	2293	7	0	5	Q2	1997	9.3300	4.1985	3.0000	1
970	2424	6	0	12	Q4	1997	12.4400	4.3540	4.0000	1
970	2460	24	1859	8	Q3	1997	12.4400	5.7224	4.0000	1
970	2664	17	0	1	Q1	1997	9.3300	3.7320	3.0000	1
970	2791	11	829	6	Q2	1997	6.2200	2.7990	2.0000	1
970	2965	2	0	11	Q4	1997	3.1100	1.2751	1.0000	1
970	2994	24	0	9	Q3	1997	9.3300	3.1722	3.0000	1
970	3075	23	0	3	Q1	1997	12.4400	5.4736	4.0000	1
970	3109	11	0	2	Q1	1997	6.2200	2.4880	2.0000	1
970	3634	15	0	5	Q2	1997	12.4400	5.2248	4.0000	1
970	3693	3	0	8	Q3	1997	9.3300	4.1052	3.0000	1
970	3726	6	0	5	Q2	1997	6.2200	2.4258	2.0000	1
970	3869	7	0	8	Q3	1997	6.2200	2.3636	2.0000	1
970	3941	3	0	1	Q1	1997	12.4400	4.2296	4.0000	1
970	4016	7	0	3	Q1	1997	12.4400	4.1052	4.0000	1
970	4094	16	0	3	Q1	1997	12.4400	5.5980	4.0000	1
970	4459	15	0	1	Q1	1997	9.3300	3.9186	3.0000	1
970	4534	7	0	12	Q4	1997	9.3300	4.2918	3.0000	1
970	4772	2	0	9	Q3	1997	6.2200	2.1148	2.0000	1
970	4821	6	0	11	Q4	1997	6.2200	2.7990	2.0000	1
970	5144	7	0	3	Q1	1997	6.2200	2.2392	2.0000	1
970	5419	17	1312	10	Q4	1997	12.4400	4.7272	4.0000	1
970	5501	17	0	12	Q4	1997	15.5500	6.5310	5.0000	1
970	5611	24	0	3	Q1	1997	9.3300	4.6650	3.0000	1
970	5745	15	0	3	Q1	1997	9.3300	3.0789	3.0000	1
970	5931	24	1856	6	Q2	1997	12.4400	5.3492	4.0000	1
970	6038	7	0	11	Q4	1997	6.2200	2.7990	2.0000	1
970	6191	15	1140	4	Q2	1997	6.2200	2.7990	2.0000	1
970	6367	3	0	6	Q2	1997	9.3300	4.1985	3.0000	1
970	6712	16	0	5	Q2	1997	12.4400	4.9760	4.0000	1
970	6927	6	0	8	Q3	1997	9.3300	3.9186	3.0000	1
970	7036	6	0	8	Q3	1997	9.3300	3.0789	3.0000	1
970	7079	11	0	8	Q3	1997	12.4400	5.8468	4.0000	1
970	7095	24	1860	8	Q3	1997	12.4400	5.2248	4.0000	1
970	7276	23	1768	2	Q1	1997	9.3300	4.1985	3.0000	1
970	7806	13	988	7	Q3	1997	9.3300	4.5717	3.0000	1
970	8189	17	0	3	Q1	1997	6.2200	2.4258	2.0000	1
970	8246	24	0	6	Q2	1997	6.2200	2.4258	2.0000	1
970	8571	3	0	6	Q2	1997	9.3300	3.8253	3.0000	1
970	8635	6	0	6	Q2	1997	12.4400	3.7320	4.0000	1
970	8782	7	0	1	Q1	1997	9.3300	3.0789	3.0000	1
970	9540	7	517	8	Q3	1997	9.3300	3.7320	3.0000	1
970	9591	7	0	4	Q2	1997	12.4400	5.7224	4.0000	1
970	9728	16	0	10	Q4	1997	9.3300	4.1985	3.0000	1
970	9825	13	0	4	Q2	1997	12.4400	5.1004	4.0000	1
971	882	24	0	12	Q4	1997	11.4000	4.5600	4.0000	1
971	1007	11	0	1	Q1	1997	11.4000	3.5340	4.0000	1
971	1192	17	1294	2	Q1	1997	5.7000	1.8240	2.0000	1
971	1321	15	0	6	Q2	1997	8.5500	4.0185	3.0000	1
971	1430	3	190	3	Q1	1997	8.5500	4.1895	3.0000	1
971	1811	11	0	1	Q1	1997	5.7000	2.1660	2.0000	1
971	1983	17	1303	6	Q2	1997	8.5500	3.2490	3.0000	1
971	2019	16	0	10	Q4	1997	11.4000	3.5340	4.0000	1
971	2186	15	0	10	Q4	1997	5.7000	2.1660	2.0000	1
971	2251	13	0	3	Q1	1997	5.7000	2.3940	2.0000	1
971	2405	24	0	2	Q1	1997	5.7000	2.2800	2.0000	1
971	2469	15	1136	2	Q1	1997	8.5500	3.7620	3.0000	1
971	2625	13	0	1	Q1	1997	5.7000	2.2230	2.0000	1
971	2674	11	818	1	Q1	1997	11.4000	3.8760	4.0000	1
971	2675	6	0	9	Q3	1997	11.4000	3.7620	4.0000	1
971	2723	3	0	3	Q1	1997	8.5500	3.7620	3.0000	1
971	3065	3	0	11	Q4	1997	11.4000	3.5340	4.0000	1
971	3086	15	0	9	Q3	1997	5.7000	2.5080	2.0000	1
971	3130	13	0	7	Q3	1997	8.5500	2.6505	3.0000	1
971	3619	15	0	1	Q1	1997	5.7000	1.8810	2.0000	1
971	3692	16	1235	11	Q4	1997	8.5500	3.9330	3.0000	1
971	4063	15	0	6	Q2	1997	8.5500	2.9070	3.0000	1
971	4231	17	0	12	Q4	1997	11.4000	4.5600	4.0000	1
971	4615	17	0	2	Q1	1997	5.7000	2.2230	2.0000	1
971	4727	16	0	6	Q2	1997	14.2500	6.4125	5.0000	1
971	4727	16	0	12	Q4	1997	5.7000	2.1660	2.0000	1
971	4775	17	0	9	Q3	1997	8.5500	4.1040	3.0000	1
971	4877	15	1141	4	Q2	1997	11.4000	5.3580	4.0000	1
971	5125	17	0	12	Q4	1997	5.7000	2.7360	2.0000	1
971	5134	3	0	3	Q1	1997	8.5500	3.5910	3.0000	1
971	5163	3	0	11	Q4	1997	5.7000	2.2230	2.0000	1
971	5374	16	1233	10	Q4	1997	8.5500	3.1635	3.0000	1
971	5389	7	0	3	Q1	1997	8.5500	2.9070	3.0000	1
971	5432	16	1220	4	Q2	1997	8.5500	2.6505	3.0000	1
971	5597	3	207	11	Q4	1997	8.5500	4.2750	3.0000	1
971	5610	13	0	10	Q4	1997	8.5500	4.0185	3.0000	1
971	5682	11	0	6	Q2	1997	5.7000	2.3940	2.0000	1
971	5707	23	0	7	Q3	1997	5.7000	2.5650	2.0000	1
971	5791	11	842	12	Q4	1997	11.4000	5.5860	4.0000	1
971	5835	24	0	10	Q4	1997	5.7000	2.1090	2.0000	1
971	5991	3	0	1	Q1	1997	5.7000	1.9380	2.0000	1
971	6504	14	1071	8	Q3	1997	5.7000	2.3940	2.0000	1
971	6531	13	0	4	Q2	1997	8.5500	2.6505	3.0000	1
971	6683	17	0	2	Q1	1997	8.5500	3.2490	3.0000	1
971	6741	24	1869	12	Q4	1997	8.5500	4.1040	3.0000	1
971	7018	7	0	11	Q4	1997	11.4000	3.7620	4.0000	1
971	7251	15	0	11	Q4	1997	8.5500	3.2490	3.0000	1
971	7266	24	0	10	Q4	1997	8.5500	4.0185	3.0000	1
971	7599	6	526	12	Q4	1997	11.4000	3.7620	4.0000	1
971	7607	17	0	10	Q4	1997	8.5500	2.7360	3.0000	1
971	7775	7	0	1	Q1	1997	5.7000	2.2800	2.0000	1
971	7906	13	0	9	Q3	1997	11.4000	4.4460	4.0000	1
971	8007	24	1845	1	Q1	1997	8.5500	3.7620	3.0000	1
971	8015	13	0	7	Q3	1997	11.4000	4.5600	4.0000	1
971	8290	15	0	11	Q4	1997	8.5500	3.8475	3.0000	1
971	8291	13	0	5	Q2	1997	8.5500	3.5055	3.0000	1
971	8500	17	0	6	Q2	1997	8.5500	3.4200	3.0000	1
971	8824	15	1152	9	Q3	1997	11.4000	5.7000	4.0000	1
971	8853	15	0	12	Q4	1997	8.5500	2.7360	3.0000	1
971	9271	17	0	5	Q2	1997	11.4000	4.1040	4.0000	1
971	9368	15	0	11	Q4	1997	8.5500	4.1895	3.0000	1
971	9368	15	1141	4	Q2	1997	5.7000	2.7360	2.0000	1
971	9373	15	0	7	Q3	1997	8.5500	4.2750	3.0000	1
971	9431	6	0	12	Q4	1997	8.5500	3.7620	3.0000	1
971	9439	22	0	11	Q4	1997	5.7000	2.2230	2.0000	1
971	9703	24	0	10	Q4	1997	8.5500	3.2490	3.0000	1
971	9744	6	0	3	Q1	1997	11.4000	5.0160	4.0000	1
971	10106	13	0	7	Q3	1997	17.1000	6.4980	6.0000	1
972	40	14	1061	4	Q2	1997	2.2300	0.8251	1.0000	1
972	181	3	0	1	Q1	1997	6.6900	3.1443	3.0000	1
972	355	3	0	4	Q2	1997	6.6900	2.6760	3.0000	1
972	921	23	0	6	Q2	1997	6.6900	2.2077	3.0000	1
972	997	3	0	2	Q1	1997	6.6900	3.2112	3.0000	1
972	1151	24	0	7	Q3	1997	8.9200	3.7464	4.0000	1
972	1785	3	0	2	Q1	1997	4.4600	1.7394	2.0000	1
972	1893	13	984	5	Q2	1997	8.9200	4.3708	4.0000	1
972	1899	6	518	8	Q3	1997	8.9200	3.0328	4.0000	1
972	2186	15	0	7	Q3	1997	4.4600	1.6948	2.0000	1
972	2203	15	1150	8	Q3	1997	6.6900	2.0739	3.0000	1
972	2404	6	521	10	Q4	1997	6.6900	2.5422	3.0000	1
972	2443	13	0	12	Q4	1997	6.6900	2.8767	3.0000	1
972	3242	3	0	9	Q3	1997	4.4600	1.6948	2.0000	1
972	3476	3	0	5	Q2	1997	8.9200	4.2816	4.0000	1
972	3588	24	1856	6	Q2	1997	4.4600	1.9178	2.0000	1
972	3709	7	0	1	Q1	1997	4.4600	1.7394	2.0000	1
972	3790	6	0	3	Q1	1997	4.4600	1.8732	2.0000	1
972	4063	15	0	12	Q4	1997	8.9200	2.7652	4.0000	1
972	4088	24	0	12	Q4	1997	6.6900	2.4753	3.0000	1
972	4090	7	0	4	Q2	1997	8.9200	2.9436	4.0000	1
972	4122	15	1138	3	Q1	1997	6.6900	2.2077	3.0000	1
972	4315	17	1304	7	Q3	1997	6.6900	2.6760	3.0000	1
972	4450	7	0	12	Q4	1997	8.9200	3.1220	4.0000	1
972	4556	13	0	10	Q4	1997	6.6900	2.9436	3.0000	1
972	4727	16	0	7	Q3	1997	4.4600	2.1408	2.0000	1
972	4756	6	0	12	Q4	1997	8.9200	4.2816	4.0000	1
972	4818	14	0	7	Q3	1997	4.4600	1.9624	2.0000	1
972	4968	24	0	4	Q2	1997	4.4600	1.8732	2.0000	1
972	5067	17	1303	6	Q2	1997	6.6900	3.1443	3.0000	1
972	5177	11	0	12	Q4	1997	6.6900	2.9436	3.0000	1
972	5310	2	0	11	Q4	1997	4.4600	1.7394	2.0000	1
972	5616	17	0	2	Q1	1997	8.9200	4.3708	4.0000	1
972	5690	7	0	11	Q4	1997	6.6900	2.5422	3.0000	1
972	5820	17	0	8	Q3	1997	4.4600	1.5610	2.0000	1
972	5866	24	1845	1	Q1	1997	6.6900	3.2781	3.0000	1
972	5923	23	0	4	Q2	1997	6.6900	3.2781	3.0000	1
972	5962	17	1307	8	Q3	1997	8.9200	3.5680	4.0000	1
972	6452	11	842	12	Q4	1997	8.9200	4.0140	4.0000	1
972	6897	6	0	6	Q2	1997	8.9200	3.8356	4.0000	1
972	7035	7	0	6	Q2	1997	8.9200	4.4600	4.0000	1
972	7478	6	0	1	Q1	1997	8.9200	4.1032	4.0000	1
972	7607	17	0	1	Q1	1997	6.6900	2.1408	3.0000	1
972	7828	11	0	1	Q1	1997	6.6900	3.1443	3.0000	1
972	8004	24	1858	7	Q3	1997	4.4600	1.7840	2.0000	1
972	8140	13	0	11	Q4	1997	6.6900	3.2781	3.0000	1
972	8495	15	1140	4	Q2	1997	4.4600	1.4718	2.0000	1
972	8597	6	0	5	Q2	1997	6.6900	2.1408	3.0000	1
972	8769	23	0	11	Q4	1997	6.6900	2.9436	3.0000	1
972	8862	11	818	1	Q1	1997	4.4600	1.7394	2.0000	1
972	9014	13	980	3	Q1	1997	6.6900	2.2746	3.0000	1
972	9332	11	0	10	Q4	1997	4.4600	1.4718	2.0000	1
972	9578	13	986	6	Q2	1997	6.6900	2.8098	3.0000	1
972	9584	13	0	2	Q1	1997	8.9200	4.2816	4.0000	1
972	9760	13	0	7	Q3	1997	8.9200	3.7464	4.0000	1
972	9871	13	0	8	Q3	1997	6.6900	2.2077	3.0000	1
972	9997	17	0	10	Q4	1997	8.9200	3.3004	4.0000	1
972	10015	17	0	12	Q4	1997	6.6900	2.2077	3.0000	1
972	10116	17	0	4	Q2	1997	6.6900	3.1443	3.0000	1
973	378	16	0	4	Q2	1997	4.0200	1.8894	3.0000	1
973	436	6	508	4	Q2	1997	4.0200	1.5276	3.0000	1
973	547	24	0	8	Q3	1997	5.3600	2.0904	4.0000	1
973	625	13	0	11	Q4	1997	4.0200	1.3266	3.0000	1
973	997	3	0	7	Q3	1997	4.0200	1.8894	3.0000	1
973	1387	11	0	7	Q3	1997	4.0200	1.8492	3.0000	1
973	1491	16	0	3	Q1	1997	4.0200	1.2864	3.0000	1
973	1728	14	0	10	Q4	1997	1.3400	0.4154	1.0000	1
973	1798	3	204	9	Q3	1997	4.0200	1.8492	3.0000	1
973	2059	17	0	4	Q2	1997	2.6800	0.8844	2.0000	1
973	2680	11	0	8	Q3	1997	4.0200	1.8492	3.0000	1
973	2680	11	820	2	Q1	1997	4.0200	1.9698	3.0000	1
973	3316	7	523	11	Q4	1997	4.0200	1.3668	3.0000	1
973	3451	6	504	2	Q1	1997	2.6800	0.9380	2.0000	1
973	4372	13	0	11	Q4	1997	4.0200	1.5678	3.0000	1
973	4474	6	508	4	Q2	1997	4.0200	1.4874	3.0000	1
973	4491	24	0	9	Q3	1997	5.3600	2.2512	4.0000	1
973	4544	6	0	6	Q2	1997	4.0200	1.8492	3.0000	1
973	4608	11	0	11	Q4	1997	4.0200	1.6884	3.0000	1
973	4608	11	833	8	Q3	1997	4.0200	1.9296	3.0000	1
973	4614	11	820	2	Q1	1997	4.0200	1.4472	3.0000	1
973	4719	23	1786	10	Q4	1997	4.0200	1.8090	3.0000	1
973	4778	3	0	11	Q4	1997	4.0200	1.4874	3.0000	1
973	4868	16	0	1	Q1	1997	4.0200	1.7286	3.0000	1
973	5216	3	0	11	Q4	1997	4.0200	1.6080	3.0000	1
973	5257	13	992	9	Q3	1997	4.0200	1.2864	3.0000	1
973	5397	2	0	3	Q1	1997	2.6800	1.0988	2.0000	1
973	5610	13	0	12	Q4	1997	4.0200	1.8894	3.0000	1
973	5887	7	0	5	Q2	1997	5.3600	2.1976	4.0000	1
973	5958	13	0	5	Q2	1997	5.3600	2.0904	4.0000	1
973	5973	3	0	7	Q3	1997	2.6800	1.3400	2.0000	1
973	6288	13	0	1	Q1	1997	2.6800	0.8844	2.0000	1
973	6348	16	0	9	Q3	1997	4.0200	1.9296	3.0000	1
973	6956	13	982	4	Q2	1997	2.6800	0.9380	2.0000	1
973	6994	7	526	12	Q4	1997	2.6800	1.2864	2.0000	1
973	7095	24	0	9	Q3	1997	2.6800	0.9916	2.0000	1
973	7200	11	824	4	Q2	1997	4.0200	1.5276	3.0000	1
973	7605	6	519	9	Q3	1997	4.0200	1.4472	3.0000	1
973	7733	13	976	1	Q1	1997	4.0200	1.7286	3.0000	1
973	7835	13	0	7	Q3	1997	4.0200	1.8492	3.0000	1
973	8247	6	0	10	Q4	1997	4.0200	1.4472	3.0000	1
973	8617	17	0	7	Q3	1997	4.0200	1.6080	3.0000	1
973	8634	7	0	1	Q1	1997	4.0200	1.2864	3.0000	1
973	8742	3	188	2	Q1	1997	4.0200	1.3668	3.0000	1
973	8753	6	0	1	Q1	1997	5.3600	2.1976	4.0000	1
973	9017	15	1136	2	Q1	1997	4.0200	1.6080	3.0000	1
973	9062	11	833	8	Q3	1997	4.0200	1.8090	3.0000	1
973	9164	15	0	1	Q1	1997	2.6800	0.8576	2.0000	1
973	9279	6	0	8	Q3	1997	4.0200	1.2060	3.0000	1
973	9390	7	505	2	Q1	1997	4.0200	1.9296	3.0000	1
973	9536	24	0	5	Q2	1997	5.3600	2.6264	4.0000	1
973	9694	6	0	10	Q4	1997	4.0200	1.7286	3.0000	1
973	9815	16	0	7	Q3	1997	4.0200	1.8492	3.0000	1
973	10064	24	0	11	Q4	1997	4.0200	1.5678	3.0000	1
973	10225	23	0	12	Q4	1997	4.0200	1.8894	3.0000	1
974	76	3	0	3	Q1	1997	1.5800	0.7584	2.0000	1
974	178	13	0	4	Q2	1997	2.3700	0.7110	3.0000	1
974	490	11	0	4	Q2	1997	2.3700	1.0665	3.0000	1
974	1005	3	0	12	Q4	1997	3.1600	1.4220	4.0000	1
974	1024	17	1303	6	Q2	1997	2.3700	1.0191	3.0000	1
974	1528	16	0	9	Q3	1997	2.3700	0.7821	3.0000	1
974	1848	11	0	10	Q4	1997	2.3700	0.8769	3.0000	1
974	1913	15	0	3	Q1	1997	1.5800	0.6952	2.0000	1
974	2373	13	0	4	Q2	1997	2.3700	0.8058	3.0000	1
974	2438	6	0	1	Q1	1997	2.3700	1.0902	3.0000	1
974	2494	6	0	4	Q2	1997	1.5800	0.5214	2.0000	1
974	2910	15	0	5	Q2	1997	2.3700	1.0428	3.0000	1
974	3207	15	0	3	Q1	1997	2.3700	1.1139	3.0000	1
974	3401	11	826	5	Q2	1997	2.3700	0.7584	3.0000	1
974	3939	7	0	3	Q1	1997	2.3700	0.7584	3.0000	1
974	4220	11	0	11	Q4	1997	1.5800	0.7426	2.0000	1
974	4228	15	0	8	Q3	1997	3.1600	1.2956	4.0000	1
974	4436	3	0	12	Q4	1997	2.3700	0.8532	3.0000	1
974	4497	17	0	3	Q1	1997	3.1600	1.1692	4.0000	1
974	4573	7	0	5	Q2	1997	3.1600	1.4852	4.0000	1
974	4727	16	0	7	Q3	1997	3.1600	1.5484	4.0000	1
974	4810	23	0	4	Q2	1997	3.1600	1.2956	4.0000	1
974	5535	24	0	11	Q4	1997	2.3700	0.9480	3.0000	1
974	5541	6	0	5	Q2	1997	2.3700	0.9480	3.0000	1
974	5602	7	0	6	Q2	1997	2.3700	0.9480	3.0000	1
974	5944	3	0	12	Q4	1997	1.5800	0.6952	2.0000	1
974	6019	6	504	2	Q1	1997	2.3700	0.9006	3.0000	1
974	6481	6	506	3	Q1	1997	2.3700	0.8058	3.0000	1
974	6544	13	0	12	Q4	1997	1.5800	0.7268	2.0000	1
974	6712	16	1220	4	Q2	1997	3.1600	1.3272	4.0000	1
974	6957	16	0	8	Q3	1997	1.5800	0.5214	2.0000	1
974	6957	16	1223	6	Q2	1997	1.5800	0.5530	2.0000	1
974	7112	24	0	10	Q4	1997	1.5800	0.5056	2.0000	1
974	7153	3	188	2	Q1	1997	2.3700	0.7584	3.0000	1
974	7384	3	202	8	Q3	1997	3.1600	1.5800	4.0000	1
974	7486	3	0	4	Q2	1997	3.1600	1.3588	4.0000	1
974	7556	17	0	1	Q1	1997	3.1600	1.4220	4.0000	1
974	7733	13	0	6	Q2	1997	2.3700	1.0191	3.0000	1
974	7769	11	0	10	Q4	1997	1.5800	0.5056	2.0000	1
974	8140	13	0	11	Q4	1997	2.3700	1.1613	3.0000	1
974	8208	24	0	12	Q4	1997	2.3700	1.0902	3.0000	1
974	8300	15	0	2	Q1	1997	2.3700	1.0428	3.0000	1
974	8359	17	0	7	Q3	1997	2.3700	0.9480	3.0000	1
974	8369	11	0	3	Q1	1997	2.3700	0.8058	3.0000	1
974	8657	15	0	11	Q4	1997	3.1600	0.9480	4.0000	1
974	8899	6	513	6	Q2	1997	1.5800	0.5530	2.0000	1
974	8901	13	0	1	Q1	1997	2.3700	1.0665	3.0000	1
974	9536	24	1845	1	Q1	1997	2.3700	1.1613	3.0000	1
974	9697	23	0	10	Q4	1997	2.3700	0.9480	3.0000	1
974	9781	3	187	2	Q1	1997	2.3700	0.9243	3.0000	1
974	9858	24	0	12	Q4	1997	3.9500	1.8170	5.0000	1
974	10133	24	1850	3	Q1	1997	2.3700	0.9006	3.0000	1
974	10152	13	0	12	Q4	1997	1.5800	0.5214	2.0000	1
974	10240	3	0	5	Q2	1997	3.1600	1.4220	4.0000	1
975	229	15	1138	3	Q1	1997	11.2800	3.8352	3.0000	1
975	387	22	0	8	Q3	1997	7.5200	3.4592	2.0000	1
975	492	14	0	7	Q3	1997	3.7600	1.8424	1.0000	1
975	941	13	0	4	Q2	1997	15.0400	6.3168	4.0000	1
975	976	16	0	10	Q4	1997	15.0400	5.2640	4.0000	1
975	1048	15	0	3	Q1	1997	11.2800	4.7376	3.0000	1
975	1057	2	114	4	Q2	1997	3.7600	1.7296	1.0000	1
975	1197	23	1778	7	Q3	1997	15.0400	6.1664	4.0000	1
975	1368	6	0	10	Q4	1997	7.5200	3.1584	2.0000	1
975	1470	17	0	11	Q4	1997	11.2800	4.9632	3.0000	1
975	1497	17	1293	1	Q1	1997	15.0400	5.8656	4.0000	1
975	1507	15	0	12	Q4	1997	11.2800	4.5120	3.0000	1
975	1549	7	0	9	Q3	1997	15.0400	6.3168	4.0000	1
975	1607	17	0	8	Q3	1997	11.2800	3.8352	3.0000	1
975	1648	11	0	3	Q1	1997	11.2800	4.5120	3.0000	1
975	1666	6	0	2	Q1	1997	11.2800	3.7224	3.0000	1
975	1716	24	0	4	Q2	1997	11.2800	4.5120	3.0000	1
975	1921	15	0	8	Q3	1997	11.2800	3.4968	3.0000	1
975	2525	13	988	7	Q3	1997	11.2800	4.3992	3.0000	1
975	3208	14	0	10	Q4	1997	7.5200	3.4592	2.0000	1
975	3239	17	0	4	Q2	1997	18.8000	6.7680	5.0000	1
975	3271	13	0	2	Q1	1997	15.0400	4.6624	4.0000	1
975	3395	11	0	11	Q4	1997	11.2800	4.6248	3.0000	1
975	3418	3	0	3	Q1	1997	11.2800	4.2864	3.0000	1
975	3441	3	0	12	Q4	1997	11.2800	5.3016	3.0000	1
975	3491	16	1216	2	Q1	1997	11.2800	5.6400	3.0000	1
975	3877	14	1078	12	Q4	1997	3.7600	1.2408	1.0000	1
975	3977	13	0	8	Q3	1997	11.2800	3.8352	3.0000	1
975	4070	23	0	1	Q1	1997	15.0400	5.7152	4.0000	1
975	4215	15	0	6	Q2	1997	15.0400	6.7680	4.0000	1
975	4490	13	0	12	Q4	1997	11.2800	5.4144	3.0000	1
975	4490	13	984	5	Q2	1997	7.5200	2.8576	2.0000	1
975	4497	17	0	12	Q4	1997	15.0400	5.5648	4.0000	1
975	4700	17	0	8	Q3	1997	15.0400	6.1664	4.0000	1
975	4819	6	0	7	Q3	1997	15.0400	6.1664	4.0000	1
975	4898	24	0	10	Q4	1997	11.2800	3.6096	3.0000	1
975	4958	23	0	9	Q3	1997	7.5200	3.1584	2.0000	1
975	4987	15	0	6	Q2	1997	11.2800	3.9480	3.0000	1
975	5127	15	0	11	Q4	1997	11.2800	4.2864	3.0000	1
975	5167	24	0	3	Q1	1997	15.0400	6.0160	4.0000	1
975	5250	6	0	2	Q1	1997	11.2800	4.5120	3.0000	1
975	5441	6	0	12	Q4	1997	11.2800	5.0760	3.0000	1
975	5592	16	0	6	Q2	1997	15.0400	6.9184	4.0000	1
975	5744	3	210	12	Q4	1997	11.2800	4.6248	3.0000	1
975	5875	11	829	6	Q2	1997	11.2800	4.1736	3.0000	1
975	5944	3	0	3	Q1	1997	7.5200	3.7600	2.0000	1
975	6295	24	1859	8	Q3	1997	15.0400	7.3696	4.0000	1
975	6324	23	0	7	Q3	1997	15.0400	6.3168	4.0000	1
975	6611	7	0	4	Q2	1997	11.2800	4.7376	3.0000	1
975	6687	7	0	6	Q2	1997	15.0400	4.9632	4.0000	1
975	7037	11	0	11	Q4	1997	11.2800	3.7224	3.0000	1
975	7038	24	0	4	Q2	1997	15.0400	5.8656	4.0000	1
975	7133	22	0	5	Q2	1997	3.7600	1.3912	1.0000	1
975	7178	24	1846	2	Q1	1997	11.2800	5.5272	3.0000	1
975	7274	13	0	12	Q4	1997	11.2800	3.4968	3.0000	1
975	7276	23	0	10	Q4	1997	15.0400	6.7680	4.0000	1
975	7490	24	0	7	Q3	1997	15.0400	5.1136	4.0000	1
975	7607	17	0	10	Q4	1997	11.2800	5.4144	3.0000	1
975	7845	13	986	6	Q2	1997	15.0400	6.4672	4.0000	1
975	7951	15	0	12	Q4	1997	7.5200	2.9328	2.0000	1
975	8161	24	1856	6	Q2	1997	11.2800	5.3016	3.0000	1
975	8187	11	0	7	Q3	1997	15.0400	5.8656	4.0000	1
975	8576	11	0	9	Q3	1997	11.2800	3.7224	3.0000	1
975	8794	17	0	12	Q4	1997	15.0400	6.1664	4.0000	1
975	9534	17	1294	2	Q1	1997	7.5200	2.2560	2.0000	1
975	9558	6	524	11	Q4	1997	11.2800	5.4144	3.0000	1
975	9715	17	0	8	Q3	1997	15.0400	5.7152	4.0000	1
975	9747	13	984	5	Q2	1997	11.2800	5.4144	3.0000	1
975	9851	3	207	11	Q4	1997	11.2800	5.4144	3.0000	1
975	9937	17	0	10	Q4	1997	11.2800	4.7376	3.0000	1
975	10140	17	0	9	Q3	1997	7.5200	2.7824	2.0000	1
975	10173	16	1228	8	Q3	1997	7.5200	2.9328	2.0000	1
975	10237	24	1851	4	Q2	1997	15.0400	4.9632	4.0000	1
976	602	17	0	3	Q1	1997	3.5100	1.5093	3.0000	1
976	697	13	0	7	Q3	1997	3.5100	1.6848	3.0000	1
976	947	24	0	5	Q2	1997	2.3400	1.0998	2.0000	1
976	1289	23	0	9	Q3	1997	3.5100	1.6848	3.0000	1
976	1432	11	0	12	Q4	1997	3.5100	1.6848	3.0000	1
976	1676	3	199	7	Q3	1997	4.6800	1.8720	4.0000	1
976	1730	11	0	9	Q3	1997	3.5100	1.1232	3.0000	1
976	1730	11	837	10	Q4	1997	3.5100	1.3689	3.0000	1
976	2067	17	0	5	Q2	1997	4.6800	1.6380	4.0000	1
976	2110	11	0	7	Q3	1997	3.5100	1.0881	3.0000	1
976	2479	13	0	2	Q1	1997	3.5100	1.5795	3.0000	1
976	2698	15	0	1	Q1	1997	3.5100	1.4742	3.0000	1
976	2917	15	0	9	Q3	1997	5.8500	2.1060	5.0000	1
976	3015	15	0	12	Q4	1997	3.5100	1.5444	3.0000	1
976	3203	7	0	11	Q4	1997	2.3400	1.0530	2.0000	1
976	3539	17	0	9	Q3	1997	4.6800	1.9188	4.0000	1
976	3755	24	0	6	Q2	1997	2.3400	1.0296	2.0000	1
976	4019	11	0	7	Q3	1997	5.8500	2.3985	5.0000	1
976	4320	6	521	10	Q4	1997	2.3400	0.8658	2.0000	1
976	4436	3	0	4	Q2	1997	4.6800	1.6848	4.0000	1
976	4460	3	188	2	Q1	1997	4.6800	1.9656	4.0000	1
976	4677	11	824	4	Q2	1997	3.5100	1.1583	3.0000	1
976	4700	17	0	5	Q2	1997	3.5100	1.7199	3.0000	1
976	4863	2	0	4	Q2	1997	3.5100	1.3338	3.0000	1
976	4868	16	0	8	Q3	1997	3.5100	1.6497	3.0000	1
976	5106	11	0	7	Q3	1997	4.6800	1.6848	4.0000	1
976	5203	6	511	5	Q2	1997	4.6800	1.9656	4.0000	1
976	5216	3	0	5	Q2	1997	3.5100	1.3689	3.0000	1
976	5340	11	829	6	Q2	1997	2.3400	0.9360	2.0000	1
976	5500	11	0	5	Q2	1997	4.6800	1.9656	4.0000	1
976	5533	13	0	6	Q2	1997	4.6800	2.1060	4.0000	1
976	5650	2	0	9	Q3	1997	2.3400	1.0296	2.0000	1
976	5742	16	0	12	Q4	1997	3.5100	1.3338	3.0000	1
976	6123	7	0	11	Q4	1997	2.3400	1.0530	2.0000	1
976	6138	17	0	6	Q2	1997	3.5100	1.4040	3.0000	1
976	6348	16	0	3	Q1	1997	4.6800	2.1528	4.0000	1
976	6352	13	0	11	Q4	1997	4.6800	1.7316	4.0000	1
976	6352	13	992	9	Q3	1997	3.5100	1.6146	3.0000	1
976	6480	24	0	5	Q2	1997	2.3400	0.9126	2.0000	1
976	6541	23	1765	1	Q1	1997	3.5100	1.1934	3.0000	1
976	6575	11	0	12	Q4	1997	3.5100	1.6848	3.0000	1
976	6577	15	0	6	Q2	1997	3.5100	1.3689	3.0000	1
976	6683	17	0	8	Q3	1997	3.5100	1.6497	3.0000	1
976	6924	24	0	7	Q3	1997	4.6800	1.9656	4.0000	1
976	6957	16	1214	2	Q1	1997	3.5100	1.6146	3.0000	1
976	7059	17	0	1	Q1	1997	3.5100	1.6146	3.0000	1
976	7132	13	0	5	Q2	1997	2.3400	0.8424	2.0000	1
976	7204	11	824	4	Q2	1997	2.3400	1.0296	2.0000	1
976	7243	13	0	3	Q1	1997	2.3400	0.7956	2.0000	1
976	7250	13	0	7	Q3	1997	3.5100	1.2285	3.0000	1
976	7536	7	0	1	Q1	1997	4.6800	2.2464	4.0000	1
976	7607	17	0	1	Q1	1997	3.5100	1.6848	3.0000	1
976	8065	15	1140	4	Q2	1997	2.3400	0.9126	2.0000	1
976	8142	6	504	2	Q1	1997	4.6800	1.4508	4.0000	1
976	8158	11	0	5	Q2	1997	3.5100	1.3689	3.0000	1
976	8359	17	1311	10	Q4	1997	4.6800	1.8252	4.0000	1
976	8411	15	0	9	Q3	1997	4.6800	2.0592	4.0000	1
976	8427	16	0	11	Q4	1997	3.5100	1.5795	3.0000	1
976	8452	16	0	12	Q4	1997	3.5100	1.4742	3.0000	1
976	8687	23	0	6	Q2	1997	3.5100	1.4040	3.0000	1
976	8818	15	1138	3	Q1	1997	2.3400	0.8190	2.0000	1
976	9358	15	0	1	Q1	1997	4.6800	1.9656	4.0000	1
976	9871	13	0	7	Q3	1997	5.8500	2.2230	5.0000	1
976	10153	6	508	4	Q2	1997	3.5100	1.1583	3.0000	1
976	10173	16	0	4	Q2	1997	2.3400	1.1232	2.0000	1
977	187	13	0	11	Q4	1997	2.2800	1.0260	3.0000	1
977	277	2	0	11	Q4	1997	1.5200	0.6688	2.0000	1
977	376	11	0	5	Q2	1997	2.2800	1.0488	3.0000	1
977	378	16	0	5	Q2	1997	1.5200	0.7296	2.0000	1
977	398	13	1000	12	Q4	1997	2.2800	0.9120	3.0000	1
977	504	13	0	1	Q1	1997	2.2800	0.9804	3.0000	1
977	570	15	1143	5	Q2	1997	2.2800	1.0944	3.0000	1
977	887	14	0	6	Q2	1997	1.5200	0.5320	2.0000	1
977	1297	16	0	2	Q1	1997	2.2800	0.9348	3.0000	1
977	1297	16	0	6	Q2	1997	3.0400	1.5200	4.0000	1
977	1470	17	0	5	Q2	1997	2.2800	0.7068	3.0000	1
977	1524	13	0	5	Q2	1997	3.0400	1.2768	4.0000	1
977	1941	15	0	7	Q3	1997	3.0400	1.2464	4.0000	1
977	2210	13	984	5	Q2	1997	2.2800	0.7068	3.0000	1
977	2280	13	986	6	Q2	1997	2.2800	0.8892	3.0000	1
977	2441	17	0	7	Q3	1997	2.2800	1.0488	3.0000	1
977	2590	15	0	8	Q3	1997	2.2800	0.7068	3.0000	1
977	2881	24	0	11	Q4	1997	2.2800	1.0944	3.0000	1
977	2893	24	0	12	Q4	1997	1.5200	0.5472	2.0000	1
977	3325	13	980	3	Q1	1997	2.2800	0.8436	3.0000	1
977	3418	3	0	12	Q4	1997	2.2800	0.9804	3.0000	1
977	3493	2	0	7	Q3	1997	2.2800	0.7068	3.0000	1
977	4065	3	0	2	Q1	1997	1.5200	0.5016	2.0000	1
977	4160	24	0	5	Q2	1997	2.2800	0.7752	3.0000	1
977	4176	24	1856	6	Q2	1997	3.0400	0.9120	4.0000	1
977	4204	17	0	6	Q2	1997	3.0400	1.4592	4.0000	1
977	4500	14	1070	8	Q3	1997	2.2800	0.7068	3.0000	1
977	4719	23	0	3	Q1	1997	2.2800	0.8664	3.0000	1
977	4881	13	0	9	Q3	1997	2.2800	0.8664	3.0000	1
977	5388	11	0	3	Q1	1997	3.0400	1.3984	4.0000	1
977	5432	16	1216	2	Q1	1997	3.0400	1.2160	4.0000	1
977	5456	14	0	2	Q1	1997	0.7600	0.2888	1.0000	1
977	6372	17	0	6	Q2	1997	2.2800	0.9120	3.0000	1
977	6712	16	1235	11	Q4	1997	3.0400	1.2160	4.0000	1
977	6713	13	0	3	Q1	1997	1.5200	0.6384	2.0000	1
977	6841	3	0	5	Q2	1997	1.5200	0.4864	2.0000	1
977	6854	17	1292	1	Q1	1997	2.2800	1.1172	3.0000	1
977	6993	2	0	9	Q3	1997	0.7600	0.2736	1.0000	1
977	7181	6	0	7	Q3	1997	3.0400	1.2160	4.0000	1
977	7331	11	0	4	Q2	1997	3.0400	1.3680	4.0000	1
977	7393	24	0	7	Q3	1997	2.2800	1.0260	3.0000	1
977	7502	16	1225	7	Q3	1997	2.2800	0.8436	3.0000	1
977	7599	7	0	1	Q1	1997	2.2800	0.7752	3.0000	1
977	7611	6	0	9	Q3	1997	2.2800	0.8436	3.0000	1
977	7641	13	0	3	Q1	1997	2.2800	0.7068	3.0000	1
977	8181	17	0	3	Q1	1997	2.2800	0.7980	3.0000	1
977	8551	17	1307	8	Q3	1997	3.8000	1.5200	5.0000	1
977	8578	23	0	2	Q1	1997	2.2800	0.7752	3.0000	1
977	8746	23	0	5	Q2	1997	2.2800	0.9348	3.0000	1
977	8824	15	1152	9	Q3	1997	1.5200	0.5320	2.0000	1
977	8840	17	0	10	Q4	1997	2.2800	1.0032	3.0000	1
977	8946	23	1773	4	Q2	1997	1.5200	0.7600	2.0000	1
977	9033	7	0	6	Q2	1997	3.8000	1.7860	5.0000	1
977	9368	15	0	5	Q2	1997	2.2800	0.9120	3.0000	1
977	9461	17	0	1	Q1	1997	2.2800	0.9348	3.0000	1
977	9498	23	0	7	Q3	1997	3.0400	1.2464	4.0000	1
977	9728	16	0	10	Q4	1997	2.2800	0.8436	3.0000	1
977	9747	13	0	7	Q3	1997	2.2800	0.7524	3.0000	1
977	9788	13	0	7	Q3	1997	2.2800	0.7752	3.0000	1
978	236	11	821	2	Q1	1997	4.8000	1.7760	3.0000	1
978	405	6	523	11	Q4	1997	4.8000	2.0640	3.0000	1
978	679	7	0	4	Q2	1997	6.4000	2.6880	4.0000	1
978	930	17	0	6	Q2	1997	6.4000	2.5600	4.0000	1
978	1107	22	1711	12	Q4	1997	3.2000	1.2800	2.0000	1
978	1192	17	0	7	Q3	1997	6.4000	2.6240	4.0000	1
978	1470	17	1304	7	Q3	1997	6.4000	2.2400	4.0000	1
978	1538	7	504	2	Q1	1997	6.4000	2.6240	4.0000	1
978	1671	24	0	3	Q1	1997	3.2000	1.4400	2.0000	1
978	2032	23	0	2	Q1	1997	4.8000	1.9200	3.0000	1
978	2143	17	0	12	Q4	1997	6.4000	2.9440	4.0000	1
978	2233	14	0	7	Q3	1997	3.2000	1.3760	2.0000	1
978	2711	15	0	7	Q3	1997	3.2000	0.9600	2.0000	1
978	2756	3	195	5	Q2	1997	4.8000	2.4000	3.0000	1
978	2942	17	0	4	Q2	1997	4.8000	1.4880	3.0000	1
978	3021	16	0	11	Q4	1997	6.4000	2.5600	4.0000	1
978	3205	15	0	10	Q4	1997	4.8000	1.9200	3.0000	1
978	3207	15	0	3	Q1	1997	3.2000	1.2480	2.0000	1
978	3258	6	0	4	Q2	1997	4.8000	1.9200	3.0000	1
978	3401	11	826	5	Q2	1997	3.2000	1.2480	2.0000	1
978	3589	13	0	9	Q3	1997	4.8000	1.6320	3.0000	1
978	3855	15	1134	1	Q1	1997	3.2000	1.5040	2.0000	1
978	4065	3	0	12	Q4	1997	6.4000	2.1120	4.0000	1
978	4082	24	1850	3	Q1	1997	6.4000	2.5600	4.0000	1
978	4575	15	0	2	Q1	1997	6.4000	2.7520	4.0000	1
978	4670	17	0	3	Q1	1997	4.8000	1.7280	3.0000	1
978	4846	17	0	6	Q2	1997	4.8000	2.3040	3.0000	1
978	5278	11	0	11	Q4	1997	6.4000	2.3040	4.0000	1
978	5374	16	0	5	Q2	1997	4.8000	2.3040	3.0000	1
978	5441	6	518	8	Q3	1997	6.4000	2.5600	4.0000	1
978	5590	17	0	4	Q2	1997	4.8000	1.4880	3.0000	1
978	5781	11	0	6	Q2	1997	3.2000	1.2480	2.0000	1
978	6621	7	504	2	Q1	1997	3.2000	1.4720	2.0000	1
978	7153	3	188	2	Q1	1997	4.8000	2.3040	3.0000	1
978	7370	23	0	12	Q4	1997	6.4000	2.6880	4.0000	1
978	7373	13	984	5	Q2	1997	3.2000	1.4400	2.0000	1
978	7377	3	0	5	Q2	1997	4.8000	1.5840	3.0000	1
978	7570	13	0	11	Q4	1997	6.4000	2.6240	4.0000	1
978	7617	11	0	5	Q2	1997	6.4000	2.6240	4.0000	1
978	7639	13	0	7	Q3	1997	3.2000	1.0560	2.0000	1
978	7667	6	0	2	Q1	1997	6.4000	2.1760	4.0000	1
978	8272	6	523	11	Q4	1997	4.8000	2.1120	3.0000	1
978	8653	3	0	12	Q4	1997	4.8000	2.1600	3.0000	1
978	8777	17	0	1	Q1	1997	4.8000	2.2080	3.0000	1
978	8966	3	0	5	Q2	1997	4.8000	2.3040	3.0000	1
978	8968	11	0	2	Q1	1997	4.8000	1.9200	3.0000	1
978	9099	24	0	7	Q3	1997	6.4000	3.0080	4.0000	1
978	9263	16	1233	10	Q4	1997	4.8000	1.8720	3.0000	1
978	9453	15	0	12	Q4	1997	4.8000	1.9200	3.0000	1
978	9497	15	0	1	Q1	1997	3.2000	1.1520	2.0000	1
978	9745	17	0	9	Q3	1997	6.4000	2.8800	4.0000	1
978	9863	13	980	3	Q1	1997	6.4000	2.7520	4.0000	1
978	10190	15	1142	5	Q2	1997	6.4000	2.4320	4.0000	1
979	192	16	0	11	Q4	1997	11.3400	5.6700	3.0000	1
979	293	22	0	4	Q2	1997	7.5600	3.7044	2.0000	1
979	484	13	0	2	Q1	1997	15.1200	6.0480	4.0000	1
979	778	15	0	3	Q1	1997	11.3400	3.8556	3.0000	1
979	1360	13	0	3	Q1	1997	15.1200	6.6528	4.0000	1
979	1433	6	0	5	Q2	1997	11.3400	5.1030	3.0000	1
979	1676	3	207	11	Q4	1997	11.3400	5.5566	3.0000	1
979	1690	16	0	5	Q2	1997	11.3400	3.5154	3.0000	1
979	1713	6	0	6	Q2	1997	7.5600	2.3436	2.0000	1
979	1851	14	1061	4	Q2	1997	3.7800	1.6632	1.0000	1
979	2186	15	1138	3	Q1	1997	11.3400	5.5566	3.0000	1
979	2335	17	0	11	Q4	1997	11.3400	4.7628	3.0000	1
979	2378	16	1235	11	Q4	1997	11.3400	4.5360	3.0000	1
979	2389	7	504	2	Q1	1997	18.9000	8.3160	5.0000	1
979	2674	11	0	1	Q1	1997	11.3400	4.7628	3.0000	1
979	2689	3	0	12	Q4	1997	11.3400	3.8556	3.0000	1
979	2777	13	0	6	Q2	1997	7.5600	3.2508	2.0000	1
979	3292	6	0	7	Q3	1997	7.5600	3.0240	2.0000	1
979	3878	3	0	7	Q3	1997	15.1200	6.0480	4.0000	1
979	3882	13	0	9	Q3	1997	11.3400	3.5154	3.0000	1
979	3936	7	0	11	Q4	1997	18.9000	6.8040	5.0000	1
979	4146	24	0	3	Q1	1997	11.3400	4.7628	3.0000	1
979	4204	17	1312	10	Q4	1997	15.1200	7.2576	4.0000	1
979	4375	6	508	4	Q2	1997	11.3400	4.7628	3.0000	1
979	4417	3	0	10	Q4	1997	11.3400	5.3298	3.0000	1
979	4543	13	0	1	Q1	1997	11.3400	5.6700	3.0000	1
979	4850	15	0	5	Q2	1997	15.1200	7.1064	4.0000	1
979	4881	13	0	9	Q3	1997	18.9000	6.0480	5.0000	1
979	5508	6	0	3	Q1	1997	7.5600	2.7216	2.0000	1
979	5610	13	0	9	Q3	1997	15.1200	6.9552	4.0000	1
979	5633	13	0	9	Q3	1997	15.1200	6.8040	4.0000	1
979	5667	24	1856	6	Q2	1997	7.5600	3.4776	2.0000	1
979	5742	16	0	5	Q2	1997	15.1200	6.3504	4.0000	1
979	5802	7	0	5	Q2	1997	11.3400	5.5566	3.0000	1
979	6307	16	1220	4	Q2	1997	7.5600	2.7972	2.0000	1
979	6367	3	0	2	Q1	1997	7.5600	2.2680	2.0000	1
979	6493	24	0	4	Q2	1997	15.1200	5.8968	4.0000	1
979	6606	24	0	8	Q3	1997	7.5600	3.6288	2.0000	1
979	6712	16	0	9	Q3	1997	18.9000	7.5600	5.0000	1
979	6712	16	1214	2	Q1	1997	15.1200	6.3504	4.0000	1
979	6718	6	0	10	Q4	1997	15.1200	6.5016	4.0000	1
979	6845	6	523	11	Q4	1997	15.1200	6.6528	4.0000	1
979	7051	16	0	6	Q2	1997	11.3400	4.7628	3.0000	1
979	7294	6	0	7	Q3	1997	7.5600	3.6288	2.0000	1
979	7479	15	0	11	Q4	1997	11.3400	4.4226	3.0000	1
979	7535	7	0	1	Q1	1997	15.1200	5.2920	4.0000	1
979	7714	6	522	10	Q4	1997	15.1200	6.3504	4.0000	1
979	7720	17	0	4	Q2	1997	11.3400	3.6288	3.0000	1
979	8199	17	0	1	Q1	1997	15.1200	7.1064	4.0000	1
979	8317	7	0	3	Q1	1997	15.1200	7.5600	4.0000	1
979	8617	17	0	12	Q4	1997	15.1200	4.9896	4.0000	1
979	8699	6	511	5	Q2	1997	15.1200	5.7456	4.0000	1
979	9184	3	0	8	Q3	1997	7.5600	3.1752	2.0000	1
979	9715	17	0	2	Q1	1997	15.1200	5.7456	4.0000	1
979	9727	7	0	3	Q1	1997	11.3400	5.3298	3.0000	1
979	9745	17	0	9	Q3	1997	15.1200	6.8040	4.0000	1
979	9823	13	0	5	Q2	1997	7.5600	3.0240	2.0000	1
979	10058	15	0	5	Q2	1997	11.3400	4.1958	3.0000	1
979	10190	15	0	1	Q1	1997	15.1200	5.7456	4.0000	1
979	10233	24	0	2	Q1	1997	15.1200	7.5600	4.0000	1
980	461	11	0	11	Q4	1997	5.1600	2.5800	3.0000	1
980	466	6	0	10	Q4	1997	3.4400	1.2040	2.0000	1
980	717	6	0	8	Q3	1997	5.1600	2.4768	3.0000	1
980	782	17	0	3	Q1	1997	6.8800	2.1328	4.0000	1
980	958	24	0	12	Q4	1997	5.1600	2.4252	3.0000	1
980	1133	6	0	3	Q1	1997	5.1600	2.0640	3.0000	1
980	1142	13	0	2	Q1	1997	3.4400	1.1352	2.0000	1
980	1332	11	0	1	Q1	1997	8.6000	2.6660	5.0000	1
980	1379	7	0	3	Q1	1997	5.1600	2.5284	3.0000	1
980	1399	24	1869	12	Q4	1997	5.1600	2.4252	3.0000	1
980	1533	3	0	12	Q4	1997	3.4400	1.5480	2.0000	1
980	1747	24	0	3	Q1	1997	3.4400	1.5480	2.0000	1
980	1759	7	0	10	Q4	1997	5.1600	1.8060	3.0000	1
980	1813	17	0	11	Q4	1997	6.8800	2.3392	4.0000	1
980	1874	17	1307	8	Q3	1997	5.1600	2.4768	3.0000	1
980	1938	24	0	10	Q4	1997	5.1600	2.5284	3.0000	1
980	2740	11	0	7	Q3	1997	5.1600	2.0124	3.0000	1
980	3133	24	1846	2	Q1	1997	5.1600	2.0640	3.0000	1
980	3160	17	1311	10	Q4	1997	6.8800	3.3712	4.0000	1
980	3579	6	0	10	Q4	1997	6.8800	2.3392	4.0000	1
980	3643	22	0	1	Q1	1997	3.4400	1.2040	2.0000	1
980	3923	15	0	6	Q2	1997	6.8800	2.7520	4.0000	1
980	4011	24	0	4	Q2	1997	5.1600	1.7544	3.0000	1
980	4066	3	207	11	Q4	1997	3.4400	1.1008	2.0000	1
980	4162	6	0	8	Q3	1997	3.4400	1.5480	2.0000	1
980	4498	17	0	7	Q3	1997	6.8800	2.6144	4.0000	1
980	5396	11	0	1	Q1	1997	5.1600	2.3736	3.0000	1
980	5405	11	0	3	Q1	1997	3.4400	1.3760	2.0000	1
980	5467	2	0	5	Q2	1997	3.4400	1.5136	2.0000	1
980	5790	17	0	4	Q2	1997	6.8800	2.9584	4.0000	1
980	5973	3	0	3	Q1	1997	5.1600	2.3220	3.0000	1
980	6098	3	190	3	Q1	1997	3.4400	1.1696	2.0000	1
980	6113	16	0	3	Q1	1997	6.8800	2.8896	4.0000	1
980	6262	24	0	7	Q3	1997	6.8800	3.2336	4.0000	1
980	6469	6	504	2	Q1	1997	3.4400	1.1696	2.0000	1
980	6912	16	0	12	Q4	1997	8.6000	2.5800	5.0000	1
980	6957	16	0	3	Q1	1997	6.8800	2.4080	4.0000	1
980	7095	24	0	9	Q3	1997	6.8800	2.4768	4.0000	1
980	7151	24	0	2	Q1	1997	5.1600	2.0640	3.0000	1
980	7189	13	976	1	Q1	1997	3.4400	1.2384	2.0000	1
980	7192	2	112	3	Q1	1997	1.7200	0.8084	1.0000	1
980	7276	23	1768	2	Q1	1997	6.8800	2.9584	4.0000	1
980	7556	17	0	1	Q1	1997	6.8800	2.5456	4.0000	1
980	7684	7	0	1	Q1	1997	5.1600	2.4768	3.0000	1
980	7695	6	526	12	Q4	1997	6.8800	3.0272	4.0000	1
980	7715	13	0	11	Q4	1997	5.1600	1.7028	3.0000	1
980	7720	17	1314	11	Q4	1997	5.1600	2.0124	3.0000	1
980	7753	6	0	7	Q3	1997	5.1600	1.7544	3.0000	1
980	7862	16	1223	6	Q2	1997	6.8800	2.7520	4.0000	1
980	7899	7	504	2	Q1	1997	5.1600	2.4768	3.0000	1
980	8189	17	0	6	Q2	1997	3.4400	1.3760	2.0000	1
980	8199	17	0	5	Q2	1997	3.4400	1.1696	2.0000	1
980	8555	11	836	9	Q3	1997	5.1600	2.5284	3.0000	1
980	8933	6	0	6	Q2	1997	6.8800	2.3392	4.0000	1
980	9154	24	0	6	Q2	1997	5.1600	2.0640	3.0000	1
980	9643	13	0	6	Q2	1997	3.4400	1.3416	2.0000	1
980	9851	3	0	4	Q2	1997	5.1600	2.5284	3.0000	1
980	10073	23	0	7	Q3	1997	5.1600	2.0124	3.0000	1
981	105	24	0	3	Q1	1997	2.5400	1.1684	2.0000	1
981	329	6	0	8	Q3	1997	3.8100	1.9050	3.0000	1
981	420	22	0	6	Q2	1997	1.2700	0.5080	1.0000	1
981	454	17	0	2	Q1	1997	2.5400	1.0668	2.0000	1
981	467	13	0	2	Q1	1997	5.0800	1.7780	4.0000	1
981	697	13	0	12	Q4	1997	2.5400	1.0668	2.0000	1
981	1339	13	0	11	Q4	1997	3.8100	1.8288	3.0000	1
981	1533	3	0	11	Q4	1997	5.0800	1.5748	4.0000	1
981	1587	11	0	7	Q3	1997	3.8100	1.4478	3.0000	1
981	1730	11	0	9	Q3	1997	3.8100	1.8288	3.0000	1
981	1786	24	1845	1	Q1	1997	3.8100	1.4097	3.0000	1
981	1865	7	0	6	Q2	1997	2.5400	1.0668	2.0000	1
981	2441	17	0	2	Q1	1997	3.8100	1.7526	3.0000	1
981	2626	11	829	6	Q2	1997	3.8100	1.1811	3.0000	1
981	2656	13	0	7	Q3	1997	2.5400	1.0414	2.0000	1
981	2756	3	0	1	Q1	1997	5.0800	2.2860	4.0000	1
981	3491	16	1216	2	Q1	1997	2.5400	0.8890	2.0000	1
981	3567	16	1231	9	Q3	1997	3.8100	1.2192	3.0000	1
981	3585	6	504	2	Q1	1997	5.0800	2.3876	4.0000	1
981	3921	23	0	10	Q4	1997	3.8100	1.8288	3.0000	1
981	4282	15	0	2	Q1	1997	3.8100	1.7907	3.0000	1
981	4633	7	0	5	Q2	1997	3.8100	1.4097	3.0000	1
981	4676	16	1225	7	Q3	1997	5.0800	1.5748	4.0000	1
981	4868	16	0	11	Q4	1997	3.8100	1.2954	3.0000	1
981	4925	16	0	11	Q4	1997	5.0800	1.6256	4.0000	1
981	5125	17	1292	1	Q1	1997	3.8100	1.5240	3.0000	1
981	5580	7	0	8	Q3	1997	6.3500	2.7305	5.0000	1
981	5593	13	0	8	Q3	1997	3.8100	1.3335	3.0000	1
981	5668	7	514	7	Q3	1997	2.5400	0.9144	2.0000	1
981	5694	11	829	6	Q2	1997	3.8100	1.4478	3.0000	1
981	5901	24	0	6	Q2	1997	5.0800	1.7780	4.0000	1
981	6001	17	0	9	Q3	1997	3.8100	1.5240	3.0000	1
981	6142	24	0	5	Q2	1997	5.0800	2.5400	4.0000	1
981	6377	7	521	10	Q4	1997	5.0800	2.3368	4.0000	1
981	6708	24	0	3	Q1	1997	5.0800	2.1844	4.0000	1
981	6893	7	514	7	Q3	1997	3.8100	1.7145	3.0000	1
981	7220	3	0	12	Q4	1997	3.8100	1.8288	3.0000	1
981	7276	23	0	2	Q1	1997	5.0800	2.3368	4.0000	1
981	7573	3	0	2	Q1	1997	3.8100	1.2573	3.0000	1
981	7715	13	0	6	Q2	1997	3.8100	1.4478	3.0000	1
981	8208	24	1856	6	Q2	1997	5.0800	1.9812	4.0000	1
981	8665	15	1138	3	Q1	1997	3.8100	1.2573	3.0000	1
981	8934	7	0	8	Q3	1997	3.8100	1.5621	3.0000	1
981	9512	23	0	7	Q3	1997	3.8100	1.8288	3.0000	1
981	9581	24	1853	5	Q2	1997	6.3500	3.1750	5.0000	1
981	9759	15	0	5	Q2	1997	3.8100	1.4097	3.0000	1
981	9851	3	0	12	Q4	1997	2.5400	0.9652	2.0000	1
981	9897	16	0	10	Q4	1997	3.8100	1.2573	3.0000	1
982	190	13	0	3	Q1	1997	11.5200	4.0320	4.0000	1
982	448	17	0	9	Q3	1997	8.6400	2.7648	3.0000	1
982	552	11	0	7	Q3	1997	8.6400	2.6784	3.0000	1
982	619	13	0	9	Q3	1997	14.4000	6.4800	5.0000	1
982	740	11	0	1	Q1	1997	11.5200	4.7232	4.0000	1
982	769	16	0	1	Q1	1997	8.6400	4.0608	3.0000	1
982	769	16	0	5	Q2	1997	5.7600	2.7072	2.0000	1
982	1110	15	1141	4	Q2	1997	8.6400	2.9376	3.0000	1
982	1264	2	0	4	Q2	1997	2.8800	1.1808	1.0000	1
982	1438	11	829	6	Q2	1997	11.5200	3.5712	4.0000	1
982	1497	17	0	2	Q1	1997	8.6400	3.6288	3.0000	1
982	1637	15	0	5	Q2	1997	11.5200	4.4928	4.0000	1
982	1714	6	508	4	Q2	1997	5.7600	2.1312	2.0000	1
982	1720	16	1214	2	Q1	1997	11.5200	5.7600	4.0000	1
982	2189	6	0	10	Q4	1997	11.5200	4.7232	4.0000	1
982	2431	3	0	8	Q3	1997	5.7600	2.6496	2.0000	1
982	2479	13	0	2	Q1	1997	11.5200	4.9536	4.0000	1
982	2664	17	0	5	Q2	1997	11.5200	4.8384	4.0000	1
982	2695	13	0	7	Q3	1997	5.7600	2.5344	2.0000	1
982	2734	6	519	9	Q3	1997	8.6400	4.3200	3.0000	1
982	2981	23	1772	4	Q2	1997	8.6400	4.1472	3.0000	1
982	3060	2	0	11	Q4	1997	5.7600	2.8800	2.0000	1
982	3201	11	829	6	Q2	1997	8.6400	3.6288	3.0000	1
982	3245	17	0	1	Q1	1997	8.6400	3.8880	3.0000	1
982	3448	3	0	3	Q1	1997	11.5200	4.9536	4.0000	1
982	3513	7	0	5	Q2	1997	11.5200	3.9168	4.0000	1
982	3635	15	0	11	Q4	1997	14.4000	6.7680	5.0000	1
982	3635	15	1141	4	Q2	1997	14.4000	6.7680	5.0000	1
982	4320	6	521	10	Q4	1997	11.5200	4.0320	4.0000	1
982	4404	24	1856	6	Q2	1997	5.7600	1.9008	2.0000	1
982	4410	13	0	4	Q2	1997	8.6400	3.9744	3.0000	1
982	4498	17	0	1	Q1	1997	11.5200	4.3776	4.0000	1
982	4633	6	0	9	Q3	1997	8.6400	3.7152	3.0000	1
982	4756	6	0	12	Q4	1997	8.6400	4.2336	3.0000	1
982	4958	23	0	10	Q4	1997	8.6400	2.6784	3.0000	1
982	5485	14	1071	8	Q3	1997	8.6400	3.8880	3.0000	1
982	5592	16	0	10	Q4	1997	11.5200	5.2992	4.0000	1
982	5967	24	0	7	Q3	1997	8.6400	3.4560	3.0000	1
982	6496	3	0	9	Q3	1997	11.5200	4.7232	4.0000	1
982	7059	17	0	12	Q4	1997	8.6400	3.1968	3.0000	1
982	7059	17	1311	10	Q4	1997	8.6400	2.7648	3.0000	1
982	7274	13	0	12	Q4	1997	5.7600	2.0160	2.0000	1
982	7410	13	0	3	Q1	1997	11.5200	3.9168	4.0000	1
982	7534	13	0	3	Q1	1997	11.5200	3.9168	4.0000	1
982	7546	13	0	3	Q1	1997	8.6400	3.5424	3.0000	1
982	7632	15	1140	4	Q2	1997	8.6400	3.1968	3.0000	1
982	7702	16	0	4	Q2	1997	14.4000	6.0480	5.0000	1
982	7720	17	0	10	Q4	1997	11.5200	4.8384	4.0000	1
982	7831	17	0	6	Q2	1997	11.5200	4.1472	4.0000	1
982	8199	17	1314	11	Q4	1997	11.5200	5.4144	4.0000	1
982	8255	11	820	2	Q1	1997	8.6400	4.1472	3.0000	1
982	8342	24	0	1	Q1	1997	11.5200	4.0320	4.0000	1
982	8394	6	0	6	Q2	1997	8.6400	2.7648	3.0000	1
982	8411	15	0	4	Q2	1997	11.5200	3.8016	4.0000	1
982	8463	23	0	5	Q2	1997	8.6400	3.8880	3.0000	1
982	8632	24	0	8	Q3	1997	8.6400	2.7648	3.0000	1
982	8760	24	1866	11	Q4	1997	8.6400	3.2832	3.0000	1
982	8947	3	0	9	Q3	1997	8.6400	3.1968	3.0000	1
982	9132	11	826	5	Q2	1997	8.6400	3.4560	3.0000	1
982	9188	7	514	7	Q3	1997	11.5200	3.5712	4.0000	1
982	9261	7	505	2	Q1	1997	5.7600	2.7072	2.0000	1
982	9391	11	818	1	Q1	1997	8.6400	3.1104	3.0000	1
982	9396	13	982	4	Q2	1997	8.6400	2.7648	3.0000	1
982	9554	13	0	3	Q1	1997	5.7600	2.7072	2.0000	1
982	9639	17	0	5	Q2	1997	5.7600	2.6496	2.0000	1
982	9760	13	0	7	Q3	1997	8.6400	3.1104	3.0000	1
983	285	7	0	7	Q3	1997	1.6400	0.7544	2.0000	1
983	472	17	0	1	Q1	1997	1.6400	0.6232	2.0000	1
983	479	15	1142	5	Q2	1997	2.4600	0.8364	3.0000	1
983	770	17	0	3	Q1	1997	2.4600	1.1562	3.0000	1
983	927	7	0	11	Q4	1997	3.2800	1.3120	4.0000	1
983	1086	11	0	12	Q4	1997	2.4600	0.7380	3.0000	1
983	1297	16	0	6	Q2	1997	2.4600	0.8610	3.0000	1
983	1572	11	0	7	Q3	1997	3.2800	1.1808	4.0000	1
983	1681	13	0	6	Q2	1997	4.1000	1.8860	5.0000	1
983	1690	16	0	11	Q4	1997	3.2800	1.0824	4.0000	1
983	1897	13	0	10	Q4	1997	2.4600	1.1316	3.0000	1
983	1906	7	526	12	Q4	1997	2.4600	1.2054	3.0000	1
983	1920	6	0	9	Q3	1997	3.2800	1.3120	4.0000	1
983	1996	13	0	6	Q2	1997	2.4600	0.9102	3.0000	1
983	2981	23	0	2	Q1	1997	2.4600	0.8364	3.0000	1
983	3001	13	0	4	Q2	1997	2.4600	0.9348	3.0000	1
983	3246	6	513	6	Q2	1997	1.6400	0.5904	2.0000	1
983	3434	24	0	5	Q2	1997	3.2800	1.3120	4.0000	1
983	3470	17	1294	2	Q1	1997	3.2800	1.1808	4.0000	1
983	3567	16	0	5	Q2	1997	2.4600	0.7872	3.0000	1
983	3612	24	0	3	Q1	1997	2.4600	0.8118	3.0000	1
983	3695	13	0	7	Q3	1997	3.2800	1.5088	4.0000	1
983	3738	7	504	2	Q1	1997	4.1000	1.2710	5.0000	1
983	3816	3	0	7	Q3	1997	2.4600	1.0332	3.0000	1
983	3825	22	0	3	Q1	1997	2.4600	0.8118	3.0000	1
983	3981	6	526	12	Q4	1997	2.4600	1.0332	3.0000	1
983	4069	17	1303	6	Q2	1997	3.2800	1.4104	4.0000	1
983	4081	24	1845	1	Q1	1997	2.4600	1.1562	3.0000	1
983	4508	13	0	2	Q1	1997	2.4600	0.9594	3.0000	1
983	4645	2	121	8	Q3	1997	1.6400	0.6068	2.0000	1
983	4670	17	0	9	Q3	1997	1.6400	0.5576	2.0000	1
983	4951	15	0	7	Q3	1997	3.2800	1.1152	4.0000	1
983	4963	24	0	3	Q1	1997	3.2800	1.3120	4.0000	1
983	5596	6	0	12	Q4	1997	2.4600	0.9102	3.0000	1
983	5742	16	1233	10	Q4	1997	2.4600	1.0332	3.0000	1
983	5786	13	0	11	Q4	1997	4.1000	1.9270	5.0000	1
983	6001	17	1297	3	Q1	1997	3.2800	1.2792	4.0000	1
983	6313	17	0	10	Q4	1997	2.4600	0.9840	3.0000	1
983	6506	6	0	10	Q4	1997	2.4600	0.9348	3.0000	1
983	6581	22	1689	2	Q1	1997	1.6400	0.6724	2.0000	1
983	6744	13	980	3	Q1	1997	2.4600	1.2300	3.0000	1
983	6792	13	986	6	Q2	1997	2.4600	0.8364	3.0000	1
983	6897	6	0	12	Q4	1997	2.4600	1.1562	3.0000	1
983	6930	24	1858	7	Q3	1997	2.4600	0.9348	3.0000	1
983	7066	14	0	3	Q1	1997	0.8200	0.3854	1.0000	1
983	7546	13	0	7	Q3	1997	2.4600	0.7626	3.0000	1
983	7720	17	0	4	Q2	1997	2.4600	1.1808	3.0000	1
983	7896	23	0	12	Q4	1997	2.4600	1.0578	3.0000	1
983	8277	2	0	5	Q2	1997	0.8200	0.3444	1.0000	1
983	8427	16	0	11	Q4	1997	2.4600	1.0824	3.0000	1
983	8514	14	0	12	Q4	1997	0.8200	0.3444	1.0000	1
983	9115	11	0	3	Q1	1997	1.6400	0.6396	2.0000	1
983	9144	13	0	7	Q3	1997	1.6400	0.5412	2.0000	1
983	9699	15	0	7	Q3	1997	1.6400	0.5248	2.0000	1
983	9716	15	0	12	Q4	1997	2.4600	1.0086	3.0000	1
983	9814	6	0	7	Q3	1997	3.2800	1.1480	4.0000	1
983	10243	17	0	4	Q2	1997	2.4600	0.8364	3.0000	1
984	112	7	514	7	Q3	1997	3.2400	1.5552	4.0000	1
984	378	16	1216	2	Q1	1997	3.2400	1.1340	4.0000	1
984	479	15	1134	1	Q1	1997	2.4300	1.1664	3.0000	1
984	490	11	0	5	Q2	1997	2.4300	0.9234	3.0000	1
984	770	17	1307	8	Q3	1997	3.2400	1.0692	4.0000	1
984	921	23	0	9	Q3	1997	2.4300	0.8991	3.0000	1
984	976	16	1235	11	Q4	1997	3.2400	1.1340	4.0000	1
984	1066	14	0	3	Q1	1997	0.8100	0.2916	1.0000	1
984	1107	22	1711	12	Q4	1997	0.8100	0.3240	1.0000	1
984	1192	17	0	4	Q2	1997	3.2400	1.2636	4.0000	1
984	1485	15	0	2	Q1	1997	3.2400	1.3284	4.0000	1
984	1594	11	0	11	Q4	1997	2.4300	0.8262	3.0000	1
984	1684	15	0	11	Q4	1997	2.4300	0.7533	3.0000	1
984	1700	15	0	12	Q4	1997	1.6200	0.6804	2.0000	1
984	1968	14	0	6	Q2	1997	0.8100	0.3402	1.0000	1
984	1979	3	0	11	Q4	1997	3.2400	1.2960	4.0000	1
984	2168	24	1866	11	Q4	1997	3.2400	1.2312	4.0000	1
984	2430	24	0	5	Q2	1997	3.2400	1.1664	4.0000	1
984	2587	16	0	1	Q1	1997	2.4300	0.8991	3.0000	1
984	2820	7	0	6	Q2	1997	1.6200	0.6156	2.0000	1
984	2850	3	0	7	Q3	1997	2.4300	0.8262	3.0000	1
984	2905	3	0	3	Q1	1997	1.6200	0.5994	2.0000	1
984	3005	6	0	2	Q1	1997	3.2400	1.1016	4.0000	1
984	3041	24	1866	11	Q4	1997	3.2400	1.0368	4.0000	1
984	3239	17	0	6	Q2	1997	3.2400	1.2960	4.0000	1
984	3302	13	988	7	Q3	1997	3.2400	1.6200	4.0000	1
984	3418	3	210	12	Q4	1997	3.2400	1.4580	4.0000	1
984	3491	16	1214	2	Q1	1997	2.4300	1.2150	3.0000	1
984	3599	13	0	2	Q1	1997	1.6200	0.7614	2.0000	1
984	3680	7	512	6	Q2	1997	2.4300	0.8019	3.0000	1
984	4021	16	0	5	Q2	1997	3.2400	1.1340	4.0000	1
984	4099	17	0	10	Q4	1997	2.4300	1.0692	3.0000	1
984	4191	7	0	12	Q4	1997	1.6200	0.4860	2.0000	1
984	4193	24	0	2	Q1	1997	3.2400	1.0044	4.0000	1
984	4417	3	0	11	Q4	1997	2.4300	0.8748	3.0000	1
984	4564	17	0	2	Q1	1997	3.2400	1.2312	4.0000	1
984	4621	24	0	2	Q1	1997	1.6200	0.5346	2.0000	1
984	4682	15	0	1	Q1	1997	1.6200	0.6966	2.0000	1
984	4939	2	126	10	Q4	1997	0.8100	0.3321	1.0000	1
984	5174	16	0	7	Q3	1997	1.6200	0.7776	2.0000	1
984	5499	11	0	5	Q2	1997	2.4300	1.1907	3.0000	1
984	5542	16	1225	7	Q3	1997	1.6200	0.7290	2.0000	1
984	5592	16	0	5	Q2	1997	2.4300	0.8991	3.0000	1
984	5742	16	0	10	Q4	1997	3.2400	1.0044	4.0000	1
984	5970	13	980	3	Q1	1997	2.4300	1.1421	3.0000	1
984	6008	17	0	2	Q1	1997	3.2400	1.2960	4.0000	1
984	6105	23	0	12	Q4	1997	1.6200	0.7614	2.0000	1
984	6313	17	1303	6	Q2	1997	1.6200	0.7614	2.0000	1
984	6336	15	0	7	Q3	1997	1.6200	0.6318	2.0000	1
984	6481	6	506	3	Q1	1997	2.4300	1.0935	3.0000	1
984	6681	17	0	9	Q3	1997	2.4300	1.0206	3.0000	1
984	7065	17	0	12	Q4	1997	4.0500	1.8630	5.0000	1
984	7149	13	0	4	Q2	1997	2.4300	0.8748	3.0000	1
984	7205	24	0	3	Q1	1997	1.6200	0.6966	2.0000	1
984	7560	7	0	5	Q2	1997	3.2400	0.9720	4.0000	1
984	7720	17	0	4	Q2	1997	2.4300	0.7776	3.0000	1
984	7730	24	1850	3	Q1	1997	2.4300	0.9720	3.0000	1
984	7780	13	0	1	Q1	1997	1.6200	0.5346	2.0000	1
984	7806	13	0	5	Q2	1997	2.4300	0.7533	3.0000	1
984	8015	13	0	7	Q3	1997	1.6200	0.4860	2.0000	1
984	8418	22	0	7	Q3	1997	1.6200	0.7614	2.0000	1
984	9156	7	0	8	Q3	1997	2.4300	0.9720	3.0000	1
984	9236	13	0	1	Q1	1997	2.4300	0.8262	3.0000	1
984	9321	22	0	12	Q4	1997	1.6200	0.7128	2.0000	1
984	9648	13	0	3	Q1	1997	2.4300	0.8019	3.0000	1
984	9862	7	0	1	Q1	1997	1.6200	0.6642	2.0000	1
984	10091	17	0	4	Q2	1997	2.4300	1.1421	3.0000	1
984	10250	17	0	2	Q1	1997	2.4300	1.1664	3.0000	1
985	76	3	0	4	Q2	1997	2.1600	0.8640	3.0000	1
985	490	11	0	4	Q2	1997	2.1600	0.9288	3.0000	1
985	611	24	0	3	Q1	1997	2.1600	0.9072	3.0000	1
985	760	3	0	7	Q3	1997	2.1600	0.8856	3.0000	1
985	1416	6	0	7	Q3	1997	2.8800	1.2096	4.0000	1
985	1908	15	1157	12	Q4	1997	2.1600	0.7128	3.0000	1
985	2095	22	0	6	Q2	1997	0.7200	0.2952	1.0000	1
985	2238	24	0	7	Q3	1997	2.8800	0.9792	4.0000	1
985	2244	17	0	8	Q3	1997	2.1600	0.9072	3.0000	1
985	2296	6	510	5	Q2	1997	2.8800	1.1808	4.0000	1
985	2509	6	0	7	Q3	1997	2.1600	0.9072	3.0000	1
985	2638	13	0	4	Q2	1997	2.1600	0.8208	3.0000	1
985	2850	3	0	4	Q2	1997	3.6000	1.5840	5.0000	1
985	3513	7	0	9	Q3	1997	1.4400	0.4752	2.0000	1
985	3758	24	1853	5	Q2	1997	2.8800	0.9504	4.0000	1
985	3985	11	829	6	Q2	1997	2.1600	0.8424	3.0000	1
985	4196	13	976	1	Q1	1997	2.1600	0.7128	3.0000	1
985	4340	17	0	2	Q1	1997	2.8800	1.1520	4.0000	1
985	4342	13	0	5	Q2	1997	1.4400	0.6192	2.0000	1
985	4351	23	0	1	Q1	1997	2.8800	1.1232	4.0000	1
985	4803	23	0	12	Q4	1997	2.8800	1.0944	4.0000	1
985	4847	11	0	8	Q3	1997	2.1600	1.0368	3.0000	1
985	5256	17	0	9	Q3	1997	3.6000	1.6560	5.0000	1
985	5533	13	980	3	Q1	1997	1.4400	0.6768	2.0000	1
985	5786	13	0	2	Q1	1997	2.1600	1.0584	3.0000	1
985	5941	7	0	5	Q2	1997	2.1600	1.0152	3.0000	1
985	6069	13	0	11	Q4	1997	2.1600	0.8640	3.0000	1
985	7167	14	0	5	Q2	1997	1.4400	0.4752	2.0000	1
985	7229	15	0	11	Q4	1997	2.1600	0.8640	3.0000	1
985	7292	13	0	12	Q4	1997	2.8800	1.2384	4.0000	1
985	7413	3	0	1	Q1	1997	2.1600	0.6696	3.0000	1
985	7558	13	0	6	Q2	1997	1.4400	0.4608	2.0000	1
985	7618	11	826	5	Q2	1997	2.1600	0.6912	3.0000	1
985	7862	16	1225	7	Q3	1997	2.8800	1.1520	4.0000	1
985	7985	24	0	7	Q3	1997	2.8800	0.9792	4.0000	1
985	8181	17	1293	1	Q1	1997	2.8800	1.2096	4.0000	1
985	8403	11	0	6	Q2	1997	1.4400	0.6768	2.0000	1
985	8472	17	0	11	Q4	1997	2.1600	0.8640	3.0000	1
985	8777	17	0	1	Q1	1997	2.1600	0.7992	3.0000	1
985	8797	11	0	10	Q4	1997	3.6000	1.3320	5.0000	1
985	8937	7	0	5	Q2	1997	2.1600	0.7344	3.0000	1
985	9223	24	1866	11	Q4	1997	2.1600	0.6480	3.0000	1
985	9254	15	0	6	Q2	1997	1.4400	0.7056	2.0000	1
985	9379	15	0	7	Q3	1997	2.8800	1.4400	4.0000	1
985	9442	14	0	5	Q2	1997	0.7200	0.3024	1.0000	1
985	9486	7	0	7	Q3	1997	1.4400	0.6768	2.0000	1
985	9621	7	0	11	Q4	1997	2.1600	1.0800	3.0000	1
985	9655	24	0	3	Q1	1997	2.1600	0.8640	3.0000	1
985	9787	13	980	3	Q1	1997	2.8800	1.0944	4.0000	1
985	9997	17	0	6	Q2	1997	2.8800	0.8640	4.0000	1
985	10063	2	0	6	Q2	1997	0.7200	0.2736	1.0000	1
986	44	7	0	8	Q3	1997	14.0000	5.8800	4.0000	1
986	373	13	986	6	Q2	1997	14.0000	4.9000	4.0000	1
986	411	15	1136	2	Q1	1997	10.5000	4.9350	3.0000	1
986	612	22	0	8	Q3	1997	7.0000	3.0100	2.0000	1
986	1055	15	0	12	Q4	1997	10.5000	3.1500	3.0000	1
986	1080	6	0	5	Q2	1997	14.0000	5.3200	4.0000	1
986	1289	23	0	3	Q1	1997	14.0000	6.5800	4.0000	1
986	1298	17	1312	10	Q4	1997	10.5000	3.6750	3.0000	1
986	1328	17	1292	1	Q1	1997	14.0000	4.7600	4.0000	1
986	1330	13	992	9	Q3	1997	14.0000	6.4400	4.0000	1
986	1545	15	0	9	Q3	1997	7.0000	2.2400	2.0000	1
986	1622	3	0	8	Q3	1997	10.5000	4.9350	3.0000	1
986	1676	3	0	10	Q4	1997	10.5000	4.6200	3.0000	1
986	1720	16	0	7	Q3	1997	14.0000	6.1600	4.0000	1
986	2042	13	984	5	Q2	1997	10.5000	4.8300	3.0000	1
986	2171	23	0	2	Q1	1997	10.5000	3.9900	3.0000	1
986	2241	7	0	12	Q4	1997	14.0000	4.9000	4.0000	1
986	2673	11	836	9	Q3	1997	14.0000	5.4600	4.0000	1
986	3092	15	1150	8	Q3	1997	10.5000	4.4100	3.0000	1
986	3300	24	0	4	Q2	1997	14.0000	6.1600	4.0000	1
986	3310	17	1314	11	Q4	1997	10.5000	4.7250	3.0000	1
986	3360	13	0	12	Q4	1997	10.5000	4.8300	3.0000	1
986	3404	24	1858	7	Q3	1997	10.5000	3.2550	3.0000	1
986	3477	11	0	9	Q3	1997	10.5000	4.2000	3.0000	1
986	3591	24	0	1	Q1	1997	14.0000	6.4400	4.0000	1
986	3655	6	0	3	Q1	1997	10.5000	3.2550	3.0000	1
986	3882	13	0	9	Q3	1997	7.0000	2.4500	2.0000	1
986	4194	24	0	9	Q3	1997	10.5000	5.0400	3.0000	1
986	4705	15	0	12	Q4	1997	14.0000	4.2000	4.0000	1
986	4868	16	0	8	Q3	1997	10.5000	4.9350	3.0000	1
986	5182	15	1138	3	Q1	1997	10.5000	5.2500	3.0000	1
986	5307	6	0	6	Q2	1997	10.5000	4.0950	3.0000	1
986	5447	11	829	6	Q2	1997	14.0000	5.8800	4.0000	1
986	5500	11	0	5	Q2	1997	10.5000	3.7800	3.0000	1
986	5542	16	1214	2	Q1	1997	10.5000	4.3050	3.0000	1
986	6061	17	0	8	Q3	1997	7.0000	2.2400	2.0000	1
986	6114	16	0	3	Q1	1997	7.0000	2.3100	2.0000	1
986	6140	14	1070	8	Q3	1997	7.0000	3.1500	2.0000	1
986	6313	17	0	4	Q2	1997	10.5000	4.2000	3.0000	1
986	6744	13	0	7	Q3	1997	10.5000	4.7250	3.0000	1
986	6894	24	0	8	Q3	1997	7.0000	2.8000	2.0000	1
986	7283	13	0	1	Q1	1997	10.5000	3.6750	3.0000	1
986	7355	13	0	2	Q1	1997	7.0000	2.7300	2.0000	1
986	7532	24	0	11	Q4	1997	10.5000	4.8300	3.0000	1
986	7636	6	508	4	Q2	1997	10.5000	3.6750	3.0000	1
986	7702	16	0	3	Q1	1997	17.5000	7.3500	5.0000	1
986	7753	6	0	7	Q3	1997	17.5000	5.9500	5.0000	1
986	8000	7	505	2	Q1	1997	10.5000	4.7250	3.0000	1
986	8241	17	0	7	Q3	1997	10.5000	3.6750	3.0000	1
986	8404	3	0	12	Q4	1997	7.0000	2.3800	2.0000	1
986	8427	16	0	8	Q3	1997	7.0000	2.7300	2.0000	1
986	8550	11	0	12	Q4	1997	10.5000	4.0950	3.0000	1
986	8606	15	0	2	Q1	1997	10.5000	3.6750	3.0000	1
986	8618	24	0	1	Q1	1997	14.0000	6.7200	4.0000	1
986	9064	17	0	11	Q4	1997	7.0000	3.0100	2.0000	1
986	9529	24	0	7	Q3	1997	7.0000	3.2200	2.0000	1
986	9536	24	0	7	Q3	1997	10.5000	3.1500	3.0000	1
986	9673	13	0	11	Q4	1997	7.0000	2.6600	2.0000	1
986	9951	3	0	12	Q4	1997	7.0000	2.7300	2.0000	1
986	9977	11	0	5	Q2	1997	7.0000	3.0800	2.0000	1
986	10173	16	0	5	Q2	1997	14.0000	4.2000	4.0000	1
987	45	15	0	6	Q2	1997	10.3600	4.6620	4.0000	1
987	329	6	0	8	Q3	1997	5.1800	1.8130	2.0000	1
987	1052	6	0	12	Q4	1997	5.1800	2.3828	2.0000	1
987	1070	3	0	2	Q1	1997	5.1800	2.4864	2.0000	1
987	1115	22	1704	9	Q3	1997	7.7700	3.2634	3.0000	1
987	1196	13	0	1	Q1	1997	5.1800	1.9684	2.0000	1
987	1276	24	0	3	Q1	1997	5.1800	2.0202	2.0000	1
987	1720	16	0	4	Q2	1997	10.3600	4.5584	4.0000	1
987	2002	15	0	5	Q2	1997	10.3600	4.8692	4.0000	1
987	2011	23	0	1	Q1	1997	10.3600	4.1440	4.0000	1
987	2240	14	0	4	Q2	1997	2.5900	0.9842	1.0000	1
987	2371	16	1216	2	Q1	1997	5.1800	2.3828	2.0000	1
987	2609	7	523	11	Q4	1997	5.1800	2.5900	2.0000	1
987	2751	7	0	12	Q4	1997	5.1800	1.9684	2.0000	1
987	2958	24	1869	12	Q4	1997	10.3600	3.7296	4.0000	1
987	3012	24	1850	3	Q1	1997	10.3600	3.5224	4.0000	1
987	3075	23	0	3	Q1	1997	10.3600	3.8332	4.0000	1
987	3271	13	0	12	Q4	1997	10.3600	3.4188	4.0000	1
987	3414	6	0	6	Q2	1997	10.3600	4.6620	4.0000	1
987	3423	13	0	10	Q4	1997	10.3600	4.9728	4.0000	1
987	3427	24	0	5	Q2	1997	7.7700	3.4188	3.0000	1
987	3734	24	0	9	Q3	1997	10.3600	4.7656	4.0000	1
987	3814	6	523	11	Q4	1997	7.7700	3.4965	3.0000	1
987	3941	3	0	4	Q2	1997	5.1800	2.1756	2.0000	1
987	4107	7	0	11	Q4	1997	7.7700	2.9526	3.0000	1
987	4133	24	0	11	Q4	1997	7.7700	3.4965	3.0000	1
987	4364	17	0	3	Q1	1997	5.1800	1.8648	2.0000	1
987	4364	17	1314	11	Q4	1997	7.7700	3.2634	3.0000	1
987	4413	13	0	10	Q4	1997	7.7700	3.6519	3.0000	1
987	4460	3	188	2	Q1	1997	7.7700	2.7972	3.0000	1
987	4587	14	0	6	Q2	1997	7.7700	3.4965	3.0000	1
987	4743	6	504	2	Q1	1997	5.1800	2.0202	2.0000	1
987	5358	3	201	8	Q3	1997	7.7700	2.6418	3.0000	1
987	5453	22	0	6	Q2	1997	5.1800	1.9684	2.0000	1
987	5646	14	0	9	Q3	1997	2.5900	1.2691	1.0000	1
987	5903	13	0	4	Q2	1997	10.3600	4.6620	4.0000	1
987	5931	24	1856	6	Q2	1997	10.3600	3.4188	4.0000	1
987	5973	3	0	3	Q1	1997	10.3600	4.4548	4.0000	1
987	6279	7	504	2	Q1	1997	7.7700	3.2634	3.0000	1
987	6307	16	0	8	Q3	1997	5.1800	1.9166	2.0000	1
987	6414	24	1858	7	Q3	1997	7.7700	3.0303	3.0000	1
987	6544	13	0	6	Q2	1997	10.3600	4.2476	4.0000	1
987	6788	6	0	1	Q1	1997	10.3600	4.1440	4.0000	1
987	6927	6	0	8	Q3	1997	10.3600	4.2476	4.0000	1
987	7636	7	518	8	Q3	1997	5.1800	2.0720	2.0000	1
987	7731	6	0	12	Q4	1997	10.3600	4.8692	4.0000	1
987	8068	3	0	11	Q4	1997	10.3600	3.4188	4.0000	1
987	8146	11	0	11	Q4	1997	7.7700	2.4087	3.0000	1
987	8198	11	824	4	Q2	1997	7.7700	3.8073	3.0000	1
987	8266	7	0	4	Q2	1997	10.3600	3.3152	4.0000	1
987	8511	16	0	4	Q2	1997	7.7700	3.5742	3.0000	1
987	8966	3	0	11	Q4	1997	10.3600	5.1800	4.0000	1
987	9175	24	1845	1	Q1	1997	7.7700	3.6519	3.0000	1
987	9233	24	0	9	Q3	1997	10.3600	4.6620	4.0000	1
987	9256	13	0	11	Q4	1997	7.7700	3.5742	3.0000	1
987	9412	15	0	9	Q3	1997	7.7700	3.3411	3.0000	1
987	9447	13	0	2	Q1	1997	7.7700	2.5641	3.0000	1
987	9682	15	1136	2	Q1	1997	7.7700	2.4864	3.0000	1
987	9788	13	0	7	Q3	1997	7.7700	3.0303	3.0000	1
987	9791	15	1134	1	Q1	1997	5.1800	1.6576	2.0000	1
987	9997	17	0	8	Q3	1997	5.1800	1.9166	2.0000	1
988	181	3	0	11	Q4	1997	10.8300	3.7905	3.0000	1
988	1681	13	0	11	Q4	1997	10.8300	4.5486	3.0000	1
988	1744	17	0	12	Q4	1997	10.8300	5.1984	3.0000	1
988	2059	17	0	12	Q4	1997	14.4400	5.0540	4.0000	1
988	2441	17	0	6	Q2	1997	10.8300	3.7905	3.0000	1
988	2448	16	0	2	Q1	1997	14.4400	6.6424	4.0000	1
988	2448	16	0	11	Q4	1997	7.2200	2.8880	2.0000	1
988	2636	17	0	3	Q1	1997	10.8300	4.7652	3.0000	1
988	2664	17	1303	6	Q2	1997	10.8300	4.0071	3.0000	1
988	2817	7	523	11	Q4	1997	7.2200	3.5378	2.0000	1
988	3112	22	0	3	Q1	1997	7.2200	2.3104	2.0000	1
988	3529	13	0	7	Q3	1997	14.4400	7.0756	4.0000	1
988	3763	24	0	7	Q3	1997	14.4400	4.9096	4.0000	1
988	3838	17	1314	11	Q4	1997	10.8300	4.3320	3.0000	1
988	4327	7	0	3	Q1	1997	7.2200	2.8880	2.0000	1
988	4397	16	0	11	Q4	1997	7.2200	2.5992	2.0000	1
988	4482	24	0	10	Q4	1997	10.8300	4.4403	3.0000	1
988	4618	3	207	11	Q4	1997	14.4400	5.1984	4.0000	1
988	4657	17	0	3	Q1	1997	10.8300	4.0071	3.0000	1
988	4676	16	1233	10	Q4	1997	14.4400	4.9096	4.0000	1
988	4868	16	1216	2	Q1	1997	10.8300	3.4656	3.0000	1
988	4925	16	1228	8	Q3	1997	10.8300	5.0901	3.0000	1
988	4993	14	0	10	Q4	1997	3.6100	1.1552	1.0000	1
988	5167	24	0	2	Q1	1997	10.8300	4.5486	3.0000	1
988	5206	13	0	2	Q1	1997	7.2200	2.2382	2.0000	1
988	5639	11	833	8	Q3	1997	10.8300	3.6822	3.0000	1
988	5786	13	0	9	Q3	1997	14.4400	7.0756	4.0000	1
988	5829	22	0	5	Q2	1997	3.6100	1.7328	1.0000	1
988	5968	7	523	11	Q4	1997	10.8300	3.3573	3.0000	1
988	6003	13	984	5	Q2	1997	10.8300	5.0901	3.0000	1
988	6278	7	0	1	Q1	1997	14.4400	6.2092	4.0000	1
988	6291	3	0	2	Q1	1997	14.4400	4.9096	4.0000	1
988	6956	13	0	3	Q1	1997	7.2200	2.5270	2.0000	1
988	7001	3	0	3	Q1	1997	7.2200	3.3934	2.0000	1
988	7059	17	0	12	Q4	1997	10.8300	3.7905	3.0000	1
988	7085	11	0	8	Q3	1997	18.0500	6.3175	5.0000	1
988	7456	2	0	3	Q1	1997	3.6100	1.4801	1.0000	1
988	7546	13	0	3	Q1	1997	7.2200	2.5270	2.0000	1
988	7576	13	980	3	Q1	1997	7.2200	3.2490	2.0000	1
988	7702	16	0	1	Q1	1997	18.0500	6.4980	5.0000	1
988	7720	17	0	4	Q2	1997	10.8300	5.1984	3.0000	1
988	7921	14	0	9	Q3	1997	3.6100	1.7328	1.0000	1
988	7963	11	841	12	Q4	1997	10.8300	4.7652	3.0000	1
988	8254	17	0	9	Q3	1997	7.2200	2.3826	2.0000	1
988	8556	11	0	1	Q1	1997	10.8300	3.5739	3.0000	1
988	8887	17	0	6	Q2	1997	14.4400	4.3320	4.0000	1
988	9412	15	0	11	Q4	1997	7.2200	2.4548	2.0000	1
988	9662	6	511	5	Q2	1997	7.2200	2.8158	2.0000	1
988	9745	17	0	10	Q4	1997	7.2200	3.3934	2.0000	1
988	9863	13	980	3	Q1	1997	10.8300	3.8988	3.0000	1
988	9924	15	0	7	Q3	1997	10.8300	4.5486	3.0000	1
988	9986	7	0	3	Q1	1997	14.4400	5.7760	4.0000	1
988	10176	13	0	3	Q1	1997	10.8300	4.5486	3.0000	1
988	10215	15	0	1	Q1	1997	10.8300	3.7905	3.0000	1
988	10238	16	0	9	Q3	1997	7.2200	2.8158	2.0000	1
988	10250	17	0	12	Q4	1997	14.4400	6.2092	4.0000	1
989	377	7	0	1	Q1	1997	3.3600	1.4784	4.0000	1
989	407	15	0	11	Q4	1997	2.5200	1.0080	3.0000	1
989	569	23	1765	1	Q1	1997	2.5200	1.1844	3.0000	1
989	1153	13	0	11	Q4	1997	1.6800	0.7392	2.0000	1
989	1368	7	504	2	Q1	1997	1.6800	0.5376	2.0000	1
989	1490	13	0	7	Q3	1997	3.3600	1.0752	4.0000	1
989	1607	17	0	9	Q3	1997	1.6800	0.5544	2.0000	1
989	2034	24	0	3	Q1	1997	2.5200	1.0080	3.0000	1
989	2224	16	0	1	Q1	1997	3.3600	1.4784	4.0000	1
989	2244	17	0	2	Q1	1997	2.5200	1.0584	3.0000	1
989	2335	17	0	9	Q3	1997	3.3600	1.1088	4.0000	1
989	2376	11	0	11	Q4	1997	2.5200	0.9324	3.0000	1
989	2570	16	1223	6	Q2	1997	3.3600	1.3440	4.0000	1
989	3011	15	1142	5	Q2	1997	2.5200	0.7560	3.0000	1
989	3142	14	0	9	Q3	1997	0.8400	0.3108	1.0000	1
989	3173	11	0	11	Q4	1997	2.5200	1.0584	3.0000	1
989	3253	13	0	3	Q1	1997	2.5200	1.0080	3.0000	1
989	3302	13	0	6	Q2	1997	2.5200	0.8316	3.0000	1
989	3442	3	0	12	Q4	1997	2.5200	1.1844	3.0000	1
989	3533	3	0	1	Q1	1997	2.5200	1.1592	3.0000	1
989	3669	24	0	12	Q4	1997	3.3600	1.3440	4.0000	1
989	3810	7	0	3	Q1	1997	1.6800	0.5712	2.0000	1
989	4168	13	976	1	Q1	1997	3.3600	1.5120	4.0000	1
989	4315	17	1304	7	Q3	1997	3.3600	1.3776	4.0000	1
989	4396	13	0	1	Q1	1997	1.6800	0.7224	2.0000	1
989	4439	15	0	1	Q1	1997	2.5200	1.2600	3.0000	1
989	5143	17	0	9	Q3	1997	1.6800	0.5544	2.0000	1
989	5154	14	1077	11	Q4	1997	0.8400	0.4200	1.0000	1
989	5238	17	0	4	Q2	1997	2.5200	1.1844	3.0000	1
989	5259	6	0	12	Q4	1997	3.3600	1.3104	4.0000	1
989	5616	17	0	11	Q4	1997	2.5200	0.7560	3.0000	1
989	5813	3	0	7	Q3	1997	3.3600	1.3776	4.0000	1
989	5973	3	0	7	Q3	1997	2.5200	1.0584	3.0000	1
989	6120	24	0	12	Q4	1997	2.5200	1.1592	3.0000	1
989	6564	13	0	7	Q3	1997	3.3600	1.3104	4.0000	1
989	6675	22	0	9	Q3	1997	1.6800	0.6720	2.0000	1
989	6760	17	1304	7	Q3	1997	2.5200	1.0332	3.0000	1
989	6766	24	1850	3	Q1	1997	2.5200	0.7812	3.0000	1
989	6948	24	0	7	Q3	1997	2.5200	0.9324	3.0000	1
989	7215	11	0	9	Q3	1997	2.5200	1.0080	3.0000	1
989	7370	23	0	11	Q4	1997	3.3600	1.5456	4.0000	1
989	7546	13	0	7	Q3	1997	1.6800	0.5880	2.0000	1
989	7662	24	1869	12	Q4	1997	2.5200	0.9576	3.0000	1
989	8175	15	0	3	Q1	1997	3.3600	1.5456	4.0000	1
989	8206	23	0	5	Q2	1997	3.3600	1.4784	4.0000	1
989	8734	6	502	1	Q1	1997	3.3600	1.2096	4.0000	1
989	8852	24	1859	8	Q3	1997	3.3600	1.6800	4.0000	1
989	9040	16	0	11	Q4	1997	2.5200	0.9324	3.0000	1
989	9085	15	1138	3	Q1	1997	2.5200	1.2600	3.0000	1
989	9159	15	1150	8	Q3	1997	2.5200	1.0836	3.0000	1
989	9256	13	0	2	Q1	1997	2.5200	1.1592	3.0000	1
989	9306	24	0	5	Q2	1997	2.5200	0.9072	3.0000	1
989	10205	7	505	2	Q1	1997	3.3600	1.2096	4.0000	1
990	481	24	1850	3	Q1	1997	12.4800	5.7408	4.0000	1
990	685	15	1134	1	Q1	1997	12.4800	5.2416	4.0000	1
990	1004	17	0	11	Q4	1997	9.3600	4.3056	3.0000	1
990	1074	13	0	11	Q4	1997	12.4800	3.8688	4.0000	1
990	1124	3	0	8	Q3	1997	9.3600	2.9952	3.0000	1
990	1202	11	820	2	Q1	1997	9.3600	3.7440	3.0000	1
990	1261	24	0	3	Q1	1997	6.2400	2.7456	2.0000	1
990	1531	6	0	5	Q2	1997	9.3600	3.2760	3.0000	1
990	1587	11	0	1	Q1	1997	12.4800	5.6160	4.0000	1
990	2496	11	837	10	Q4	1997	9.3600	3.0888	3.0000	1
990	2587	16	0	1	Q1	1997	9.3600	3.2760	3.0000	1
990	2808	13	0	11	Q4	1997	9.3600	2.8080	3.0000	1
990	2848	6	0	12	Q4	1997	6.2400	2.3712	2.0000	1
990	3172	15	0	6	Q2	1997	9.3600	2.9016	3.0000	1
990	3471	11	818	1	Q1	1997	12.4800	4.2432	4.0000	1
990	3474	15	1154	10	Q4	1997	9.3600	4.4928	3.0000	1
990	3491	16	1214	2	Q1	1997	6.2400	2.1840	2.0000	1
990	3935	24	0	11	Q4	1997	12.4800	5.6160	4.0000	1
990	3983	24	0	11	Q4	1997	12.4800	4.8672	4.0000	1
990	4075	3	0	11	Q4	1997	9.3600	2.9952	3.0000	1
990	4169	6	0	8	Q3	1997	6.2400	2.7456	2.0000	1
990	4498	17	0	9	Q3	1997	9.3600	3.0888	3.0000	1
990	4676	16	1220	4	Q2	1997	12.4800	4.7424	4.0000	1
990	4739	15	0	8	Q3	1997	6.2400	2.4336	2.0000	1
990	4873	17	1314	11	Q4	1997	12.4800	5.6160	4.0000	1
990	4881	13	980	3	Q1	1997	6.2400	2.3712	2.0000	1
990	4892	17	0	3	Q1	1997	6.2400	2.3712	2.0000	1
990	5353	23	0	3	Q1	1997	12.4800	6.1152	4.0000	1
990	5608	7	0	1	Q1	1997	9.3600	4.0248	3.0000	1
990	5772	6	0	4	Q2	1997	9.3600	3.2760	3.0000	1
990	5790	17	0	1	Q1	1997	12.4800	5.4912	4.0000	1
990	5922	15	0	3	Q1	1997	12.4800	5.9904	4.0000	1
990	5982	13	0	3	Q1	1997	12.4800	5.6160	4.0000	1
990	6324	23	0	1	Q1	1997	15.6000	4.6800	5.0000	1
990	6418	6	506	3	Q1	1997	9.3600	4.1184	3.0000	1
990	6716	7	0	8	Q3	1997	9.3600	3.6504	3.0000	1
990	6772	24	1853	5	Q2	1997	6.2400	2.6208	2.0000	1
990	6799	17	0	11	Q4	1997	9.3600	4.3992	3.0000	1
990	7056	3	0	3	Q1	1997	9.3600	3.1824	3.0000	1
990	7185	11	0	12	Q4	1997	12.4800	4.9920	4.0000	1
990	7241	17	0	2	Q1	1997	9.3600	4.3992	3.0000	1
990	7507	6	0	5	Q2	1997	6.2400	2.7456	2.0000	1
990	7813	17	0	12	Q4	1997	6.2400	2.9952	2.0000	1
990	7942	24	1858	7	Q3	1997	9.3600	3.2760	3.0000	1
990	7997	13	0	12	Q4	1997	9.3600	3.9312	3.0000	1
990	8153	24	0	3	Q1	1997	9.3600	4.4928	3.0000	1
990	8259	15	0	1	Q1	1997	9.3600	3.2760	3.0000	1
990	8310	13	0	6	Q2	1997	12.4800	5.1168	4.0000	1
990	8647	3	0	4	Q2	1997	12.4800	5.2416	4.0000	1
990	9063	23	0	5	Q2	1997	9.3600	4.2120	3.0000	1
990	9077	15	0	9	Q3	1997	12.4800	5.6160	4.0000	1
990	9111	17	0	12	Q4	1997	9.3600	3.7440	3.0000	1
990	9399	7	0	6	Q2	1997	12.4800	5.4912	4.0000	1
990	9643	13	0	2	Q1	1997	12.4800	5.2416	4.0000	1
990	9697	23	1789	12	Q4	1997	12.4800	4.8672	4.0000	1
990	9747	13	0	8	Q3	1997	9.3600	4.3992	3.0000	1
990	10145	13	0	8	Q3	1997	6.2400	2.4336	2.0000	1
991	117	13	0	1	Q1	1997	9.7500	3.3150	3.0000	1
991	267	7	0	5	Q2	1997	13.0000	5.0700	4.0000	1
991	505	7	516	8	Q3	1997	9.7500	3.6075	3.0000	1
991	532	13	0	2	Q1	1997	9.7500	4.2900	3.0000	1
991	551	6	0	7	Q3	1997	13.0000	5.9800	4.0000	1
991	619	13	0	6	Q2	1997	9.7500	4.3875	3.0000	1
991	636	17	0	6	Q2	1997	9.7500	4.0950	3.0000	1
991	699	24	0	12	Q4	1997	9.7500	4.4850	3.0000	1
991	774	15	0	12	Q4	1997	9.7500	4.5825	3.0000	1
991	1005	3	0	12	Q4	1997	6.5000	2.2100	2.0000	1
991	1159	11	837	10	Q4	1997	13.0000	5.8500	4.0000	1
991	1533	3	0	8	Q3	1997	9.7500	3.7050	3.0000	1
991	1607	17	1307	8	Q3	1997	13.0000	6.1100	4.0000	1
991	1977	23	0	10	Q4	1997	13.0000	5.8500	4.0000	1
991	2129	6	0	11	Q4	1997	9.7500	3.3150	3.0000	1
991	2208	6	0	4	Q2	1997	13.0000	4.9400	4.0000	1
991	2523	6	0	2	Q1	1997	13.0000	4.6800	4.0000	1
991	2887	14	0	7	Q3	1997	3.2500	1.0725	1.0000	1
991	2981	23	0	3	Q1	1997	9.7500	4.6800	3.0000	1
991	3065	3	0	3	Q1	1997	9.7500	3.4125	3.0000	1
991	3153	13	0	11	Q4	1997	9.7500	4.0950	3.0000	1
991	3158	15	0	7	Q3	1997	9.7500	4.3875	3.0000	1
991	3443	15	0	8	Q3	1997	13.0000	5.4600	4.0000	1
991	3516	7	0	3	Q1	1997	13.0000	6.5000	4.0000	1
991	3532	6	0	3	Q1	1997	13.0000	4.4200	4.0000	1
991	3567	16	0	4	Q2	1997	13.0000	4.9400	4.0000	1
991	3816	3	207	11	Q4	1997	9.7500	3.0225	3.0000	1
991	3918	7	0	3	Q1	1997	9.7500	3.2175	3.0000	1
991	4094	16	0	6	Q2	1997	13.0000	4.5500	4.0000	1
991	4191	7	0	3	Q1	1997	9.7500	4.3875	3.0000	1
991	4191	7	0	6	Q2	1997	9.7500	4.2900	3.0000	1
991	4674	7	0	12	Q4	1997	13.0000	5.2000	4.0000	1
991	4767	16	1225	7	Q3	1997	6.5000	3.1850	2.0000	1
991	4990	7	0	6	Q2	1997	6.5000	3.1850	2.0000	1
991	5201	6	0	5	Q2	1997	13.0000	5.4600	4.0000	1
991	5209	14	0	8	Q3	1997	3.2500	1.1050	1.0000	1
991	5542	16	0	3	Q1	1997	9.7500	3.9975	3.0000	1
991	5612	15	0	4	Q2	1997	9.7500	3.5100	3.0000	1
991	5742	16	1235	11	Q4	1997	13.0000	5.9800	4.0000	1
991	5768	3	0	1	Q1	1997	6.5000	3.0550	2.0000	1
991	5790	17	1303	6	Q2	1997	9.7500	4.8750	3.0000	1
991	5984	17	0	7	Q3	1997	9.7500	4.0950	3.0000	1
991	6132	3	0	9	Q3	1997	6.5000	2.2750	2.0000	1
991	6184	6	0	4	Q2	1997	9.7500	3.7050	3.0000	1
991	6423	17	0	4	Q2	1997	9.7500	3.9000	3.0000	1
991	6579	11	818	1	Q1	1997	9.7500	3.8025	3.0000	1
991	6799	17	0	3	Q1	1997	9.7500	3.9000	3.0000	1
991	6799	17	0	9	Q3	1997	9.7500	3.1200	3.0000	1
991	7193	7	0	3	Q1	1997	9.7500	3.7050	3.0000	1
991	7333	7	0	8	Q3	1997	9.7500	4.5825	3.0000	1
991	7346	24	0	1	Q1	1997	9.7500	4.0950	3.0000	1
991	7384	3	0	1	Q1	1997	9.7500	4.6800	3.0000	1
991	7721	13	0	8	Q3	1997	9.7500	4.6800	3.0000	1
991	8146	11	0	12	Q4	1997	9.7500	4.8750	3.0000	1
991	8196	24	0	7	Q3	1997	13.0000	4.6800	4.0000	1
991	8222	15	0	12	Q4	1997	13.0000	4.8100	4.0000	1
991	8659	13	0	3	Q1	1997	6.5000	2.0800	2.0000	1
991	8686	11	0	4	Q2	1997	9.7500	3.0225	3.0000	1
991	8730	6	513	6	Q2	1997	9.7500	4.2900	3.0000	1
991	9224	17	0	3	Q1	1997	9.7500	3.3150	3.0000	1
991	9580	15	0	3	Q1	1997	9.7500	3.2175	3.0000	1
991	9782	15	0	12	Q4	1997	13.0000	5.7200	4.0000	1
991	9789	7	0	1	Q1	1997	9.7500	3.9000	3.0000	1
991	9812	13	0	1	Q1	1997	9.7500	3.2175	3.0000	1
992	148	15	1134	1	Q1	1997	7.1600	3.2220	4.0000	1
992	467	13	0	7	Q3	1997	5.3700	2.6313	3.0000	1
992	944	13	0	12	Q4	1997	5.3700	1.6110	3.0000	1
992	976	16	1223	6	Q2	1997	5.3700	2.5776	3.0000	1
992	1082	15	0	11	Q4	1997	3.5800	1.3246	2.0000	1
992	1218	24	0	5	Q2	1997	3.5800	1.7184	2.0000	1
992	1310	16	0	6	Q2	1997	3.5800	1.2172	2.0000	1
992	1412	11	0	12	Q4	1997	7.1600	3.2936	4.0000	1
992	1727	24	0	8	Q3	1997	5.3700	2.3628	3.0000	1
992	1801	6	524	11	Q4	1997	5.3700	1.6110	3.0000	1
992	1935	7	0	6	Q2	1997	5.3700	2.6313	3.0000	1
992	2266	7	516	8	Q3	1997	7.1600	3.1504	4.0000	1
992	2832	13	0	5	Q2	1997	3.5800	1.6110	2.0000	1
992	2878	3	0	9	Q3	1997	8.9500	4.1170	5.0000	1
992	3249	11	829	6	Q2	1997	5.3700	2.2017	3.0000	1
992	3463	13	0	12	Q4	1997	5.3700	1.6647	3.0000	1
992	3539	17	0	8	Q3	1997	5.3700	2.2554	3.0000	1
992	3589	13	0	6	Q2	1997	7.1600	2.7208	4.0000	1
992	3819	23	0	8	Q3	1997	7.1600	3.1504	4.0000	1
992	3847	11	0	9	Q3	1997	3.5800	1.4320	2.0000	1
992	4279	6	0	5	Q2	1997	3.5800	1.5394	2.0000	1
992	4279	6	0	8	Q3	1997	7.1600	2.2196	4.0000	1
992	4397	16	0	11	Q4	1997	5.3700	2.3091	3.0000	1
992	4767	16	0	7	Q3	1997	5.3700	2.6313	3.0000	1
992	4767	16	1225	7	Q3	1997	7.1600	3.5800	4.0000	1
992	5018	6	0	10	Q4	1997	7.1600	2.7924	4.0000	1
992	5358	3	0	7	Q3	1997	5.3700	1.7721	3.0000	1
992	5374	16	0	1	Q1	1997	5.3700	2.1480	3.0000	1
992	5476	13	0	1	Q1	1997	3.5800	1.3246	2.0000	1
992	5595	7	0	8	Q3	1997	7.1600	2.4344	4.0000	1
992	5597	3	0	9	Q3	1997	5.3700	2.2554	3.0000	1
992	5847	22	1710	12	Q4	1997	3.5800	1.4320	2.0000	1
992	6133	11	0	3	Q1	1997	5.3700	2.4702	3.0000	1
992	6271	7	521	10	Q4	1997	5.3700	2.0406	3.0000	1
992	6712	16	0	10	Q4	1997	5.3700	2.5239	3.0000	1
992	6866	17	0	2	Q1	1997	5.3700	2.4165	3.0000	1
992	6888	23	0	1	Q1	1997	3.5800	1.1814	2.0000	1
992	7112	24	0	3	Q1	1997	5.3700	2.0943	3.0000	1
992	7355	13	0	12	Q4	1997	5.3700	1.8795	3.0000	1
992	7407	6	0	10	Q4	1997	7.1600	3.0072	4.0000	1
992	7578	24	0	6	Q2	1997	5.3700	2.2017	3.0000	1
992	7702	16	0	4	Q2	1997	5.3700	1.9332	3.0000	1
992	7735	15	0	8	Q3	1997	5.3700	1.7721	3.0000	1
992	7835	13	0	11	Q4	1997	5.3700	1.8795	3.0000	1
992	7933	14	1078	12	Q4	1997	1.7900	0.8592	1.0000	1
992	8068	3	207	11	Q4	1997	7.1600	2.3628	4.0000	1
992	8164	13	0	1	Q1	1997	7.1600	2.7208	4.0000	1
992	8445	7	0	12	Q4	1997	5.3700	1.8795	3.0000	1
992	8492	14	1061	4	Q2	1997	1.7900	0.7339	1.0000	1
992	8570	11	0	11	Q4	1997	3.5800	1.7184	2.0000	1
992	8579	15	0	11	Q4	1997	7.1600	2.5060	4.0000	1
992	8663	13	0	6	Q2	1997	3.5800	1.5752	2.0000	1
992	8673	11	0	5	Q2	1997	5.3700	2.0943	3.0000	1
992	8749	13	980	3	Q1	1997	3.5800	1.6110	2.0000	1
992	9040	16	0	4	Q2	1997	3.5800	1.5752	2.0000	1
992	9040	16	0	7	Q3	1997	5.3700	2.4165	3.0000	1
992	9338	7	504	2	Q1	1997	5.3700	2.5776	3.0000	1
992	9594	6	0	12	Q4	1997	5.3700	2.6313	3.0000	1
992	9975	24	0	12	Q4	1997	5.3700	2.5776	3.0000	1
992	10262	17	1314	11	Q4	1997	7.1600	3.4368	4.0000	1
993	179	6	0	7	Q3	1997	7.9000	3.7130	2.0000	1
993	467	13	0	5	Q2	1997	11.8500	5.8065	3.0000	1
993	878	3	0	7	Q3	1997	15.8000	7.2680	4.0000	1
993	1112	24	1845	1	Q1	1997	7.9000	3.2390	2.0000	1
993	1312	3	0	5	Q2	1997	15.8000	6.1620	4.0000	1
993	1312	3	0	10	Q4	1997	11.8500	4.2660	3.0000	1
993	1328	17	1292	1	Q1	1997	15.8000	5.6880	4.0000	1
993	1533	3	0	1	Q1	1997	11.8500	4.7400	3.0000	1
993	1676	3	199	7	Q3	1997	19.7500	8.8875	5.0000	1
993	1758	3	188	2	Q1	1997	7.9000	3.5550	2.0000	1
993	1839	11	0	10	Q4	1997	11.8500	5.6880	3.0000	1
993	1965	17	0	11	Q4	1997	19.7500	7.9000	5.0000	1
993	2293	6	0	9	Q3	1997	11.8500	4.8585	3.0000	1
993	2511	17	0	12	Q4	1997	15.8000	5.0560	4.0000	1
993	2924	3	201	8	Q3	1997	11.8500	5.2140	3.0000	1
993	2942	17	0	11	Q4	1997	15.8000	5.5300	4.0000	1
993	3112	22	0	1	Q1	1997	7.9000	3.2390	2.0000	1
993	3328	17	0	4	Q2	1997	15.8000	7.7420	4.0000	1
993	3635	15	0	11	Q4	1997	15.8000	6.9520	4.0000	1
993	3635	15	1141	4	Q2	1997	15.8000	6.9520	4.0000	1
993	3814	6	523	11	Q4	1997	15.8000	6.7940	4.0000	1
993	3869	7	0	8	Q3	1997	15.8000	5.0560	4.0000	1
993	4021	16	1225	7	Q3	1997	15.8000	7.4260	4.0000	1
993	4143	11	0	3	Q1	1997	11.8500	5.2140	3.0000	1
993	4397	16	1235	11	Q4	1997	7.9000	3.1600	2.0000	1
993	4498	17	1303	6	Q2	1997	7.9000	2.7650	2.0000	1
993	4525	7	0	11	Q4	1997	15.8000	7.2680	4.0000	1
993	4534	7	0	12	Q4	1997	11.8500	3.6735	3.0000	1
993	4767	16	0	12	Q4	1997	11.8500	5.9250	3.0000	1
993	4775	17	0	10	Q4	1997	7.9000	3.6340	2.0000	1
993	4803	23	0	1	Q1	1997	15.8000	4.8980	4.0000	1
993	4808	11	0	3	Q1	1997	15.8000	7.2680	4.0000	1
993	4954	11	0	3	Q1	1997	19.7500	6.1225	5.0000	1
993	5831	3	0	11	Q4	1997	15.8000	6.1620	4.0000	1
993	6069	13	0	8	Q3	1997	11.8500	4.0290	3.0000	1
993	6367	3	0	8	Q3	1997	7.9000	3.4760	2.0000	1
993	6496	3	0	12	Q4	1997	11.8500	5.9250	3.0000	1
993	6683	17	0	9	Q3	1997	11.8500	4.2660	3.0000	1
993	7153	3	204	9	Q3	1997	11.8500	4.8585	3.0000	1
993	7209	11	826	5	Q2	1997	11.8500	5.6880	3.0000	1
993	7282	17	1303	6	Q2	1997	11.8500	3.6735	3.0000	1
993	7359	13	0	7	Q3	1997	15.8000	4.8980	4.0000	1
993	7406	11	0	4	Q2	1997	15.8000	5.3720	4.0000	1
993	7639	13	0	7	Q3	1997	15.8000	5.5300	4.0000	1
993	7647	7	504	2	Q1	1997	15.8000	6.7940	4.0000	1
993	8427	16	0	8	Q3	1997	15.8000	6.0040	4.0000	1
993	8976	13	992	9	Q3	1997	11.8500	5.2140	3.0000	1
993	9102	3	0	1	Q1	1997	11.8500	5.6880	3.0000	1
993	9199	2	0	7	Q3	1997	7.9000	3.1600	2.0000	1
993	9224	17	0	10	Q4	1997	11.8500	4.0290	3.0000	1
993	9233	24	0	9	Q3	1997	11.8500	5.8065	3.0000	1
993	9417	15	0	2	Q1	1997	7.9000	2.5280	2.0000	1
993	9439	22	0	8	Q3	1997	7.9000	3.9500	2.0000	1
993	9567	15	0	6	Q2	1997	15.8000	6.0040	4.0000	1
993	9697	23	1783	9	Q3	1997	11.8500	5.8065	3.0000	1
993	9752	17	1293	1	Q1	1997	7.9000	3.7130	2.0000	1
993	9797	16	0	1	Q1	1997	11.8500	5.4510	3.0000	1
993	10075	15	1146	7	Q3	1997	11.8500	5.2140	3.0000	1
993	10091	17	0	3	Q1	1997	11.8500	5.2140	3.0000	1
993	10221	15	0	1	Q1	1997	7.9000	3.0810	2.0000	1
994	55	24	0	2	Q1	1997	2.3700	0.9717	3.0000	1
994	115	6	0	8	Q3	1997	1.5800	0.5846	2.0000	1
994	188	13	0	9	Q3	1997	2.3700	1.1376	3.0000	1
994	285	7	0	7	Q3	1997	2.3700	1.0902	3.0000	1
994	341	17	0	3	Q1	1997	2.3700	0.8058	3.0000	1
994	472	17	0	9	Q3	1997	3.1600	1.1060	4.0000	1
994	558	11	0	12	Q4	1997	2.3700	0.7821	3.0000	1
994	647	3	0	4	Q2	1997	2.3700	0.7584	3.0000	1
994	845	6	0	4	Q2	1997	2.3700	0.7821	3.0000	1
994	868	6	0	11	Q4	1997	2.3700	0.8769	3.0000	1
994	882	24	0	12	Q4	1997	3.1600	1.5800	4.0000	1
994	1084	11	829	6	Q2	1997	2.3700	1.0902	3.0000	1
994	1224	24	1856	6	Q2	1997	2.3700	1.1613	3.0000	1
994	1281	3	202	8	Q3	1997	2.3700	0.8058	3.0000	1
994	1297	16	0	12	Q4	1997	3.1600	1.0428	4.0000	1
994	1481	15	0	9	Q3	1997	1.5800	0.6636	2.0000	1
994	1738	6	0	6	Q2	1997	1.5800	0.6636	2.0000	1
994	2084	17	0	2	Q1	1997	2.3700	1.0428	3.0000	1
994	2242	7	0	10	Q4	1997	1.5800	0.7268	2.0000	1
994	2272	17	0	12	Q4	1997	2.3700	0.8058	3.0000	1
994	2295	17	0	9	Q3	1997	2.3700	0.9954	3.0000	1
994	2371	16	1228	8	Q3	1997	1.5800	0.5846	2.0000	1
994	2426	17	0	2	Q1	1997	1.5800	0.7268	2.0000	1
994	2496	11	837	10	Q4	1997	2.3700	1.1613	3.0000	1
994	2507	3	0	5	Q2	1997	1.5800	0.5214	2.0000	1
994	2825	11	820	2	Q1	1997	1.5800	0.4740	2.0000	1
994	2981	23	0	11	Q4	1997	3.1600	0.9480	4.0000	1
994	3100	6	0	12	Q4	1997	3.1600	1.2640	4.0000	1
994	3567	16	0	12	Q4	1997	3.1600	1.2956	4.0000	1
994	4301	11	0	5	Q2	1997	2.3700	0.9243	3.0000	1
994	4507	13	0	7	Q3	1997	1.5800	0.6952	2.0000	1
994	4619	13	0	9	Q3	1997	3.1600	1.3272	4.0000	1
994	4676	16	0	9	Q3	1997	2.3700	1.0902	3.0000	1
994	4995	13	0	11	Q4	1997	2.3700	0.7347	3.0000	1
994	5004	7	0	4	Q2	1997	3.1600	1.4536	4.0000	1
994	5230	13	0	3	Q1	1997	1.5800	0.7742	2.0000	1
994	5444	15	1138	3	Q1	1997	1.5800	0.7268	2.0000	1
994	5453	22	0	2	Q1	1997	0.7900	0.3476	1.0000	1
994	5610	13	0	10	Q4	1997	2.3700	1.0191	3.0000	1
994	5766	16	1236	12	Q4	1997	2.3700	1.1376	3.0000	1
994	5792	15	0	3	Q1	1997	3.1600	1.0112	4.0000	1
994	5867	11	829	6	Q2	1997	1.5800	0.6162	2.0000	1
994	5968	7	523	11	Q4	1997	1.5800	0.5530	2.0000	1
994	7266	24	0	10	Q4	1997	2.3700	0.9006	3.0000	1
994	7439	7	0	3	Q1	1997	2.3700	0.8769	3.0000	1
994	7486	3	0	3	Q1	1997	2.3700	0.9954	3.0000	1
994	7747	6	0	1	Q1	1997	3.9500	1.6195	5.0000	1
994	8153	24	0	3	Q1	1997	3.1600	1.4220	4.0000	1
994	8324	24	0	10	Q4	1997	3.1600	1.3904	4.0000	1
994	8396	24	1866	11	Q4	1997	3.1600	1.1060	4.0000	1
994	9095	6	523	11	Q4	1997	1.5800	0.7584	2.0000	1
994	9310	15	0	3	Q1	1997	2.3700	1.1850	3.0000	1
994	9331	11	0	1	Q1	1997	2.3700	0.8295	3.0000	1
994	9387	7	0	5	Q2	1997	2.3700	0.8058	3.0000	1
994	9507	7	0	4	Q2	1997	3.1600	1.3904	4.0000	1
994	9745	17	0	10	Q4	1997	3.1600	1.2008	4.0000	1
994	9814	6	0	9	Q3	1997	2.3700	1.1613	3.0000	1
994	9846	24	0	5	Q2	1997	3.1600	1.4852	4.0000	1
994	10238	16	0	8	Q3	1997	1.5800	0.6952	2.0000	1
995	128	13	986	6	Q2	1997	2.3000	0.9200	2.0000	1
995	293	22	1694	4	Q2	1997	2.3000	0.8970	2.0000	1
995	751	6	0	6	Q2	1997	4.6000	2.2540	4.0000	1
995	819	13	980	3	Q1	1997	3.4500	1.3800	3.0000	1
995	955	7	0	10	Q4	1997	4.6000	1.7020	4.0000	1
995	1074	13	1000	12	Q4	1997	3.4500	1.5180	3.0000	1
995	1256	6	0	9	Q3	1997	4.6000	1.4260	4.0000	1
995	1491	16	1231	9	Q3	1997	3.4500	1.4145	3.0000	1
995	1690	16	0	5	Q2	1997	3.4500	1.2075	3.0000	1
995	1773	13	0	6	Q2	1997	3.4500	1.6560	3.0000	1
995	1802	23	0	8	Q3	1997	2.3000	0.7590	2.0000	1
995	2078	24	0	3	Q1	1997	2.3000	0.6900	2.0000	1
995	2147	13	982	4	Q2	1997	2.3000	1.0580	2.0000	1
995	2459	15	1152	9	Q3	1997	4.6000	2.0240	4.0000	1
995	2570	16	1214	2	Q1	1997	4.6000	1.8400	4.0000	1
995	2570	16	1220	4	Q2	1997	3.4500	1.6560	3.0000	1
995	2665	11	0	10	Q4	1997	4.6000	1.4720	4.0000	1
995	2711	15	0	7	Q3	1997	3.4500	1.4490	3.0000	1
995	2787	17	0	3	Q1	1997	4.6000	2.3000	4.0000	1
995	2961	6	0	8	Q3	1997	3.4500	1.2075	3.0000	1
995	3422	23	0	9	Q3	1997	4.6000	2.0700	4.0000	1
995	3453	14	0	3	Q1	1997	2.3000	0.8970	2.0000	1
995	3467	15	0	7	Q3	1997	3.4500	1.2765	3.0000	1
995	3504	22	0	3	Q1	1997	2.3000	1.1500	2.0000	1
995	3548	13	0	7	Q3	1997	3.4500	1.5870	3.0000	1
995	3556	6	0	4	Q2	1997	3.4500	1.1040	3.0000	1
995	3639	24	0	12	Q4	1997	3.4500	1.4490	3.0000	1
995	3655	7	0	6	Q2	1997	3.4500	1.1040	3.0000	1
995	3660	24	0	9	Q3	1997	4.6000	1.8860	4.0000	1
995	3725	23	0	5	Q2	1997	2.3000	0.8280	2.0000	1
995	3726	7	0	10	Q4	1997	3.4500	1.1040	3.0000	1
995	4139	15	0	9	Q3	1997	3.4500	1.4490	3.0000	1
995	4227	24	0	9	Q3	1997	2.3000	0.7590	2.0000	1
995	4589	13	992	9	Q3	1997	3.4500	1.3455	3.0000	1
995	4595	11	0	5	Q2	1997	4.6000	2.2080	4.0000	1
995	4736	13	0	1	Q1	1997	3.4500	1.5870	3.0000	1
995	5067	17	1303	6	Q2	1997	3.4500	1.0695	3.0000	1
995	5303	17	0	1	Q1	1997	2.3000	1.1040	2.0000	1
995	5303	17	0	12	Q4	1997	3.4500	1.4145	3.0000	1
995	5514	6	0	10	Q4	1997	3.4500	1.3110	3.0000	1
995	5568	23	0	12	Q4	1997	3.4500	1.3455	3.0000	1
995	5702	11	829	6	Q2	1997	2.3000	0.7820	2.0000	1
995	5839	6	524	11	Q4	1997	3.4500	1.6905	3.0000	1
995	6145	15	0	4	Q2	1997	3.4500	1.6560	3.0000	1
995	6324	23	1768	2	Q1	1997	5.7500	1.7250	5.0000	1
995	6622	11	0	4	Q2	1997	3.4500	1.3110	3.0000	1
995	6633	24	1866	11	Q4	1997	4.6000	2.0700	4.0000	1
995	6945	15	1150	8	Q3	1997	5.7500	2.7025	5.0000	1
995	7271	6	0	11	Q4	1997	5.7500	2.4150	5.0000	1
995	7274	13	0	2	Q1	1997	2.3000	0.8050	2.0000	1
995	7338	11	829	6	Q2	1997	2.3000	0.9200	2.0000	1
995	7359	13	0	5	Q2	1997	4.6000	1.4260	4.0000	1
995	7368	11	0	4	Q2	1997	2.3000	0.8740	2.0000	1
995	7384	3	0	1	Q1	1997	4.6000	2.0700	4.0000	1
995	7820	24	0	8	Q3	1997	4.6000	2.0700	4.0000	1
995	8159	7	0	11	Q4	1997	4.6000	2.1620	4.0000	1
995	8172	17	0	6	Q2	1997	3.4500	1.2420	3.0000	1
995	8354	24	0	10	Q4	1997	2.3000	0.7820	2.0000	1
995	8457	7	504	2	Q1	1997	4.6000	2.1620	4.0000	1
995	8841	13	980	3	Q1	1997	2.3000	0.9200	2.0000	1
995	8878	2	122	8	Q3	1997	2.3000	0.9430	2.0000	1
995	9040	16	0	7	Q3	1997	3.4500	1.5525	3.0000	1
995	9040	16	0	11	Q4	1997	3.4500	1.2075	3.0000	1
995	9124	24	0	8	Q3	1997	4.6000	2.2540	4.0000	1
995	9169	23	0	11	Q4	1997	3.4500	1.2075	3.0000	1
995	9213	11	0	10	Q4	1997	2.3000	0.7820	2.0000	1
995	9213	11	0	12	Q4	1997	2.3000	0.8280	2.0000	1
995	9387	7	0	9	Q3	1997	3.4500	1.1730	3.0000	1
995	9499	6	0	3	Q1	1997	3.4500	1.5180	3.0000	1
995	9662	7	0	9	Q3	1997	4.6000	1.5640	4.0000	1
995	9703	24	0	5	Q2	1997	3.4500	1.6215	3.0000	1
995	9747	13	0	12	Q4	1997	2.3000	1.0810	2.0000	1
995	9897	16	0	10	Q4	1997	3.4500	1.1385	3.0000	1
995	10213	7	0	5	Q2	1997	4.6000	2.0240	4.0000	1
996	106	6	504	2	Q1	1997	3.4000	1.3940	4.0000	1
996	192	16	0	12	Q4	1997	2.5500	0.8415	3.0000	1
996	406	7	0	5	Q2	1997	2.5500	0.8670	3.0000	1
996	463	23	0	1	Q1	1997	1.7000	0.7820	2.0000	1
996	621	11	0	7	Q3	1997	2.5500	0.7650	3.0000	1
996	625	13	0	10	Q4	1997	3.4000	1.4960	4.0000	1
996	645	11	0	11	Q4	1997	1.7000	0.6630	2.0000	1
996	988	15	1136	2	Q1	1997	2.5500	1.2495	3.0000	1
996	1097	23	0	8	Q3	1997	1.7000	0.7990	2.0000	1
996	1352	17	0	6	Q2	1997	1.7000	0.6120	2.0000	1
996	1869	11	0	2	Q1	1997	2.5500	0.8670	3.0000	1
996	2224	16	0	7	Q3	1997	3.4000	1.4960	4.0000	1
996	2584	24	0	12	Q4	1997	3.4000	1.3600	4.0000	1
996	2587	16	0	9	Q3	1997	1.7000	0.7140	2.0000	1
996	2617	13	0	1	Q1	1997	2.5500	0.9180	3.0000	1
996	2968	13	0	12	Q4	1997	3.4000	1.0200	4.0000	1
996	3075	23	1769	3	Q1	1997	2.5500	0.8670	3.0000	1
996	3423	13	0	9	Q3	1997	1.7000	0.5440	2.0000	1
996	3599	13	0	2	Q1	1997	2.5500	0.7905	3.0000	1
996	3882	13	0	2	Q1	1997	3.4000	1.6660	4.0000	1
996	4076	2	126	10	Q4	1997	1.7000	0.7650	2.0000	1
996	4149	11	820	2	Q1	1997	2.5500	0.8670	3.0000	1
996	4253	13	0	8	Q3	1997	2.5500	1.1730	3.0000	1
996	4263	24	0	3	Q1	1997	3.4000	1.1900	4.0000	1
996	4498	17	1314	11	Q4	1997	1.7000	0.7140	2.0000	1
996	4562	11	0	7	Q3	1997	2.5500	0.8415	3.0000	1
996	4671	11	818	1	Q1	1997	2.5500	1.0200	3.0000	1
996	4946	24	1859	8	Q3	1997	3.4000	1.1560	4.0000	1
996	5230	13	992	9	Q3	1997	2.5500	0.7905	3.0000	1
996	5303	17	0	5	Q2	1997	3.4000	1.6320	4.0000	1
996	5501	17	1304	7	Q3	1997	2.5500	1.2240	3.0000	1
996	5610	13	0	7	Q3	1997	1.7000	0.6290	2.0000	1
996	5610	13	0	12	Q4	1997	3.4000	1.1220	4.0000	1
996	5991	3	0	3	Q1	1997	2.5500	0.9945	3.0000	1
996	6087	13	0	7	Q3	1997	3.4000	1.5300	4.0000	1
996	6367	3	0	2	Q1	1997	2.5500	1.0710	3.0000	1
996	6479	2	0	11	Q4	1997	0.8500	0.3060	1.0000	1
996	6757	6	0	9	Q3	1997	2.5500	1.1985	3.0000	1
996	6888	23	1765	1	Q1	1997	1.7000	0.7650	2.0000	1
996	7036	6	0	8	Q3	1997	2.5500	0.9690	3.0000	1
996	7282	17	0	12	Q4	1997	4.2500	1.9550	5.0000	1
996	7299	7	521	10	Q4	1997	2.5500	0.9945	3.0000	1
996	7300	7	0	11	Q4	1997	4.2500	1.9975	5.0000	1
996	7470	13	0	3	Q1	1997	1.7000	0.6630	2.0000	1
996	7605	6	515	7	Q3	1997	2.5500	0.9435	3.0000	1
996	7683	22	0	4	Q2	1997	0.8500	0.3995	1.0000	1
996	8248	6	0	11	Q4	1997	2.5500	1.2240	3.0000	1
996	8263	11	0	2	Q1	1997	3.4000	1.3940	4.0000	1
996	8367	13	980	3	Q1	1997	2.5500	0.8160	3.0000	1
996	8653	3	0	2	Q1	1997	2.5500	0.8670	3.0000	1
996	8667	13	0	11	Q4	1997	3.4000	1.3940	4.0000	1
996	8892	13	0	3	Q1	1997	3.4000	1.5300	4.0000	1
996	8892	13	0	9	Q3	1997	3.4000	1.5300	4.0000	1
996	8963	17	0	12	Q4	1997	2.5500	1.1730	3.0000	1
996	8963	17	1303	6	Q2	1997	1.7000	0.7990	2.0000	1
996	8981	6	0	12	Q4	1997	1.7000	0.5950	2.0000	1
996	9063	23	0	5	Q2	1997	3.4000	1.4620	4.0000	1
996	9085	15	1138	3	Q1	1997	2.5500	0.8925	3.0000	1
996	9098	11	0	3	Q1	1997	2.5500	0.8670	3.0000	1
996	9224	17	0	4	Q2	1997	2.5500	0.8670	3.0000	1
996	9477	7	0	3	Q1	1997	3.4000	1.5300	4.0000	1
996	9504	13	0	8	Q3	1997	1.7000	0.5610	2.0000	1
996	9780	15	0	4	Q2	1997	3.4000	1.7000	4.0000	1
996	9793	15	0	9	Q3	1997	2.5500	1.2495	3.0000	1
996	10103	2	0	11	Q4	1997	0.8500	0.3825	1.0000	1
997	619	13	0	6	Q2	1997	13.1600	5.6588	4.0000	1
997	893	13	0	7	Q3	1997	13.1600	4.6060	4.0000	1
997	1074	13	0	2	Q1	1997	6.5800	2.7636	2.0000	1
997	1136	24	1846	2	Q1	1997	9.8700	3.4545	3.0000	1
997	1137	6	0	12	Q4	1997	9.8700	4.3428	3.0000	1
997	1245	17	0	12	Q4	1997	13.1600	5.3956	4.0000	1
997	1250	15	0	12	Q4	1997	13.1600	6.4484	4.0000	1
997	1504	24	0	10	Q4	1997	13.1600	6.5800	4.0000	1
997	1611	13	0	11	Q4	1997	9.8700	3.8493	3.0000	1
997	1720	16	0	11	Q4	1997	13.1600	6.5800	4.0000	1
997	1758	3	0	1	Q1	1997	6.5800	2.9610	2.0000	1
997	2376	11	0	9	Q3	1997	9.8700	4.1454	3.0000	1
997	2729	15	0	6	Q2	1997	9.8700	3.7506	3.0000	1
997	2913	7	0	9	Q3	1997	13.1600	5.6588	4.0000	1
997	3020	13	0	9	Q3	1997	9.8700	3.7506	3.0000	1
997	3101	11	0	5	Q2	1997	9.8700	3.4545	3.0000	1
997	3403	7	523	11	Q4	1997	13.1600	5.3956	4.0000	1
997	3538	11	0	9	Q3	1997	9.8700	3.5532	3.0000	1
997	3744	7	0	8	Q3	1997	6.5800	2.5662	2.0000	1
997	4175	16	0	11	Q4	1997	9.8700	3.3558	3.0000	1
997	4221	17	0	12	Q4	1997	13.1600	5.3956	4.0000	1
997	4676	16	0	10	Q4	1997	13.1600	4.3428	4.0000	1
997	4767	16	0	8	Q3	1997	13.1600	4.0796	4.0000	1
997	4767	16	0	12	Q4	1997	9.8700	4.9350	3.0000	1
997	4846	17	0	1	Q1	1997	6.5800	2.8952	2.0000	1
997	4868	16	0	2	Q1	1997	9.8700	3.0597	3.0000	1
997	4868	16	1225	7	Q3	1997	9.8700	4.8363	3.0000	1
997	4892	17	1303	6	Q2	1997	13.1600	5.3956	4.0000	1
997	5237	2	0	5	Q2	1997	3.2900	1.2831	1.0000	1
997	5256	17	1304	7	Q3	1997	6.5800	2.3688	2.0000	1
997	5295	16	0	11	Q4	1997	13.1600	6.0536	4.0000	1
997	5626	6	0	6	Q2	1997	13.1600	6.4484	4.0000	1
997	5768	3	0	1	Q1	1997	9.8700	3.7506	3.0000	1
997	5811	6	508	4	Q2	1997	13.1600	4.4744	4.0000	1
997	6114	16	0	9	Q3	1997	13.1600	4.2112	4.0000	1
997	6190	24	1851	4	Q2	1997	13.1600	4.6060	4.0000	1
997	6191	15	1140	4	Q2	1997	9.8700	3.3558	3.0000	1
997	6194	11	821	3	Q1	1997	13.1600	6.0536	4.0000	1
997	6247	24	0	4	Q2	1997	9.8700	4.7376	3.0000	1
997	6708	24	0	3	Q1	1997	6.5800	2.2372	2.0000	1
997	7149	13	0	9	Q3	1997	13.1600	6.4484	4.0000	1
997	7151	24	0	11	Q4	1997	6.5800	2.0398	2.0000	1
997	7203	13	0	9	Q3	1997	9.8700	4.3428	3.0000	1
997	7276	23	0	2	Q1	1997	9.8700	4.4415	3.0000	1
997	7370	23	1783	9	Q3	1997	13.1600	4.4744	4.0000	1
997	7381	7	0	8	Q3	1997	9.8700	4.6389	3.0000	1
997	7608	15	0	5	Q2	1997	13.1600	4.8692	4.0000	1
997	7702	16	0	3	Q1	1997	9.8700	3.5532	3.0000	1
997	7806	13	0	7	Q3	1997	9.8700	4.1454	3.0000	1
997	8122	11	0	6	Q2	1997	9.8700	4.1454	3.0000	1
997	8415	11	0	6	Q2	1997	13.1600	4.0796	4.0000	1
997	8415	11	818	1	Q1	1997	9.8700	3.8493	3.0000	1
997	8577	23	0	6	Q2	1997	13.1600	5.7904	4.0000	1
997	9154	24	0	12	Q4	1997	13.1600	5.9220	4.0000	1
997	9512	23	0	7	Q3	1997	6.5800	2.0398	2.0000	1
997	9928	16	0	5	Q2	1997	9.8700	3.2571	3.0000	1
997	10126	7	0	11	Q4	1997	13.1600	5.9220	4.0000	1
997	10250	17	0	2	Q1	1997	13.1600	3.9480	4.0000	1
998	296	6	0	9	Q3	1997	3.7500	1.4625	3.0000	1
998	406	7	504	2	Q1	1997	3.7500	1.5750	3.0000	1
998	420	22	0	6	Q2	1997	3.7500	1.5750	3.0000	1
998	477	15	1152	9	Q3	1997	3.7500	1.5000	3.0000	1
998	625	13	984	5	Q2	1997	3.7500	1.8375	3.0000	1
998	953	15	0	2	Q1	1997	3.7500	1.5000	3.0000	1
998	976	16	1214	2	Q1	1997	3.7500	1.8000	3.0000	1
998	995	6	515	7	Q3	1997	5.0000	1.7000	4.0000	1
998	1051	7	504	2	Q1	1997	2.5000	1.0000	2.0000	1
998	1070	3	210	12	Q4	1997	3.7500	1.5000	3.0000	1
998	1297	16	0	4	Q2	1997	3.7500	1.3875	3.0000	1
998	1979	3	0	7	Q3	1997	5.0000	2.4000	4.0000	1
998	2006	11	0	3	Q1	1997	3.7500	1.2000	3.0000	1
998	2298	3	0	5	Q2	1997	3.7500	1.7625	3.0000	1
998	2663	16	0	1	Q1	1997	3.7500	1.6500	3.0000	1
998	2756	3	0	2	Q1	1997	3.7500	1.3125	3.0000	1
998	2996	13	0	2	Q1	1997	3.7500	1.7625	3.0000	1
998	3113	13	0	2	Q1	1997	2.5000	0.7750	2.0000	1
998	3158	15	0	7	Q3	1997	2.5000	0.8750	2.0000	1
998	3418	3	0	3	Q1	1997	5.0000	1.8000	4.0000	1
998	3498	24	0	8	Q3	1997	5.0000	1.8000	4.0000	1
998	3889	3	0	11	Q4	1997	3.7500	1.6500	3.0000	1
998	3928	23	0	12	Q4	1997	5.0000	2.2500	4.0000	1
998	3976	17	1314	11	Q4	1997	2.5000	1.0000	2.0000	1
998	4096	3	0	7	Q3	1997	3.7500	1.6500	3.0000	1
998	4280	6	0	3	Q1	1997	3.7500	1.4625	3.0000	1
998	4597	17	0	3	Q1	1997	2.5000	1.0250	2.0000	1
998	4767	16	0	10	Q4	1997	3.7500	1.5750	3.0000	1
998	5001	7	504	2	Q1	1997	3.7500	1.3875	3.0000	1
998	5032	15	0	1	Q1	1997	2.5000	0.8500	2.0000	1
998	5174	16	0	3	Q1	1997	3.7500	1.8375	3.0000	1
998	5376	3	185	1	Q1	1997	5.0000	2.0000	4.0000	1
998	5476	13	0	1	Q1	1997	5.0000	1.7500	4.0000	1
998	5511	7	521	10	Q4	1997	3.7500	1.3125	3.0000	1
998	5623	7	0	6	Q2	1997	3.7500	1.5000	3.0000	1
998	5720	2	0	7	Q3	1997	1.2500	0.4625	1.0000	1
998	6001	17	0	4	Q2	1997	5.0000	2.1000	4.0000	1
998	6636	24	0	11	Q4	1997	3.7500	1.3500	3.0000	1
998	6740	7	0	5	Q2	1997	3.7500	1.8750	3.0000	1
998	6866	17	0	2	Q1	1997	5.0000	2.1500	4.0000	1
998	7059	17	0	8	Q3	1997	2.5000	1.1000	2.0000	1
998	7340	24	0	8	Q3	1997	3.7500	1.3125	3.0000	1
998	7377	3	0	4	Q2	1997	3.7500	1.8375	3.0000	1
998	7464	11	0	10	Q4	1997	3.7500	1.5000	3.0000	1
998	7694	13	982	4	Q2	1997	3.7500	1.3125	3.0000	1
998	7844	24	1853	5	Q2	1997	5.0000	2.1000	4.0000	1
998	8034	24	0	9	Q3	1997	3.7500	1.7625	3.0000	1
998	8414	17	0	12	Q4	1997	2.5000	1.0250	2.0000	1
998	8779	13	0	10	Q4	1997	3.7500	1.7625	3.0000	1
998	9208	15	1150	8	Q3	1997	5.0000	1.6000	4.0000	1
998	9278	2	0	3	Q1	1997	2.5000	0.9750	2.0000	1
998	9421	22	0	6	Q2	1997	2.5000	0.7500	2.0000	1
998	9667	23	1765	1	Q1	1997	2.5000	0.8500	2.0000	1
998	9797	16	1233	10	Q4	1997	3.7500	1.7250	3.0000	1
998	9881	3	0	11	Q4	1997	3.7500	1.8375	3.0000	1
998	9976	17	0	9	Q3	1997	6.2500	2.4375	5.0000	1
999	74	15	0	7	Q3	1997	10.8400	5.4200	4.0000	1
999	588	23	0	4	Q2	1997	5.4200	2.2222	2.0000	1
999	817	17	0	4	Q2	1997	8.1300	3.8211	3.0000	1
999	917	7	0	9	Q3	1997	8.1300	3.1707	3.0000	1
999	924	3	187	2	Q1	1997	13.5500	6.2330	5.0000	1
999	988	15	1157	12	Q4	1997	8.1300	2.9268	3.0000	1
999	1064	24	1866	11	Q4	1997	10.8400	5.2032	4.0000	1
999	1306	15	0	11	Q4	1997	10.8400	3.4688	4.0000	1
999	1306	15	1141	4	Q2	1997	10.8400	3.4688	4.0000	1
999	1850	16	0	11	Q4	1997	8.1300	3.9024	3.0000	1
999	2043	24	0	4	Q2	1997	8.1300	2.4390	3.0000	1
999	2165	24	0	9	Q3	1997	8.1300	3.9024	3.0000	1
999	2417	14	0	3	Q1	1997	2.7100	0.8401	1.0000	1
999	2588	23	0	11	Q4	1997	5.4200	2.0054	2.0000	1
999	2635	15	0	5	Q2	1997	10.8400	4.2276	4.0000	1
999	2665	11	0	10	Q4	1997	10.8400	5.3116	4.0000	1
999	2921	16	1216	2	Q1	1997	8.1300	2.7642	3.0000	1
999	2941	24	1860	8	Q3	1997	10.8400	3.3604	4.0000	1
999	3015	15	0	6	Q2	1997	8.1300	3.3333	3.0000	1
999	3222	7	0	6	Q2	1997	10.8400	4.2276	4.0000	1
999	3448	3	0	10	Q4	1997	5.4200	2.4932	2.0000	1
999	3471	11	0	9	Q3	1997	10.8400	3.6856	4.0000	1
999	3491	16	0	10	Q4	1997	5.4200	1.8970	2.0000	1
999	3533	3	0	12	Q4	1997	8.1300	3.2520	3.0000	1
999	3642	24	0	5	Q2	1997	8.1300	3.7398	3.0000	1
999	4498	17	0	12	Q4	1997	5.4200	2.1680	2.0000	1
999	4925	16	1228	8	Q3	1997	5.4200	2.6016	2.0000	1
999	4958	23	0	11	Q4	1997	5.4200	2.4390	2.0000	1
999	5019	23	1781	8	Q3	1997	5.4200	1.9512	2.0000	1
999	5040	15	0	7	Q3	1997	5.4200	2.5474	2.0000	1
999	5174	16	0	3	Q1	1997	5.4200	1.9512	2.0000	1
999	5238	17	0	4	Q2	1997	5.4200	2.6016	2.0000	1
999	5304	15	0	8	Q3	1997	10.8400	5.4200	4.0000	1
999	5341	17	1314	11	Q4	1997	8.1300	3.9024	3.0000	1
999	5368	24	0	11	Q4	1997	10.8400	3.5772	4.0000	1
999	5471	6	523	11	Q4	1997	5.4200	1.6802	2.0000	1
999	5962	17	1312	10	Q4	1997	10.8400	5.4200	4.0000	1
999	6553	24	0	9	Q3	1997	10.8400	3.7940	4.0000	1
999	6589	17	0	9	Q3	1997	10.8400	3.6856	4.0000	1
999	7192	2	0	12	Q4	1997	8.1300	4.0650	3.0000	1
999	7357	24	1851	4	Q2	1997	5.4200	2.2764	2.0000	1
999	7370	23	0	11	Q4	1997	8.1300	3.4959	3.0000	1
999	7536	7	0	1	Q1	1997	8.1300	3.0894	3.0000	1
999	8162	24	0	1	Q1	1997	10.8400	3.5772	4.0000	1
999	8277	2	0	5	Q2	1997	8.1300	3.0081	3.0000	1
999	8359	17	0	6	Q2	1997	13.5500	6.7750	5.0000	1
999	8416	11	0	12	Q4	1997	8.1300	2.5203	3.0000	1
999	8472	17	0	9	Q3	1997	8.1300	2.5203	3.0000	1
999	8887	17	1292	1	Q1	1997	10.8400	4.3360	4.0000	1
999	8947	3	0	10	Q4	1997	8.1300	3.2520	3.0000	1
999	9064	17	0	5	Q2	1997	8.1300	3.5772	3.0000	1
999	9072	24	0	10	Q4	1997	5.4200	1.7344	2.0000	1
999	9084	7	0	5	Q2	1997	8.1300	3.8211	3.0000	1
999	9420	13	0	5	Q2	1997	8.1300	3.0081	3.0000	1
999	9437	15	0	2	Q1	1997	8.1300	2.4390	3.0000	1
999	9530	13	0	8	Q3	1997	10.8400	3.2520	4.0000	1
999	9797	16	0	1	Q1	1997	8.1300	3.0081	3.0000	1
1000	115	6	0	8	Q3	1997	8.0700	4.0350	3.0000	1
1000	128	13	0	10	Q4	1997	8.0700	2.5824	3.0000	1
1000	192	16	0	12	Q4	1997	8.0700	2.6631	3.0000	1
1000	354	23	0	6	Q2	1997	8.0700	3.8736	3.0000	1
1000	392	13	0	2	Q1	1997	8.0700	3.8736	3.0000	1
1000	422	13	0	10	Q4	1997	8.0700	2.6631	3.0000	1
1000	465	13	0	10	Q4	1997	10.7600	5.3800	4.0000	1
1000	511	16	0	5	Q2	1997	8.0700	2.9859	3.0000	1
1000	906	24	0	11	Q4	1997	5.3800	2.4748	2.0000	1
1000	1004	17	0	11	Q4	1997	8.0700	3.4701	3.0000	1
1000	1124	3	0	11	Q4	1997	8.0700	3.2280	3.0000	1
1000	1267	13	0	4	Q2	1997	13.4500	4.1695	5.0000	1
1000	1352	17	0	8	Q3	1997	5.3800	2.2058	2.0000	1
1000	1763	11	820	2	Q1	1997	13.4500	6.3215	5.0000	1
1000	2178	15	1138	3	Q1	1997	10.7600	4.3040	4.0000	1
1000	2371	16	1228	8	Q3	1997	5.3800	2.4748	2.0000	1
1000	2762	13	0	6	Q2	1997	8.0700	2.5824	3.0000	1
1000	3020	13	0	1	Q1	1997	8.0700	3.0666	3.0000	1
1000	3196	13	988	7	Q3	1997	8.0700	3.3087	3.0000	1
1000	3418	3	210	12	Q4	1997	8.0700	3.6315	3.0000	1
1000	3693	3	0	11	Q4	1997	8.0700	3.8736	3.0000	1
1000	4344	7	0	8	Q3	1997	8.0700	2.7438	3.0000	1
1000	4407	7	516	8	Q3	1997	8.0700	2.7438	3.0000	1
1000	4412	2	0	12	Q4	1997	5.3800	2.4210	2.0000	1
1000	4547	13	0	2	Q1	1997	5.3800	2.3134	2.0000	1
1000	4763	24	0	12	Q4	1997	10.7600	3.6584	4.0000	1
1000	4858	17	1292	1	Q1	1997	8.0700	2.9052	3.0000	1
1000	4901	15	1157	12	Q4	1997	5.3800	2.5286	2.0000	1
1000	5233	7	504	2	Q1	1997	10.7600	3.3356	4.0000	1
1000	5389	6	0	10	Q4	1997	10.7600	4.6268	4.0000	1
1000	5685	13	0	4	Q2	1997	8.0700	4.0350	3.0000	1
1000	5742	16	0	11	Q4	1997	10.7600	4.9496	4.0000	1
1000	5898	3	204	9	Q3	1997	5.3800	1.8292	2.0000	1
1000	5957	11	0	3	Q1	1997	10.7600	3.8736	4.0000	1
1000	6154	15	0	9	Q3	1997	5.3800	2.4748	2.0000	1
1000	6496	3	0	12	Q4	1997	10.7600	3.7660	4.0000	1
1000	6530	17	1307	8	Q3	1997	5.3800	2.0982	2.0000	1
1000	6647	17	1307	8	Q3	1997	8.0700	3.3087	3.0000	1
1000	6835	16	0	5	Q2	1997	8.0700	3.7122	3.0000	1
1000	6932	13	0	11	Q4	1997	8.0700	3.8736	3.0000	1
1000	6960	17	1292	1	Q1	1997	10.7600	4.9496	4.0000	1
1000	7056	3	0	3	Q1	1997	8.0700	3.7122	3.0000	1
1000	7149	13	0	2	Q1	1997	10.7600	4.8420	4.0000	1
1000	7439	7	0	3	Q1	1997	8.0700	2.8245	3.0000	1
1000	7446	13	0	3	Q1	1997	5.3800	1.7754	2.0000	1
1000	7599	7	0	1	Q1	1997	10.7600	4.6268	4.0000	1
1000	7622	3	190	3	Q1	1997	8.0700	3.8736	3.0000	1
1000	7702	16	0	10	Q4	1997	10.7600	3.2280	4.0000	1
1000	7849	3	0	1	Q1	1997	10.7600	3.7660	4.0000	1
1000	7887	11	0	7	Q3	1997	8.0700	2.5017	3.0000	1
1000	7887	11	829	6	Q2	1997	5.3800	2.4210	2.0000	1
1000	7915	13	0	1	Q1	1997	8.0700	3.8736	3.0000	1
1000	8189	17	0	12	Q4	1997	5.3800	1.9906	2.0000	1
1000	8463	23	0	4	Q2	1997	8.0700	3.5508	3.0000	1
1000	8899	7	516	8	Q3	1997	8.0700	2.7438	3.0000	1
1000	9279	6	523	11	Q4	1997	10.7600	4.1964	4.0000	1
1000	9302	14	1065	6	Q2	1997	5.3800	2.1520	2.0000	1
1000	9310	15	0	3	Q1	1997	8.0700	2.8245	3.0000	1
1000	9325	11	821	2	Q1	1997	8.0700	3.3087	3.0000	1
1000	9405	6	518	8	Q3	1997	5.3800	2.3672	2.0000	1
1000	9461	17	0	1	Q1	1997	8.0700	2.7438	3.0000	1
1000	9467	11	841	12	Q4	1997	13.4500	5.7835	5.0000	1
1000	9752	17	1293	1	Q1	1997	8.0700	3.0666	3.0000	1
1000	10186	13	0	12	Q4	1997	8.0700	3.8736	3.0000	1
1001	41	11	836	9	Q3	1997	7.5600	3.0996	3.0000	1
1001	160	15	0	3	Q1	1997	5.0400	1.7640	2.0000	1
1001	255	7	0	5	Q2	1997	5.0400	1.6632	2.0000	1
1001	278	15	0	5	Q2	1997	7.5600	3.0240	3.0000	1
1001	354	23	0	1	Q1	1997	7.5600	2.4192	3.0000	1
1001	647	3	0	11	Q4	1997	10.0800	3.5280	4.0000	1
1001	901	13	0	7	Q3	1997	7.5600	3.7044	3.0000	1
1001	905	3	0	5	Q2	1997	10.0800	4.4352	4.0000	1
1001	1193	13	0	5	Q2	1997	7.5600	3.5532	3.0000	1
1001	1245	17	0	2	Q1	1997	7.5600	3.0996	3.0000	1
1001	1322	7	0	7	Q3	1997	12.6000	4.2840	5.0000	1
1001	1528	16	0	8	Q3	1997	10.0800	3.9312	4.0000	1
1001	1615	17	0	12	Q4	1997	10.0800	4.7376	4.0000	1
1001	1743	6	0	4	Q2	1997	7.5600	3.0240	3.0000	1
1001	1850	16	1235	11	Q4	1997	10.0800	5.0400	4.0000	1
1001	1965	17	0	6	Q2	1997	5.0400	1.6632	2.0000	1
1001	2053	11	0	3	Q1	1997	7.5600	3.0996	3.0000	1
1001	2769	16	0	7	Q3	1997	10.0800	3.9312	4.0000	1
1001	3196	13	0	11	Q4	1997	5.0400	1.8648	2.0000	1
1001	3199	24	1859	8	Q3	1997	10.0800	3.1248	4.0000	1
1001	3504	22	0	3	Q1	1997	7.5600	2.6460	3.0000	1
1001	3596	11	0	7	Q3	1997	10.0800	3.5280	4.0000	1
1001	3711	3	0	9	Q3	1997	7.5600	3.0240	3.0000	1
1001	3759	13	0	7	Q3	1997	7.5600	2.5704	3.0000	1
1001	4191	7	0	12	Q4	1997	7.5600	3.1752	3.0000	1
1001	4564	17	0	3	Q1	1997	5.0400	1.7640	2.0000	1
1001	4589	13	0	5	Q2	1997	7.5600	2.7972	3.0000	1
1001	5170	15	1142	5	Q2	1997	7.5600	3.4776	3.0000	1
1001	5376	3	197	6	Q2	1997	10.0800	4.0320	4.0000	1
1001	5532	6	0	4	Q2	1997	7.5600	2.4192	3.0000	1
1001	5831	3	0	7	Q3	1997	7.5600	2.9484	3.0000	1
1001	6168	17	0	5	Q2	1997	5.0400	2.4192	2.0000	1
1001	6530	17	1314	11	Q4	1997	5.0400	1.8648	2.0000	1
1001	6695	2	0	6	Q2	1997	5.0400	1.9656	2.0000	1
1001	6835	16	0	3	Q1	1997	7.5600	2.7972	3.0000	1
1001	6835	16	1235	11	Q4	1997	7.5600	3.5532	3.0000	1
1001	6904	13	1000	12	Q4	1997	10.0800	3.6288	4.0000	1
1001	7001	3	0	3	Q1	1997	7.5600	2.3436	3.0000	1
1001	7100	17	0	6	Q2	1997	7.5600	3.4020	3.0000	1
1001	7657	11	833	8	Q3	1997	10.0800	4.0320	4.0000	1
1001	7825	24	1869	12	Q4	1997	12.6000	5.7960	5.0000	1
1001	8070	6	0	7	Q3	1997	7.5600	2.7972	3.0000	1
1001	8612	22	0	10	Q4	1997	5.0400	1.8144	2.0000	1
1001	9200	16	1214	2	Q1	1997	7.5600	2.7972	3.0000	1
1001	9297	13	0	11	Q4	1997	5.0400	1.7136	2.0000	1
1001	9325	11	841	12	Q4	1997	7.5600	3.0996	3.0000	1
1001	9420	13	980	3	Q1	1997	7.5600	3.5532	3.0000	1
1001	9779	7	519	9	Q3	1997	10.0800	3.2256	4.0000	1
1001	9863	13	980	3	Q1	1997	7.5600	2.5704	3.0000	1
1001	9892	13	980	3	Q1	1997	5.0400	2.3688	2.0000	1
1001	10052	2	0	10	Q4	1997	5.0400	1.6128	2.0000	1
1001	10174	7	0	12	Q4	1997	10.0800	5.0400	4.0000	1
1001	10275	13	0	7	Q3	1997	5.0400	2.2176	2.0000	1
1002	192	16	0	5	Q2	1997	8.2800	3.2292	3.0000	1
1002	329	7	0	5	Q2	1997	8.2800	3.4776	3.0000	1
1002	352	11	0	12	Q4	1997	8.2800	3.7260	3.0000	1
1002	464	15	1154	10	Q4	1997	11.0400	5.1888	4.0000	1
1002	856	11	0	3	Q1	1997	8.2800	3.8088	3.0000	1
1002	1331	7	0	7	Q3	1997	13.8000	4.9680	5.0000	1
1002	1338	24	1869	12	Q4	1997	5.5200	2.4840	2.0000	1
1002	1375	15	0	11	Q4	1997	8.2800	3.8088	3.0000	1
1002	1551	3	185	1	Q1	1997	8.2800	3.9744	3.0000	1
1002	1605	7	0	10	Q4	1997	5.5200	2.1528	2.0000	1
1002	1850	16	0	10	Q4	1997	5.5200	1.8768	2.0000	1
1002	1977	23	0	3	Q1	1997	11.0400	4.9680	4.0000	1
1002	1983	17	0	5	Q2	1997	13.8000	6.2100	5.0000	1
1002	2077	23	0	1	Q1	1997	8.2800	3.9744	3.0000	1
1002	2137	14	1071	8	Q3	1997	5.5200	1.8216	2.0000	1
1002	2194	6	0	5	Q2	1997	8.2800	3.7260	3.0000	1
1002	2194	6	513	6	Q2	1997	11.0400	3.7536	4.0000	1
1002	2390	17	0	1	Q1	1997	5.5200	1.8768	2.0000	1
1002	2448	16	1235	11	Q4	1997	11.0400	4.5264	4.0000	1
1002	2787	17	0	3	Q1	1997	8.2800	2.8980	3.0000	1
1002	3593	3	190	3	Q1	1997	8.2800	3.8088	3.0000	1
1002	3655	7	0	6	Q2	1997	8.2800	2.5668	3.0000	1
1002	3751	15	0	11	Q4	1997	8.2800	3.3948	3.0000	1
1002	3801	11	833	8	Q3	1997	11.0400	5.1888	4.0000	1
1002	3921	23	0	8	Q3	1997	11.0400	4.3056	4.0000	1
1002	4096	3	207	11	Q4	1997	8.2800	3.6432	3.0000	1
1002	4232	7	0	12	Q4	1997	5.5200	2.7048	2.0000	1
1002	4273	11	824	4	Q2	1997	8.2800	3.1464	3.0000	1
1002	4695	13	0	10	Q4	1997	8.2800	2.5668	3.0000	1
1002	4858	17	0	5	Q2	1997	8.2800	3.8088	3.0000	1
1002	5047	11	0	3	Q1	1997	8.2800	3.8916	3.0000	1
1002	5070	13	0	11	Q4	1997	8.2800	3.8088	3.0000	1
1002	5230	13	984	5	Q2	1997	5.5200	2.7600	2.0000	1
1002	5610	13	0	7	Q3	1997	11.0400	3.8640	4.0000	1
1002	5714	6	0	10	Q4	1997	8.2800	3.8088	3.0000	1
1002	5771	6	0	12	Q4	1997	11.0400	3.8640	4.0000	1
1002	5786	13	0	3	Q1	1997	11.0400	3.9744	4.0000	1
1002	5898	3	0	11	Q4	1997	8.2800	3.5604	3.0000	1
1002	5901	24	1845	1	Q1	1997	8.2800	3.8088	3.0000	1
1002	6109	14	0	2	Q1	1997	2.7600	0.9660	1.0000	1
1002	6124	6	0	6	Q2	1997	8.2800	4.1400	3.0000	1
1002	6148	11	820	2	Q1	1997	8.2800	3.9744	3.0000	1
1002	6174	7	0	7	Q3	1997	8.2800	3.3948	3.0000	1
1002	6530	17	0	4	Q2	1997	5.5200	2.0976	2.0000	1
1002	6751	22	0	12	Q4	1997	5.5200	2.2632	2.0000	1
1002	6849	7	0	7	Q3	1997	11.0400	5.5200	4.0000	1
1002	6932	13	0	2	Q1	1997	8.2800	3.9744	3.0000	1
1002	6937	11	820	2	Q1	1997	8.2800	3.8088	3.0000	1
1002	7229	15	0	11	Q4	1997	8.2800	3.3948	3.0000	1
1002	7354	3	0	3	Q1	1997	11.0400	4.9680	4.0000	1
1002	7416	13	0	7	Q3	1997	13.8000	4.2780	5.0000	1
1002	7522	13	0	3	Q1	1997	8.2800	3.2292	3.0000	1
1002	8248	6	0	11	Q4	1997	13.8000	6.4860	5.0000	1
1002	8281	17	0	10	Q4	1997	11.0400	3.6432	4.0000	1
1002	8351	16	0	6	Q2	1997	8.2800	3.1464	3.0000	1
1002	8844	13	0	3	Q1	1997	8.2800	3.8916	3.0000	1
1002	8970	22	0	11	Q4	1997	2.7600	0.8832	1.0000	1
1002	9040	16	0	7	Q3	1997	11.0400	4.7472	4.0000	1
1002	9364	15	0	9	Q3	1997	11.0400	3.7536	4.0000	1
1002	9612	15	1136	2	Q1	1997	11.0400	3.3120	4.0000	1
1002	9668	13	0	6	Q2	1997	5.5200	1.8216	2.0000	1
1002	10167	17	0	8	Q3	1997	8.2800	2.6496	3.0000	1
1003	88	11	0	4	Q2	1997	2.3400	0.8190	3.0000	1
1003	430	16	1225	7	Q3	1997	2.3400	1.0296	3.0000	1
1003	863	17	0	6	Q2	1997	2.3400	0.7488	3.0000	1
1003	983	11	820	2	Q1	1997	1.5600	0.5616	2.0000	1
1003	1041	11	837	10	Q4	1997	1.5600	0.4680	2.0000	1
1003	1504	24	0	10	Q4	1997	2.3400	0.8190	3.0000	1
1003	1534	14	0	2	Q1	1997	2.3400	0.9360	3.0000	1
1003	1856	24	0	9	Q3	1997	1.5600	0.6084	2.0000	1
1003	1983	17	0	10	Q4	1997	3.1200	1.0296	4.0000	1
1003	2110	11	824	4	Q2	1997	2.3400	1.1700	3.0000	1
1003	2136	6	0	12	Q4	1997	2.3400	0.8658	3.0000	1
1003	2164	14	0	7	Q3	1997	2.3400	0.7956	3.0000	1
1003	2350	2	0	12	Q4	1997	1.5600	0.7020	2.0000	1
1003	2878	3	0	12	Q4	1997	3.9000	1.3260	5.0000	1
1003	2924	3	0	2	Q1	1997	3.1200	1.0920	4.0000	1
1003	2929	24	1856	6	Q2	1997	3.1200	1.1232	4.0000	1
1003	2981	23	0	6	Q2	1997	2.3400	0.7488	3.0000	1
1003	3268	13	0	12	Q4	1997	3.9000	1.2090	5.0000	1
1003	3589	13	0	7	Q3	1997	2.3400	0.7488	3.0000	1
1003	3668	7	0	6	Q2	1997	2.3400	1.1232	3.0000	1
1003	3860	15	0	11	Q4	1997	1.5600	0.6864	2.0000	1
1003	4007	15	0	10	Q4	1997	2.3400	1.1466	3.0000	1
1003	4253	13	0	8	Q3	1997	3.1200	1.1544	4.0000	1
1003	4525	7	0	6	Q2	1997	1.5600	0.7332	2.0000	1
1003	4541	3	0	3	Q1	1997	2.3400	1.1700	3.0000	1
1003	4558	7	0	4	Q2	1997	2.3400	1.0296	3.0000	1
1003	4562	11	0	7	Q3	1997	1.5600	0.6240	2.0000	1
1003	4690	13	0	5	Q2	1997	1.5600	0.7020	2.0000	1
1003	4875	13	986	6	Q2	1997	2.3400	0.7488	3.0000	1
1003	5432	16	0	1	Q1	1997	2.3400	1.1232	3.0000	1
1003	5742	16	0	5	Q2	1997	2.3400	0.7020	3.0000	1
1003	5756	24	1860	8	Q3	1997	2.3400	1.0062	3.0000	1
1003	5844	17	1294	2	Q1	1997	2.3400	0.7020	3.0000	1
1003	5898	3	0	5	Q2	1997	3.1200	1.2168	4.0000	1
1003	5922	15	0	7	Q3	1997	2.3400	1.0998	3.0000	1
1003	6174	7	0	11	Q4	1997	2.3400	0.9594	3.0000	1
1003	6254	7	0	3	Q1	1997	2.3400	0.8190	3.0000	1
1003	6279	7	504	2	Q1	1997	3.1200	1.3104	4.0000	1
1003	6602	2	0	11	Q4	1997	1.5600	0.6552	2.0000	1
1003	6866	17	1314	11	Q4	1997	1.5600	0.7800	2.0000	1
1003	7605	6	515	7	Q3	1997	3.1200	1.0920	4.0000	1
1003	7617	11	0	3	Q1	1997	3.1200	0.9360	4.0000	1
1003	7899	7	504	2	Q1	1997	2.3400	0.8892	3.0000	1
1003	8241	17	1304	7	Q3	1997	2.3400	0.8892	3.0000	1
1003	8699	6	510	5	Q2	1997	3.1200	1.2480	4.0000	1
1003	8717	17	1303	6	Q2	1997	2.3400	0.8892	3.0000	1
1003	8854	2	0	1	Q1	1997	1.5600	0.7020	2.0000	1
1003	9026	13	0	7	Q3	1997	2.3400	0.9594	3.0000	1
1003	9233	24	1866	11	Q4	1997	3.1200	1.5288	4.0000	1
1003	9263	16	0	7	Q3	1997	1.5600	0.7488	2.0000	1
1003	9297	13	0	12	Q4	1997	2.3400	1.1700	3.0000	1
1003	9401	13	992	9	Q3	1997	1.5600	0.4992	2.0000	1
1003	9623	15	0	8	Q3	1997	3.1200	0.9984	4.0000	1
1003	9793	15	0	2	Q1	1997	1.5600	0.4992	2.0000	1
1003	10161	6	0	1	Q1	1997	2.3400	0.8658	3.0000	1
1003	10198	2	0	2	Q1	1997	1.5600	0.5148	2.0000	1
1004	163	7	0	10	Q4	1997	8.6100	2.8413	3.0000	1
1004	523	6	523	11	Q4	1997	5.7400	2.0090	2.0000	1
1004	638	11	0	3	Q1	1997	8.6100	3.8745	3.0000	1
1004	653	6	0	11	Q4	1997	5.7400	2.6404	2.0000	1
1004	750	13	0	3	Q1	1997	5.7400	2.4682	2.0000	1
1004	754	3	0	4	Q2	1997	8.6100	3.5301	3.0000	1
1004	1033	24	0	5	Q2	1997	11.4800	4.9364	4.0000	1
1004	1084	11	829	6	Q2	1997	11.4800	4.9364	4.0000	1
1004	1091	7	0	1	Q1	1997	11.4800	5.1660	4.0000	1
1004	1172	15	0	1	Q1	1997	8.6100	3.9606	3.0000	1
1004	1339	13	0	11	Q4	1997	8.6100	3.2718	3.0000	1
1004	1439	7	0	10	Q4	1997	11.4800	3.4440	4.0000	1
1004	1587	11	837	10	Q4	1997	11.4800	4.3624	4.0000	1
1004	1758	3	0	4	Q2	1997	8.6100	3.7023	3.0000	1
1004	1850	16	1225	7	Q3	1997	8.6100	3.8745	3.0000	1
1004	2327	13	0	1	Q1	1997	8.6100	4.0467	3.0000	1
1004	2443	13	0	12	Q4	1997	11.4800	4.3624	4.0000	1
1004	2468	13	0	4	Q2	1997	14.3500	4.4485	5.0000	1
1004	2533	6	0	8	Q3	1997	11.4800	3.5588	4.0000	1
1004	2689	3	204	9	Q3	1997	5.7400	2.5830	2.0000	1
1004	2878	3	185	1	Q1	1997	5.7400	1.8942	2.0000	1
1004	3291	6	0	3	Q1	1997	8.6100	4.1328	3.0000	1
1004	3333	7	0	7	Q3	1997	8.6100	2.6691	3.0000	1
1004	3458	24	0	5	Q2	1997	11.4800	3.4440	4.0000	1
1004	3533	3	0	6	Q2	1997	8.6100	3.5301	3.0000	1
1004	3850	7	0	7	Q3	1997	14.3500	5.1660	5.0000	1
1004	3976	17	0	1	Q1	1997	8.6100	3.9606	3.0000	1
1004	4067	11	0	4	Q2	1997	14.3500	5.8835	5.0000	1
1004	4099	17	0	12	Q4	1997	14.3500	5.1660	5.0000	1
1004	4099	17	1303	6	Q2	1997	14.3500	5.1660	5.0000	1
1004	4338	6	521	10	Q4	1997	5.7400	2.1812	2.0000	1
1004	4341	11	0	12	Q4	1997	8.6100	3.7884	3.0000	1
1004	4625	15	0	1	Q1	1997	8.6100	3.6162	3.0000	1
1004	4628	24	0	7	Q3	1997	11.4800	4.1328	4.0000	1
1004	4810	23	1778	7	Q3	1997	8.6100	3.1857	3.0000	1
1004	4910	24	1869	12	Q4	1997	8.6100	3.4440	3.0000	1
1004	4985	23	0	3	Q1	1997	8.6100	4.2189	3.0000	1
1004	5026	17	0	7	Q3	1997	11.4800	4.1328	4.0000	1
1004	5342	15	1140	4	Q2	1997	8.6100	2.7552	3.0000	1
1004	5505	15	1157	12	Q4	1997	11.4800	4.0180	4.0000	1
1004	5720	2	0	11	Q4	1997	2.8700	1.3202	1.0000	1
1004	5738	3	0	8	Q3	1997	5.7400	2.4682	2.0000	1
1004	5821	15	0	10	Q4	1997	14.3500	5.8835	5.0000	1
1004	5855	13	0	1	Q1	1997	8.6100	3.0996	3.0000	1
1004	5923	23	1771	3	Q1	1997	5.7400	2.5256	2.0000	1
1004	6180	13	0	7	Q3	1997	5.7400	1.8942	2.0000	1
1004	6291	3	197	6	Q2	1997	8.6100	3.6162	3.0000	1
1004	6500	6	0	7	Q3	1997	8.6100	2.8413	3.0000	1
1004	6949	15	0	4	Q2	1997	8.6100	2.8413	3.0000	1
1004	7182	13	0	11	Q4	1997	11.4800	4.4772	4.0000	1
1004	7312	24	0	12	Q4	1997	8.6100	3.1857	3.0000	1
1004	7319	13	0	9	Q3	1997	8.6100	3.9606	3.0000	1
1004	7622	3	190	3	Q1	1997	11.4800	5.1660	4.0000	1
1004	7866	15	0	10	Q4	1997	8.6100	3.0996	3.0000	1
1004	7952	13	0	11	Q4	1997	8.6100	3.4440	3.0000	1
1004	9013	11	818	1	Q1	1997	14.3500	4.7355	5.0000	1
1004	9102	3	199	7	Q3	1997	8.6100	3.5301	3.0000	1
1004	9437	15	1134	1	Q1	1997	8.6100	3.0135	3.0000	1
1004	9797	16	1233	10	Q4	1997	8.6100	3.1857	3.0000	1
1004	9928	16	1235	11	Q4	1997	8.6100	2.8413	3.0000	1
1005	170	6	0	5	Q2	1997	8.2200	2.7126	3.0000	1
1005	240	7	504	2	Q1	1997	8.2200	3.7812	3.0000	1
1005	377	7	0	1	Q1	1997	10.9600	3.6168	4.0000	1
1005	378	16	1225	7	Q3	1997	8.2200	3.9456	3.0000	1
1005	439	13	984	5	Q2	1997	8.2200	2.7126	3.0000	1
1005	588	23	1765	1	Q1	1997	13.7000	6.0280	5.0000	1
1005	658	7	0	5	Q2	1997	8.2200	3.9456	3.0000	1
1005	758	22	0	5	Q2	1997	2.7400	1.1508	1.0000	1
1005	1064	24	0	9	Q3	1997	10.9600	4.7128	4.0000	1
1005	1193	13	0	5	Q2	1997	5.4800	2.1372	2.0000	1
1005	1310	16	0	1	Q1	1997	8.2200	3.8634	3.0000	1
1005	1341	3	207	11	Q4	1997	8.2200	3.2880	3.0000	1
1005	1539	7	0	7	Q3	1997	10.9600	3.2880	4.0000	1
1005	1610	3	197	6	Q2	1997	8.2200	4.0278	3.0000	1
1005	1671	24	0	3	Q1	1997	10.9600	5.3704	4.0000	1
1005	1829	11	0	8	Q3	1997	10.9600	4.4936	4.0000	1
1005	2294	11	821	2	Q1	1997	8.2200	2.7948	3.0000	1
1005	2553	16	1225	7	Q3	1997	10.9600	5.0416	4.0000	1
1005	2588	23	0	11	Q4	1997	8.2200	3.7812	3.0000	1
1005	2829	23	0	1	Q1	1997	5.4800	2.4660	2.0000	1
1005	3316	7	517	8	Q3	1997	8.2200	3.8634	3.0000	1
1005	3854	13	984	5	Q2	1997	10.9600	3.3976	4.0000	1
1005	3929	15	0	5	Q2	1997	8.2200	2.5482	3.0000	1
1005	3945	15	0	7	Q3	1997	10.9600	4.4936	4.0000	1
1005	3979	13	0	10	Q4	1997	10.9600	4.2744	4.0000	1
1005	4545	15	0	10	Q4	1997	5.4800	2.5756	2.0000	1
1005	4658	17	0	9	Q3	1997	8.2200	3.0414	3.0000	1
1005	4756	7	0	1	Q1	1997	5.4800	2.1372	2.0000	1
1005	4885	24	1845	1	Q1	1997	8.2200	2.7126	3.0000	1
1005	5088	13	0	1	Q1	1997	10.9600	5.0416	4.0000	1
1005	5476	13	988	7	Q3	1997	10.9600	4.4936	4.0000	1
1005	6223	6	0	4	Q2	1997	8.2200	2.7126	3.0000	1
1005	6291	3	0	10	Q4	1997	5.4800	1.9180	2.0000	1
1005	6511	6	502	1	Q1	1997	8.2200	3.2058	3.0000	1
1005	6560	17	0	9	Q3	1997	8.2200	3.9456	3.0000	1
1005	6622	11	0	12	Q4	1997	8.2200	3.2058	3.0000	1
1005	6816	11	0	6	Q2	1997	5.4800	2.2468	2.0000	1
1005	7455	13	0	4	Q2	1997	10.9600	3.7264	4.0000	1
1005	7556	17	0	3	Q1	1997	10.9600	4.0552	4.0000	1
1005	7855	24	0	3	Q1	1997	8.2200	2.8770	3.0000	1
1005	8255	11	820	2	Q1	1997	8.2200	3.1236	3.0000	1
1005	8416	11	821	2	Q1	1997	10.9600	4.4936	4.0000	1
1005	8436	15	0	1	Q1	1997	8.2200	3.4524	3.0000	1
1005	8457	7	504	2	Q1	1997	10.9600	4.7128	4.0000	1
1005	8505	6	0	8	Q3	1997	8.2200	3.3702	3.0000	1
1005	8644	13	988	7	Q3	1997	8.2200	3.3702	3.0000	1
1005	8760	24	0	12	Q4	1997	8.2200	4.0278	3.0000	1
1005	8839	24	0	8	Q3	1997	8.2200	2.7948	3.0000	1
1005	9016	23	0	11	Q4	1997	5.4800	2.1920	2.0000	1
1005	9016	23	1768	2	Q1	1997	8.2200	2.4660	3.0000	1
1005	9051	24	0	11	Q4	1997	5.4800	2.0824	2.0000	1
1005	9169	23	0	11	Q4	1997	10.9600	5.0416	4.0000	1
1005	9396	13	980	3	Q1	1997	5.4800	1.9180	2.0000	1
1005	10144	7	504	2	Q1	1997	5.4800	1.7536	2.0000	1
1005	10213	7	0	5	Q2	1997	5.4800	2.5208	2.0000	1
1006	158	17	1297	3	Q1	1997	6.4200	3.0174	3.0000	1
1006	378	16	1233	10	Q4	1997	4.2800	1.6692	2.0000	1
1006	420	22	0	12	Q4	1997	2.1400	0.7490	1.0000	1
1006	448	17	0	11	Q4	1997	6.4200	2.0544	3.0000	1
1006	543	13	0	1	Q1	1997	8.5600	2.8248	4.0000	1
1006	624	15	1154	10	Q4	1997	6.4200	2.0544	3.0000	1
1006	706	6	0	6	Q2	1997	6.4200	2.1186	3.0000	1
1006	924	3	199	7	Q3	1997	10.7000	4.9220	5.0000	1
1006	950	13	0	1	Q1	1997	4.2800	1.8832	2.0000	1
1006	1161	15	1134	1	Q1	1997	4.2800	1.6692	2.0000	1
1006	1193	13	0	3	Q1	1997	4.2800	1.8832	2.0000	1
1006	1430	3	0	1	Q1	1997	6.4200	2.5680	3.0000	1
1006	1446	24	0	6	Q2	1997	8.5600	3.8520	4.0000	1
1006	1547	11	829	6	Q2	1997	6.4200	3.0174	3.0000	1
1006	1810	2	0	5	Q2	1997	2.1400	0.8132	1.0000	1
1006	1811	11	0	9	Q3	1997	8.5600	3.8520	4.0000	1
1006	1828	24	1847	2	Q1	1997	8.5600	4.2800	4.0000	1
1006	2076	13	0	10	Q4	1997	6.4200	2.1186	3.0000	1
1006	2340	2	120	7	Q3	1997	2.1400	0.8988	1.0000	1
1006	2371	16	0	3	Q1	1997	6.4200	2.8248	3.0000	1
1006	2769	16	1235	11	Q4	1997	6.4200	2.3112	3.0000	1
1006	2815	22	0	9	Q3	1997	4.2800	2.0972	2.0000	1
1006	3213	13	0	4	Q2	1997	4.2800	1.6264	2.0000	1
1006	3449	7	0	6	Q2	1997	6.4200	3.0816	3.0000	1
1006	3580	6	0	11	Q4	1997	6.4200	2.6964	3.0000	1
1006	3627	3	0	6	Q2	1997	8.5600	3.5096	4.0000	1
1006	3664	22	0	6	Q2	1997	4.2800	1.8404	2.0000	1
1006	4039	24	0	4	Q2	1997	6.4200	3.2100	3.0000	1
1006	4412	2	0	12	Q4	1997	4.2800	1.9260	2.0000	1
1006	4676	16	1235	11	Q4	1997	8.5600	2.8248	4.0000	1
1006	4736	13	0	1	Q1	1997	8.5600	3.6808	4.0000	1
1006	5295	16	0	11	Q4	1997	8.5600	2.5680	4.0000	1
1006	5320	24	1856	6	Q2	1997	6.4200	2.8248	3.0000	1
1006	5410	17	0	9	Q3	1997	4.2800	1.4124	2.0000	1
1006	5584	15	0	9	Q3	1997	4.2800	1.4552	2.0000	1
1006	5802	7	0	4	Q2	1997	6.4200	3.0816	3.0000	1
1006	5877	17	0	2	Q1	1997	6.4200	2.8890	3.0000	1
1006	5898	3	207	11	Q4	1997	6.4200	2.7606	3.0000	1
1006	5991	3	0	11	Q4	1997	8.5600	3.8520	4.0000	1
1006	6153	16	1216	2	Q1	1997	4.2800	1.4124	2.0000	1
1006	6288	13	0	11	Q4	1997	6.4200	2.1828	3.0000	1
1006	6499	17	0	9	Q3	1997	8.5600	2.9104	4.0000	1
1006	7215	11	0	9	Q3	1997	6.4200	2.6322	3.0000	1
1006	7408	6	524	11	Q4	1997	4.2800	1.7120	2.0000	1
1006	7470	13	0	7	Q3	1997	6.4200	2.1828	3.0000	1
1006	7546	13	0	2	Q1	1997	6.4200	3.1458	3.0000	1
1006	7952	13	0	12	Q4	1997	6.4200	3.0816	3.0000	1
1006	8159	7	0	4	Q2	1997	6.4200	2.2470	3.0000	1
1006	8528	11	0	3	Q1	1997	4.2800	1.3696	2.0000	1
1006	8555	11	841	12	Q4	1997	8.5600	3.5096	4.0000	1
1006	8668	13	0	7	Q3	1997	6.4200	2.0544	3.0000	1
1006	8851	7	504	2	Q1	1997	6.4200	3.0816	3.0000	1
1006	9020	7	0	6	Q2	1997	6.4200	2.8890	3.0000	1
1006	9040	16	0	10	Q4	1997	4.2800	1.2840	2.0000	1
1006	9115	11	0	11	Q4	1997	6.4200	2.6964	3.0000	1
1006	9169	23	0	11	Q4	1997	8.5600	2.9104	4.0000	1
1006	9591	6	526	12	Q4	1997	6.4200	3.0174	3.0000	1
1006	9639	17	0	11	Q4	1997	6.4200	2.1828	3.0000	1
1006	9648	13	988	7	Q3	1997	6.4200	2.1828	3.0000	1
1006	9776	15	1134	1	Q1	1997	6.4200	3.0816	3.0000	1
1007	158	17	0	5	Q2	1997	4.5400	2.1792	2.0000	1
1007	158	17	1314	11	Q4	1997	6.8100	2.3154	3.0000	1
1007	490	11	0	5	Q2	1997	9.0800	3.2688	4.0000	1
1007	566	22	0	1	Q1	1997	2.2700	0.9080	1.0000	1
1007	837	11	0	7	Q3	1997	4.5400	2.1792	2.0000	1
1007	864	24	0	11	Q4	1997	6.8100	2.2473	3.0000	1
1007	967	6	0	9	Q3	1997	6.8100	3.3369	3.0000	1
1007	967	7	0	5	Q2	1997	6.8100	3.3369	3.0000	1
1007	1245	17	0	5	Q2	1997	6.8100	3.1326	3.0000	1
1007	1283	6	0	10	Q4	1997	6.8100	2.7240	3.0000	1
1007	1528	16	0	9	Q3	1997	4.5400	1.8614	2.0000	1
1007	1747	24	0	3	Q1	1997	6.8100	2.3154	3.0000	1
1007	1751	15	0	5	Q2	1997	6.8100	2.1792	3.0000	1
1007	1928	7	504	2	Q1	1997	4.5400	2.0884	2.0000	1
1007	1965	17	1311	10	Q4	1997	9.0800	3.8136	4.0000	1
1007	2065	17	0	3	Q1	1997	6.8100	2.5878	3.0000	1
1007	2361	24	0	2	Q1	1997	6.8100	2.1111	3.0000	1
1007	2397	11	0	6	Q2	1997	9.0800	4.4492	4.0000	1
1007	3325	13	980	3	Q1	1997	6.8100	3.3369	3.0000	1
1007	3668	7	0	6	Q2	1997	9.0800	4.0860	4.0000	1
1007	3692	16	0	5	Q2	1997	9.0800	4.0860	4.0000	1
1007	3928	23	0	9	Q3	1997	4.5400	1.4982	2.0000	1
1007	3983	24	0	11	Q4	1997	6.8100	2.5197	3.0000	1
1007	4078	3	0	9	Q3	1997	4.5400	1.5436	2.0000	1
1007	4162	6	0	8	Q3	1997	6.8100	3.3369	3.0000	1
1007	4179	24	0	5	Q2	1997	6.8100	3.2007	3.0000	1
1007	4185	24	0	11	Q4	1997	6.8100	2.9964	3.0000	1
1007	4275	24	0	2	Q1	1997	4.5400	2.0884	2.0000	1
1007	4300	6	0	12	Q4	1997	9.0800	3.5412	4.0000	1
1007	4388	15	0	6	Q2	1997	6.8100	2.6559	3.0000	1
1007	4557	22	0	7	Q3	1997	4.5400	1.8614	2.0000	1
1007	4570	2	0	12	Q4	1997	6.8100	3.0645	3.0000	1
1007	4676	16	0	11	Q4	1997	9.0800	3.2688	4.0000	1
1007	4691	17	0	4	Q2	1997	9.0800	4.5400	4.0000	1
1007	4875	13	986	6	Q2	1997	6.8100	3.3369	3.0000	1
1007	4915	24	0	10	Q4	1997	4.5400	1.5890	2.0000	1
1007	5063	3	0	11	Q4	1997	9.0800	3.1780	4.0000	1
1007	5276	15	0	1	Q1	1997	9.0800	4.0860	4.0000	1
1007	5410	17	0	12	Q4	1997	4.5400	1.4982	2.0000	1
1007	5809	13	0	6	Q2	1997	6.8100	3.3369	3.0000	1
1007	5970	13	980	3	Q1	1997	9.0800	2.8148	4.0000	1
1007	6001	17	0	2	Q1	1997	4.5400	1.9976	2.0000	1
1007	6551	11	0	8	Q3	1997	6.8100	2.7921	3.0000	1
1007	7250	13	0	8	Q3	1997	9.0800	3.0872	4.0000	1
1007	7546	13	0	11	Q4	1997	6.8100	2.3154	3.0000	1
1007	7591	15	0	10	Q4	1997	6.8100	3.4050	3.0000	1
1007	7605	6	519	9	Q3	1997	4.5400	1.3620	2.0000	1
1007	7828	11	0	9	Q3	1997	4.5400	1.4982	2.0000	1
1007	7871	7	505	2	Q1	1997	4.5400	1.7252	2.0000	1
1007	8070	6	0	7	Q3	1997	6.8100	2.3835	3.0000	1
1007	8500	17	0	9	Q3	1997	4.5400	2.0884	2.0000	1
1007	8504	13	0	7	Q3	1997	6.8100	2.9283	3.0000	1
1007	8762	14	1054	1	Q1	1997	4.5400	1.9068	2.0000	1
1007	8887	17	0	6	Q2	1997	9.0800	3.2688	4.0000	1
1007	9032	13	0	8	Q3	1997	6.8100	3.0645	3.0000	1
1007	9067	6	506	3	Q1	1997	4.5400	2.1792	2.0000	1
1007	9095	6	523	11	Q4	1997	6.8100	2.1111	3.0000	1
1007	9200	16	1214	2	Q1	1997	6.8100	2.3835	3.0000	1
1007	9487	17	0	12	Q4	1997	6.8100	3.2007	3.0000	1
1007	9504	13	0	2	Q1	1997	9.0800	3.9952	4.0000	1
1007	9648	13	0	9	Q3	1997	6.8100	3.3369	3.0000	1
1007	9897	16	0	9	Q3	1997	6.8100	2.9964	3.0000	1
1007	10088	24	1866	11	Q4	1997	6.8100	3.2688	3.0000	1
1007	10126	7	0	12	Q4	1997	4.5400	1.4982	2.0000	1
1008	158	17	0	1	Q1	1997	2.6700	0.9078	3.0000	1
1008	439	13	0	1	Q1	1997	2.6700	0.8544	3.0000	1
1008	545	13	0	1	Q1	1997	1.7800	0.8188	2.0000	1
1008	621	11	0	11	Q4	1997	3.5600	1.5664	4.0000	1
1008	719	15	0	2	Q1	1997	2.6700	1.2816	3.0000	1
1008	995	7	514	7	Q3	1997	3.5600	1.6020	4.0000	1
1008	1216	17	1307	8	Q3	1997	2.6700	1.1748	3.0000	1
1008	1415	16	0	8	Q3	1997	2.6700	1.2015	3.0000	1
1008	1476	6	0	10	Q4	1997	1.7800	0.7298	2.0000	1
1008	1634	3	199	7	Q3	1997	2.6700	0.9879	3.0000	1
1008	1865	6	0	4	Q2	1997	1.7800	0.6230	2.0000	1
1008	1917	23	0	3	Q1	1997	3.5600	1.5664	4.0000	1
1008	2112	17	0	12	Q4	1997	3.5600	1.6020	4.0000	1
1008	2201	16	0	5	Q2	1997	3.5600	1.7088	4.0000	1
1008	2201	16	0	7	Q3	1997	2.6700	1.2816	3.0000	1
1008	2466	24	0	9	Q3	1997	4.4500	2.0470	5.0000	1
1008	2687	24	0	9	Q3	1997	3.5600	1.6732	4.0000	1
1008	2863	17	0	7	Q3	1997	2.6700	1.2282	3.0000	1
1008	2906	24	0	12	Q4	1997	3.5600	1.6732	4.0000	1
1008	3124	3	0	10	Q4	1997	3.5600	1.0680	4.0000	1
1008	3286	22	0	9	Q3	1997	1.7800	0.5874	2.0000	1
1008	3985	11	829	6	Q2	1997	4.4500	1.4240	5.0000	1
1008	4096	3	0	12	Q4	1997	1.7800	0.8010	2.0000	1
1008	4305	15	1140	4	Q2	1997	2.6700	1.3083	3.0000	1
1008	4316	22	0	12	Q4	1997	1.7800	0.5874	2.0000	1
1008	4373	11	0	3	Q1	1997	2.6700	1.2549	3.0000	1
1008	4390	11	0	5	Q2	1997	2.6700	1.0947	3.0000	1
1008	4695	13	0	8	Q3	1997	2.6700	1.1481	3.0000	1
1008	4900	13	0	3	Q1	1997	2.6700	1.2816	3.0000	1
1008	5107	6	0	4	Q2	1997	1.7800	0.8722	2.0000	1
1008	5183	6	0	6	Q2	1997	2.6700	1.2549	3.0000	1
1008	5452	13	0	2	Q1	1997	1.7800	0.5874	2.0000	1
1008	5639	11	0	7	Q3	1997	3.5600	1.1036	4.0000	1
1008	5809	13	0	3	Q1	1997	1.7800	0.6942	2.0000	1
1008	5941	7	0	5	Q2	1997	2.6700	0.8277	3.0000	1
1008	6056	15	0	6	Q2	1997	2.6700	0.8811	3.0000	1
1008	6348	16	0	6	Q2	1997	2.6700	1.0413	3.0000	1
1008	6381	24	0	8	Q3	1997	1.7800	0.7654	2.0000	1
1008	6815	6	0	12	Q4	1997	3.5600	1.4240	4.0000	1
1008	7051	16	0	6	Q2	1997	2.6700	0.8544	3.0000	1
1008	7051	16	0	12	Q4	1997	3.5600	1.7444	4.0000	1
1008	7056	3	0	6	Q2	1997	2.6700	0.9879	3.0000	1
1008	7927	15	0	11	Q4	1997	2.6700	1.2282	3.0000	1
1008	8089	17	0	3	Q1	1997	1.7800	0.7120	2.0000	1
1008	8161	24	0	1	Q1	1997	1.7800	0.5874	2.0000	1
1008	8717	17	0	8	Q3	1997	1.7800	0.7298	2.0000	1
1008	8746	23	0	9	Q3	1997	3.5600	1.4240	4.0000	1
1008	8921	13	0	9	Q3	1997	3.5600	1.2460	4.0000	1
1008	9111	17	0	11	Q4	1997	3.5600	1.7444	4.0000	1
1008	9184	3	195	5	Q2	1997	1.7800	0.8188	2.0000	1
1008	9891	23	1773	4	Q2	1997	2.6700	1.0680	3.0000	1
1009	3	15	0	10	Q4	1997	8.9100	3.4749	3.0000	1
1009	40	14	1061	4	Q2	1997	5.9400	2.3760	2.0000	1
1009	335	17	0	11	Q4	1997	5.9400	2.0196	2.0000	1
1009	612	22	0	9	Q3	1997	5.9400	2.8512	2.0000	1
1009	705	6	0	5	Q2	1997	8.9100	4.3659	3.0000	1
1009	928	15	0	3	Q1	1997	11.8800	5.5836	4.0000	1
1009	1090	6	0	10	Q4	1997	5.9400	2.3166	2.0000	1
1009	1305	24	0	2	Q1	1997	8.9100	4.2768	3.0000	1
1009	1311	11	821	3	Q1	1997	8.9100	2.7621	3.0000	1
1009	1385	15	1143	5	Q2	1997	8.9100	3.0294	3.0000	1
1009	1683	6	518	8	Q3	1997	8.9100	4.0095	3.0000	1
1009	1832	23	1786	10	Q4	1997	14.8500	6.0885	5.0000	1
1009	1916	13	0	7	Q3	1997	5.9400	2.3166	2.0000	1
1009	1967	7	517	8	Q3	1997	8.9100	2.9403	3.0000	1
1009	1983	17	0	10	Q4	1997	14.8500	7.2765	5.0000	1
1009	2043	24	0	5	Q2	1997	5.9400	1.9602	2.0000	1
1009	2150	6	519	9	Q3	1997	11.8800	5.9400	4.0000	1
1009	2194	6	0	5	Q2	1997	8.9100	4.4550	3.0000	1
1009	2194	6	513	6	Q2	1997	8.9100	4.0986	3.0000	1
1009	2431	3	0	8	Q3	1997	8.9100	4.3659	3.0000	1
1009	2896	3	0	11	Q4	1997	8.9100	4.2768	3.0000	1
1009	2921	16	0	3	Q1	1997	5.9400	2.4354	2.0000	1
1009	2936	24	1869	12	Q4	1997	11.8800	5.2272	4.0000	1
1009	3003	6	0	9	Q3	1997	11.8800	3.6828	4.0000	1
1009	3470	17	0	6	Q2	1997	11.8800	5.2272	4.0000	1
1009	3676	3	0	6	Q2	1997	11.8800	4.8708	4.0000	1
1009	4231	17	1307	8	Q3	1997	8.9100	3.0294	3.0000	1
1009	4373	11	0	7	Q3	1997	8.9100	3.1185	3.0000	1
1009	4525	7	0	6	Q2	1997	8.9100	3.4749	3.0000	1
1009	4695	13	0	10	Q4	1997	8.9100	3.1185	3.0000	1
1009	4808	11	829	6	Q2	1997	11.8800	5.1084	4.0000	1
1009	4868	16	0	7	Q3	1997	8.9100	4.3659	3.0000	1
1009	4938	13	982	4	Q2	1997	11.8800	5.5836	4.0000	1
1009	5537	3	188	2	Q1	1997	8.9100	3.5640	3.0000	1
1009	5944	3	0	5	Q2	1997	14.8500	5.0490	5.0000	1
1009	6003	13	0	8	Q3	1997	5.9400	2.1978	2.0000	1
1009	6352	13	980	3	Q1	1997	8.9100	3.4749	3.0000	1
1009	6414	24	0	5	Q2	1997	11.8800	4.1580	4.0000	1
1009	7141	17	0	9	Q3	1997	8.9100	4.0095	3.0000	1
1009	7529	17	0	3	Q1	1997	8.9100	2.7621	3.0000	1
1009	7672	6	0	3	Q1	1997	8.9100	4.1877	3.0000	1
1009	7678	23	1789	12	Q4	1997	8.9100	4.0986	3.0000	1
1009	7704	3	205	10	Q4	1997	8.9100	2.7621	3.0000	1
1009	7735	15	0	8	Q3	1997	5.9400	2.3166	2.0000	1
1009	7988	11	0	7	Q3	1997	11.8800	5.1084	4.0000	1
1009	8108	17	1297	3	Q1	1997	8.9100	4.0986	3.0000	1
1009	8508	14	0	3	Q1	1997	2.9700	1.1286	1.0000	1
1009	9421	22	1698	6	Q2	1997	5.9400	2.0790	2.0000	1
1009	9448	13	0	12	Q4	1997	11.8800	5.3460	4.0000	1
1009	9584	13	0	11	Q4	1997	11.8800	5.5836	4.0000	1
1009	9642	3	0	1	Q1	1997	14.8500	4.6035	5.0000	1
1009	9826	13	980	3	Q1	1997	11.8800	4.6332	4.0000	1
1009	9967	23	1773	4	Q2	1997	8.9100	3.1185	3.0000	1
1010	763	6	0	7	Q3	1997	10.6000	4.6640	4.0000	1
1010	849	6	0	8	Q3	1997	10.6000	3.1800	4.0000	1
1010	870	24	0	6	Q2	1997	7.9500	2.7030	3.0000	1
1010	891	7	0	8	Q3	1997	5.3000	2.2260	2.0000	1
1010	900	24	0	9	Q3	1997	5.3000	2.1200	2.0000	1
1010	1112	24	0	12	Q4	1997	5.3000	2.3850	2.0000	1
1010	1285	15	0	11	Q4	1997	7.9500	3.3390	3.0000	1
1010	1397	24	0	9	Q3	1997	7.9500	3.1005	3.0000	1
1010	1567	16	0	10	Q4	1997	10.6000	4.9820	4.0000	1
1010	1983	17	1307	8	Q3	1997	10.6000	4.3460	4.0000	1
1010	2032	23	0	3	Q1	1997	7.9500	3.2595	3.0000	1
1010	2689	3	0	8	Q3	1997	5.3000	2.4380	2.0000	1
1010	2900	7	0	6	Q2	1997	10.6000	4.6640	4.0000	1
1010	2968	13	0	1	Q1	1997	13.2500	5.0350	5.0000	1
1010	3497	17	1314	11	Q4	1997	5.3000	2.2790	2.0000	1
1010	4070	23	0	9	Q3	1997	7.9500	3.4185	3.0000	1
1010	4176	24	1856	6	Q2	1997	7.9500	3.5775	3.0000	1
1010	4466	13	992	9	Q3	1997	5.3000	2.5440	2.0000	1
1010	4467	11	833	8	Q3	1997	7.9500	3.2595	3.0000	1
1010	4500	14	1070	8	Q3	1997	2.6500	1.0865	1.0000	1
1010	4739	15	0	10	Q4	1997	7.9500	3.6570	3.0000	1
1010	4858	17	1292	1	Q1	1997	7.9500	3.6570	3.0000	1
1010	5038	17	0	4	Q2	1997	5.3000	1.9610	2.0000	1
1010	5121	2	0	5	Q2	1997	5.3000	2.2790	2.0000	1
1010	5543	24	0	10	Q4	1997	5.3000	1.8550	2.0000	1
1010	5823	15	1157	12	Q4	1997	5.3000	1.8020	2.0000	1
1010	5829	22	0	12	Q4	1997	7.9500	3.1800	3.0000	1
1010	5962	17	0	5	Q2	1997	5.3000	1.6960	2.0000	1
1010	6237	13	0	8	Q3	1997	10.6000	3.7100	4.0000	1
1010	6670	7	504	2	Q1	1997	5.3000	1.8020	2.0000	1
1010	7292	13	0	12	Q4	1997	10.6000	5.1940	4.0000	1
1010	7312	24	0	12	Q4	1997	7.9500	2.7825	3.0000	1
1010	7384	3	0	4	Q2	1997	10.6000	3.8160	4.0000	1
1010	7822	3	205	10	Q4	1997	10.6000	3.7100	4.0000	1
1010	7831	17	1292	1	Q1	1997	5.3000	1.9610	2.0000	1
1010	8073	24	0	5	Q2	1997	7.9500	3.1800	3.0000	1
1010	8222	15	1146	7	Q3	1997	10.6000	4.3460	4.0000	1
1010	8304	13	0	2	Q1	1997	7.9500	3.5775	3.0000	1
1010	8351	16	0	12	Q4	1997	13.2500	5.3000	5.0000	1
1010	8517	24	1859	8	Q3	1997	7.9500	2.9415	3.0000	1
1010	8647	3	0	7	Q3	1997	7.9500	3.2595	3.0000	1
1010	8682	7	0	12	Q4	1997	10.6000	3.7100	4.0000	1
1010	8843	13	0	5	Q2	1997	5.3000	2.0140	2.0000	1
1010	9169	23	0	5	Q2	1997	7.9500	2.4645	3.0000	1
1010	9332	11	826	5	Q2	1997	10.6000	4.1340	4.0000	1
1010	9491	13	0	5	Q2	1997	10.6000	4.7700	4.0000	1
1010	9815	16	1220	4	Q2	1997	7.9500	3.6570	3.0000	1
1010	10026	13	0	3	Q1	1997	7.9500	3.3390	3.0000	1
1010	10240	3	0	1	Q1	1997	7.9500	3.8955	3.0000	1
1011	136	15	1143	5	Q2	1997	12.6800	4.5648	4.0000	1
1011	188	13	0	2	Q1	1997	6.3400	2.9798	2.0000	1
1011	391	6	0	3	Q1	1997	6.3400	3.0432	2.0000	1
1011	638	11	0	3	Q1	1997	12.6800	5.5792	4.0000	1
1011	697	13	0	3	Q1	1997	6.3400	2.5360	2.0000	1
1011	1245	17	0	5	Q2	1997	9.5100	4.4697	3.0000	1
1011	1468	13	0	11	Q4	1997	12.6800	5.9596	4.0000	1
1011	1474	15	1149	8	Q3	1997	6.3400	2.9164	2.0000	1
1011	1758	3	0	11	Q4	1997	6.3400	2.5360	2.0000	1
1011	1900	6	508	4	Q2	1997	12.6800	4.1844	4.0000	1
1011	1965	17	1314	11	Q4	1997	12.6800	4.8184	4.0000	1
1011	2078	24	0	3	Q1	1997	9.5100	4.0893	3.0000	1
1011	2078	24	0	9	Q3	1997	9.5100	4.3746	3.0000	1
1011	2112	17	0	4	Q2	1997	6.3400	2.0922	2.0000	1
1011	2201	16	0	3	Q1	1997	6.3400	2.9798	2.0000	1
1011	2724	24	0	12	Q4	1997	9.5100	3.7089	3.0000	1
1011	3149	11	0	5	Q2	1997	9.5100	3.8991	3.0000	1
1011	4069	17	0	2	Q1	1997	12.6800	5.4524	4.0000	1
1011	4334	24	0	9	Q3	1997	12.6800	4.6916	4.0000	1
1011	4372	13	984	5	Q2	1997	9.5100	3.5187	3.0000	1
1011	4461	11	833	8	Q3	1997	9.5100	3.0432	3.0000	1
1011	4610	23	0	3	Q1	1997	9.5100	4.3746	3.0000	1
1011	4633	7	0	5	Q2	1997	9.5100	4.7550	3.0000	1
1011	4686	7	0	5	Q2	1997	9.5100	3.8040	3.0000	1
1011	4722	7	0	3	Q1	1997	9.5100	4.1844	3.0000	1
1011	4855	7	0	12	Q4	1997	12.6800	5.1988	4.0000	1
1011	4925	16	1228	8	Q3	1997	6.3400	2.3458	2.0000	1
1011	5170	15	1142	5	Q2	1997	12.6800	5.4524	4.0000	1
1011	5238	17	0	4	Q2	1997	6.3400	2.3458	2.0000	1
1011	5346	3	0	4	Q2	1997	6.3400	2.5360	2.0000	1
1011	5432	16	0	9	Q3	1997	12.6800	4.6916	4.0000	1
1011	5484	7	526	12	Q4	1997	9.5100	3.0432	3.0000	1
1011	5580	7	0	8	Q3	1997	12.6800	5.8328	4.0000	1
1011	5977	15	1143	5	Q2	1997	9.5100	4.4697	3.0000	1
1011	6253	15	0	1	Q1	1997	6.3400	2.7262	2.0000	1
1011	6348	16	0	1	Q1	1997	9.5100	3.8991	3.0000	1
1011	6589	17	1294	2	Q1	1997	9.5100	3.1383	3.0000	1
1011	6717	6	524	11	Q4	1997	9.5100	3.5187	3.0000	1
1011	6754	7	0	7	Q3	1997	12.6800	4.1844	4.0000	1
1011	6814	2	0	4	Q2	1997	6.3400	2.2190	2.0000	1
1011	6832	3	185	1	Q1	1997	9.5100	4.2795	3.0000	1
1011	6835	16	0	5	Q2	1997	12.6800	5.4524	4.0000	1
1011	7035	6	0	1	Q1	1997	9.5100	3.5187	3.0000	1
1011	7275	17	1303	6	Q2	1997	9.5100	4.2795	3.0000	1
1011	7384	3	0	7	Q3	1997	12.6800	5.9596	4.0000	1
1011	7529	17	0	10	Q4	1997	6.3400	2.7896	2.0000	1
1011	7556	17	0	3	Q1	1997	12.6800	4.4380	4.0000	1
1011	7806	13	0	7	Q3	1997	6.3400	2.4726	2.0000	1
1011	8208	24	1859	8	Q3	1997	6.3400	2.0922	2.0000	1
1011	8404	3	207	11	Q4	1997	12.6800	3.8040	4.0000	1
1011	8841	13	0	12	Q4	1997	9.5100	3.6138	3.0000	1
1011	8892	13	0	2	Q1	1997	6.3400	3.1700	2.0000	1
1011	8892	13	0	6	Q2	1997	12.6800	4.8184	4.0000	1
1011	8970	22	0	4	Q2	1997	6.3400	2.8530	2.0000	1
1011	9069	7	505	2	Q1	1997	12.6800	5.5792	4.0000	1
1011	9263	16	0	2	Q1	1997	9.5100	4.4697	3.0000	1
1011	9353	15	1150	8	Q3	1997	9.5100	2.9481	3.0000	1
1011	9507	7	0	4	Q2	1997	6.3400	2.0922	2.0000	1
1011	9815	16	0	12	Q4	1997	12.6800	4.5648	4.0000	1
1011	9892	13	0	1	Q1	1997	12.6800	5.1988	4.0000	1
1011	10225	23	0	9	Q3	1997	6.3400	2.2190	2.0000	1
1012	407	15	0	11	Q4	1997	11.0400	3.6432	4.0000	1
1012	448	17	0	6	Q2	1997	8.2800	3.9744	3.0000	1
1012	595	24	0	10	Q4	1997	11.0400	3.8640	4.0000	1
1012	673	11	0	12	Q4	1997	8.2800	4.1400	3.0000	1
1012	927	6	504	2	Q1	1997	11.0400	5.4096	4.0000	1
1012	1003	17	0	6	Q2	1997	5.5200	2.3736	2.0000	1
1012	1415	16	0	7	Q3	1997	8.2800	3.8916	3.0000	1
1012	1491	16	1231	9	Q3	1997	11.0400	4.8576	4.0000	1
1012	1817	6	510	5	Q2	1997	8.2800	3.3120	3.0000	1
1012	1850	16	1235	11	Q4	1997	8.2800	3.7260	3.0000	1
1012	2052	13	980	3	Q1	1997	11.0400	5.1888	4.0000	1
1012	2077	23	0	9	Q3	1997	11.0400	4.5264	4.0000	1
1012	2185	14	1064	5	Q2	1997	5.5200	2.5944	2.0000	1
1012	2201	16	1223	6	Q2	1997	5.5200	2.1528	2.0000	1
1012	2280	13	0	7	Q3	1997	5.5200	1.8216	2.0000	1
1012	2343	15	0	11	Q4	1997	5.5200	1.8768	2.0000	1
1012	2677	13	0	5	Q2	1997	11.0400	5.1888	4.0000	1
1012	2748	24	0	8	Q3	1997	8.2800	3.2292	3.0000	1
1012	2921	16	0	12	Q4	1997	11.0400	4.9680	4.0000	1
1012	3009	6	504	2	Q1	1997	5.5200	2.2080	2.0000	1
1012	3131	15	0	11	Q4	1997	8.2800	2.4840	3.0000	1
1012	3497	17	0	12	Q4	1997	5.5200	2.2080	2.0000	1
1012	3524	13	0	1	Q1	1997	8.2800	2.6496	3.0000	1
1012	3593	3	190	3	Q1	1997	8.2800	3.5604	3.0000	1
1012	3599	13	0	1	Q1	1997	8.2800	3.6432	3.0000	1
1012	3688	24	0	7	Q3	1997	11.0400	3.8640	4.0000	1
1012	3706	13	982	4	Q2	1997	8.2800	3.2292	3.0000	1
1012	3877	14	1078	12	Q4	1997	2.7600	1.1592	1.0000	1
1012	4138	7	0	7	Q3	1997	8.2800	2.9808	3.0000	1
1012	4139	15	0	9	Q3	1997	11.0400	4.6368	4.0000	1
1012	4279	6	0	1	Q1	1997	5.5200	1.8216	2.0000	1
1012	4418	15	0	6	Q2	1997	8.2800	3.8088	3.0000	1
1012	4564	17	0	10	Q4	1997	8.2800	3.8088	3.0000	1
1012	4623	13	0	3	Q1	1997	5.5200	2.2080	2.0000	1
1012	4670	17	0	3	Q1	1997	8.2800	3.6432	3.0000	1
1012	4686	7	0	1	Q1	1997	8.2800	2.8980	3.0000	1
1012	4868	16	0	7	Q3	1997	8.2800	2.5668	3.0000	1
1012	4900	13	0	3	Q1	1997	11.0400	4.9680	4.0000	1
1012	4917	14	0	5	Q2	1997	8.2800	2.5668	3.0000	1
1012	4993	14	0	10	Q4	1997	5.5200	1.7112	2.0000	1
1012	5067	17	0	6	Q2	1997	5.5200	2.7600	2.0000	1
1012	5070	13	0	11	Q4	1997	11.0400	4.7472	4.0000	1
1012	5112	11	0	10	Q4	1997	11.0400	3.8640	4.0000	1
1012	5216	3	0	6	Q2	1997	11.0400	5.0784	4.0000	1
1012	5361	24	0	12	Q4	1997	5.5200	2.1528	2.0000	1
1012	5501	17	1303	6	Q2	1997	11.0400	5.0784	4.0000	1
1012	5649	2	120	7	Q3	1997	8.2800	2.9808	3.0000	1
1012	5667	24	0	2	Q1	1997	11.0400	3.6432	4.0000	1
1012	6304	6	0	4	Q2	1997	5.5200	1.8216	2.0000	1
1012	6681	17	0	12	Q4	1997	11.0400	4.0848	4.0000	1
1012	6754	7	512	6	Q2	1997	5.5200	2.5392	2.0000	1
1012	6857	7	0	5	Q2	1997	8.2800	3.3948	3.0000	1
1012	6936	17	0	10	Q4	1997	8.2800	4.0572	3.0000	1
1012	7076	7	0	12	Q4	1997	11.0400	3.8640	4.0000	1
1012	7149	13	0	5	Q2	1997	11.0400	5.2992	4.0000	1
1012	7246	7	0	8	Q3	1997	8.2800	2.5668	3.0000	1
1012	7862	16	0	6	Q2	1997	11.0400	3.6432	4.0000	1
1012	8046	7	0	12	Q4	1997	8.2800	3.8916	3.0000	1
1012	8351	16	0	3	Q1	1997	11.0400	3.8640	4.0000	1
1012	8359	17	0	12	Q4	1997	11.0400	4.0848	4.0000	1
1012	8439	13	0	6	Q2	1997	5.5200	1.8768	2.0000	1
1012	8886	11	829	6	Q2	1997	8.2800	3.2292	3.0000	1
1012	9016	23	0	11	Q4	1997	11.0400	4.1952	4.0000	1
1012	9159	15	1150	8	Q3	1997	8.2800	4.0572	3.0000	1
1012	9286	13	0	12	Q4	1997	11.0400	4.6368	4.0000	1
1012	9420	13	0	11	Q4	1997	8.2800	2.6496	3.0000	1
1012	9550	7	523	11	Q4	1997	11.0400	4.5264	4.0000	1
1012	9580	15	0	3	Q1	1997	5.5200	2.4288	2.0000	1
1013	235	11	837	10	Q4	1997	6.2000	2.0460	4.0000	1
1013	475	7	523	11	Q4	1997	3.1000	0.9920	2.0000	1
1013	644	13	0	5	Q2	1997	6.2000	1.9220	4.0000	1
1013	921	23	0	9	Q3	1997	6.2000	3.1000	4.0000	1
1013	976	16	1216	2	Q1	1997	4.6500	1.8600	3.0000	1
1013	1124	3	0	8	Q3	1997	6.2000	3.0380	4.0000	1
1013	1145	17	1307	8	Q3	1997	4.6500	2.1855	3.0000	1
1013	1529	13	0	9	Q3	1997	4.6500	1.4415	3.0000	1
1013	1676	3	0	11	Q4	1997	4.6500	2.2320	3.0000	1
1013	1850	16	1236	12	Q4	1997	4.6500	2.3250	3.0000	1
1013	2228	15	0	9	Q3	1997	3.1000	1.1780	2.0000	1
1013	2723	3	0	6	Q2	1997	3.1000	1.2090	2.0000	1
1013	3288	3	0	10	Q4	1997	4.6500	1.6740	3.0000	1
1013	3359	11	0	12	Q4	1997	3.1000	1.2090	2.0000	1
1013	3404	24	0	8	Q3	1997	4.6500	2.1390	3.0000	1
1013	3599	13	984	5	Q2	1997	4.6500	2.0925	3.0000	1
1013	4228	15	0	7	Q3	1997	6.2000	2.6040	4.0000	1
1013	4257	3	0	3	Q1	1997	4.6500	1.8600	3.0000	1
1013	4291	15	0	7	Q3	1997	3.1000	1.3950	2.0000	1
1013	4340	17	0	5	Q2	1997	7.7500	3.2550	5.0000	1
1013	4573	7	0	5	Q2	1997	6.2000	2.4180	4.0000	1
1013	4644	11	0	7	Q3	1997	4.6500	1.6275	3.0000	1
1013	4726	11	837	10	Q4	1997	4.6500	2.1390	3.0000	1
1013	4858	17	0	5	Q2	1997	4.6500	1.6275	3.0000	1
1013	4973	17	1314	11	Q4	1997	3.1000	1.3950	2.0000	1
1013	5009	7	0	5	Q2	1997	4.6500	2.3250	3.0000	1
1013	5206	13	0	12	Q4	1997	4.6500	1.4880	3.0000	1
1013	5257	13	0	11	Q4	1997	3.1000	1.3020	2.0000	1
1013	5442	7	504	2	Q1	1997	6.2000	2.9140	4.0000	1
1013	5442	7	512	6	Q2	1997	4.6500	1.4880	3.0000	1
1013	5467	2	0	5	Q2	1997	1.5500	0.6045	1.0000	1
1013	5742	16	1235	11	Q4	1997	6.2000	2.9140	4.0000	1
1013	5923	23	0	10	Q4	1997	3.1000	1.4260	2.0000	1
1013	5954	6	504	2	Q1	1997	4.6500	2.1390	3.0000	1
1013	5999	23	0	1	Q1	1997	4.6500	1.7670	3.0000	1
1013	6153	16	1220	4	Q2	1997	3.1000	1.2090	2.0000	1
1013	6262	24	0	7	Q3	1997	6.2000	2.7280	4.0000	1
1013	6553	24	0	7	Q3	1997	3.1000	1.2710	2.0000	1
1013	6560	17	0	12	Q4	1997	3.1000	1.2090	2.0000	1
1013	6912	16	0	12	Q4	1997	6.2000	2.7900	4.0000	1
1013	6996	24	0	11	Q4	1997	3.1000	1.2710	2.0000	1
1013	7001	3	207	11	Q4	1997	4.6500	2.0925	3.0000	1
1013	7220	3	0	8	Q3	1997	4.6500	1.3950	3.0000	1
1013	7514	17	0	1	Q1	1997	6.2000	2.8520	4.0000	1
1013	7617	11	818	1	Q1	1997	6.2000	2.9760	4.0000	1
1013	7625	7	0	8	Q3	1997	6.2000	2.9760	4.0000	1
1013	7678	23	0	8	Q3	1997	4.6500	2.1855	3.0000	1
1013	7791	15	1140	4	Q2	1997	3.1000	1.1160	2.0000	1
1013	7849	3	201	8	Q3	1997	4.6500	2.2785	3.0000	1
1013	8242	17	0	3	Q1	1997	6.2000	2.8520	4.0000	1
1013	8452	16	0	1	Q1	1997	6.2000	2.9760	4.0000	1
1013	9273	11	0	1	Q1	1997	3.1000	1.3330	2.0000	1
1013	9351	2	0	11	Q4	1997	1.5500	0.7595	1.0000	1
1014	45	15	0	6	Q2	1997	1.7700	0.8673	3.0000	1
1014	378	16	1233	10	Q4	1997	1.7700	0.6018	3.0000	1
1014	754	3	0	5	Q2	1997	2.9500	0.9145	5.0000	1
1014	780	13	0	1	Q1	1997	2.3600	1.0856	4.0000	1
1014	997	3	0	10	Q4	1997	2.3600	0.7080	4.0000	1
1014	1275	24	0	1	Q1	1997	2.9500	1.0030	5.0000	1
1014	1282	3	0	3	Q1	1997	2.9500	1.4455	5.0000	1
1014	1538	7	0	8	Q3	1997	1.7700	0.8496	3.0000	1
1014	1596	24	0	1	Q1	1997	2.3600	0.9676	4.0000	1
1014	1717	11	837	10	Q4	1997	2.3600	1.1800	4.0000	1
1014	2195	7	0	6	Q2	1997	1.1800	0.5074	2.0000	1
1014	2361	24	0	2	Q1	1997	1.7700	0.6195	3.0000	1
1014	2663	16	0	12	Q4	1997	1.1800	0.4838	2.0000	1
1014	2673	11	0	7	Q3	1997	1.1800	0.5664	2.0000	1
1014	2893	24	0	5	Q2	1997	1.7700	0.8319	3.0000	1
1014	2910	15	0	2	Q1	1997	1.1800	0.4366	2.0000	1
1014	3733	24	1856	6	Q2	1997	1.7700	0.6018	3.0000	1
1014	4133	24	0	11	Q4	1997	1.7700	0.8673	3.0000	1
1014	4465	13	0	3	Q1	1997	1.7700	0.6195	3.0000	1
1014	4570	2	0	12	Q4	1997	1.1800	0.5310	2.0000	1
1014	4608	11	0	8	Q3	1997	2.3600	1.1092	4.0000	1
1014	4622	22	0	7	Q3	1997	0.5900	0.1947	1.0000	1
1014	4629	13	0	11	Q4	1997	1.1800	0.4838	2.0000	1
1014	4664	6	0	5	Q2	1997	1.1800	0.3894	2.0000	1
1014	4690	13	0	5	Q2	1997	1.7700	0.6195	3.0000	1
1014	4727	16	0	1	Q1	1997	1.1800	0.4720	2.0000	1
1014	4774	11	824	4	Q2	1997	2.3600	1.0620	4.0000	1
1014	5067	17	0	4	Q2	1997	1.7700	0.8142	3.0000	1
1014	5433	13	980	3	Q1	1997	1.7700	0.8319	3.0000	1
1014	5451	11	0	5	Q2	1997	1.7700	0.6195	3.0000	1
1014	5814	15	0	3	Q1	1997	2.3600	0.8968	4.0000	1
1014	5842	24	0	9	Q3	1997	1.7700	0.5841	3.0000	1
1014	6560	17	1307	8	Q3	1997	1.1800	0.4366	2.0000	1
1014	6703	11	0	5	Q2	1997	2.9500	1.3570	5.0000	1
1014	6792	13	0	9	Q3	1997	2.3600	0.9676	4.0000	1
1014	7001	3	197	6	Q2	1997	2.3600	1.0620	4.0000	1
1014	7056	3	0	6	Q2	1997	1.7700	0.6195	3.0000	1
1014	7132	13	0	11	Q4	1997	1.1800	0.4248	2.0000	1
1014	7382	22	1706	10	Q4	1997	1.1800	0.5428	2.0000	1
1014	7486	3	187	2	Q1	1997	1.7700	0.6903	3.0000	1
1014	7521	13	0	6	Q2	1997	1.7700	0.7080	3.0000	1
1014	7556	17	1303	6	Q2	1997	2.3600	1.1092	4.0000	1
1014	7641	13	980	3	Q1	1997	1.1800	0.3894	2.0000	1
1014	7768	15	0	3	Q1	1997	1.7700	0.6903	3.0000	1
1014	7861	15	0	8	Q3	1997	2.3600	0.8496	4.0000	1
1014	7890	24	0	1	Q1	1997	1.7700	0.8496	3.0000	1
1014	7964	11	0	9	Q3	1997	2.3600	0.9440	4.0000	1
1014	8289	17	0	7	Q3	1997	1.7700	0.7434	3.0000	1
1014	8673	11	0	5	Q2	1997	1.7700	0.6726	3.0000	1
1014	9200	16	1225	7	Q3	1997	1.7700	0.7965	3.0000	1
1014	9263	16	0	11	Q4	1997	1.7700	0.8319	3.0000	1
1014	9441	14	0	2	Q1	1997	1.1800	0.4956	2.0000	1
1014	9510	16	1233	10	Q4	1997	1.7700	0.6018	3.0000	1
1014	9815	16	1236	12	Q4	1997	2.9500	1.0915	5.0000	1
1014	9928	16	0	2	Q1	1997	1.7700	0.6903	3.0000	1
1014	9991	7	0	12	Q4	1997	2.3600	1.0620	4.0000	1
1015	36	11	0	11	Q4	1997	8.7600	2.7156	4.0000	1
1015	265	11	0	5	Q2	1997	6.5700	2.6280	3.0000	1
1015	448	17	1314	11	Q4	1997	6.5700	2.4309	3.0000	1
1015	472	17	0	6	Q2	1997	6.5700	2.1681	3.0000	1
1015	553	6	0	3	Q1	1997	6.5700	3.0222	3.0000	1
1015	573	11	829	6	Q2	1997	4.3800	1.4892	2.0000	1
1015	619	13	0	8	Q3	1997	6.5700	2.1681	3.0000	1
1015	638	11	824	4	Q2	1997	4.3800	2.0148	2.0000	1
1015	1221	15	1157	12	Q4	1997	6.5700	2.8251	3.0000	1
1015	1481	15	0	7	Q3	1997	8.7600	3.7668	4.0000	1
1015	1763	11	0	5	Q2	1997	6.5700	3.0879	3.0000	1
1015	2695	13	0	7	Q3	1997	10.9500	3.8325	5.0000	1
1015	2820	7	0	11	Q4	1997	6.5700	3.0879	3.0000	1
1015	2829	23	0	10	Q4	1997	6.5700	2.7594	3.0000	1
1015	2832	13	0	3	Q1	1997	6.5700	1.9710	3.0000	1
1015	3028	7	518	8	Q3	1997	6.5700	2.4309	3.0000	1
1015	3164	7	517	8	Q3	1997	8.7600	3.0660	4.0000	1
1015	3169	6	0	2	Q1	1997	4.3800	1.7520	2.0000	1
1015	3213	13	0	6	Q2	1997	6.5700	2.4309	3.0000	1
1015	3271	13	0	5	Q2	1997	8.7600	3.5916	4.0000	1
1015	3328	17	0	5	Q2	1997	8.7600	3.0660	4.0000	1
1015	3401	11	0	6	Q2	1997	4.3800	1.6206	2.0000	1
1015	3480	6	522	10	Q4	1997	6.5700	3.0222	3.0000	1
1015	3539	17	0	8	Q3	1997	6.5700	2.1681	3.0000	1
1015	3819	23	1788	11	Q4	1997	8.7600	3.5916	4.0000	1
1015	4269	15	0	10	Q4	1997	6.5700	3.0879	3.0000	1
1015	4699	15	0	6	Q2	1997	6.5700	2.6280	3.0000	1
1015	4712	15	0	11	Q4	1997	4.3800	1.7520	2.0000	1
1015	4925	16	0	8	Q3	1997	6.5700	3.2193	3.0000	1
1015	5088	13	0	1	Q1	1997	8.7600	3.7668	4.0000	1
1015	5092	17	0	9	Q3	1997	6.5700	3.2193	3.0000	1
1015	5835	24	0	10	Q4	1997	4.3800	1.4454	2.0000	1
1015	5909	13	0	12	Q4	1997	6.5700	3.2193	3.0000	1
1015	6172	15	1136	2	Q1	1997	6.5700	2.3652	3.0000	1
1015	6307	16	1216	2	Q1	1997	10.9500	3.7230	5.0000	1
1015	6562	24	0	7	Q3	1997	8.7600	3.7668	4.0000	1
1015	6566	6	521	10	Q4	1997	4.3800	1.6644	2.0000	1
1015	6584	6	502	1	Q1	1997	10.9500	3.6135	5.0000	1
1015	6647	17	0	6	Q2	1997	4.3800	1.7958	2.0000	1
1015	6799	17	1314	11	Q4	1997	6.5700	2.6937	3.0000	1
1015	7032	2	0	9	Q3	1997	4.3800	2.1900	2.0000	1
1015	7141	17	0	9	Q3	1997	8.7600	3.8544	4.0000	1
1015	7464	11	0	10	Q4	1997	8.7600	3.6792	4.0000	1
1015	7617	11	842	12	Q4	1997	8.7600	3.5040	4.0000	1
1015	7729	24	1853	5	Q2	1997	6.5700	3.1536	3.0000	1
1015	8511	16	1233	10	Q4	1997	4.3800	1.7520	2.0000	1
1015	8687	23	1778	7	Q3	1997	4.3800	1.7082	2.0000	1
1015	9200	16	1235	11	Q4	1997	4.3800	1.3140	2.0000	1
1015	9263	16	0	7	Q3	1997	6.5700	2.1024	3.0000	1
1015	9338	7	504	2	Q1	1997	6.5700	2.4966	3.0000	1
1015	9501	13	0	7	Q3	1997	4.3800	1.4454	2.0000	1
1015	9795	11	0	12	Q4	1997	8.7600	3.0660	4.0000	1
1015	9823	13	0	12	Q4	1997	6.5700	3.0222	3.0000	1
1015	10131	17	0	1	Q1	1997	4.3800	2.0148	2.0000	1
1016	658	7	0	3	Q1	1997	4.6800	1.5444	4.0000	1
1016	739	23	1772	4	Q2	1997	5.8500	2.8665	5.0000	1
1016	878	3	0	1	Q1	1997	4.6800	2.1996	4.0000	1
1016	1197	23	0	1	Q1	1997	4.6800	1.6848	4.0000	1
1016	1329	15	0	1	Q1	1997	2.3400	0.8190	2.0000	1
1016	1388	13	0	2	Q1	1997	3.5100	1.1232	3.0000	1
1016	1548	13	0	4	Q2	1997	2.3400	0.9360	2.0000	1
1016	1602	6	523	11	Q4	1997	4.6800	2.3400	4.0000	1
1016	1626	13	984	5	Q2	1997	3.5100	1.1232	3.0000	1
1016	1730	11	0	1	Q1	1997	3.5100	1.1934	3.0000	1
1016	1798	3	0	4	Q2	1997	4.6800	2.3400	4.0000	1
1016	1915	11	0	3	Q1	1997	3.5100	1.2636	3.0000	1
1016	1974	22	0	9	Q3	1997	2.3400	1.1232	2.0000	1
1016	2059	17	0	4	Q2	1997	3.5100	1.2285	3.0000	1
1016	2360	24	0	11	Q4	1997	4.6800	1.5912	4.0000	1
1016	2525	13	0	11	Q4	1997	3.5100	1.1934	3.0000	1
1016	2905	3	0	4	Q2	1997	4.6800	1.4976	4.0000	1
1016	3334	17	1293	1	Q1	1997	3.5100	1.3689	3.0000	1
1016	3452	24	0	7	Q3	1997	4.6800	2.1528	4.0000	1
1016	3457	24	1869	12	Q4	1997	3.5100	1.6848	3.0000	1
1016	3650	15	0	5	Q2	1997	3.5100	1.2987	3.0000	1
1016	3681	13	0	2	Q1	1997	3.5100	1.5795	3.0000	1
1016	3790	6	511	5	Q2	1997	2.3400	0.8190	2.0000	1
1016	3801	11	0	10	Q4	1997	4.6800	2.2932	4.0000	1
1016	4090	7	0	4	Q2	1997	5.8500	1.8135	5.0000	1
1016	4454	15	0	12	Q4	1997	3.5100	1.1232	3.0000	1
1016	4471	11	0	9	Q3	1997	4.6800	1.9656	4.0000	1
1016	4632	15	0	10	Q4	1997	5.8500	2.0475	5.0000	1
1016	4665	24	0	4	Q2	1997	3.5100	1.4040	3.0000	1
1016	4688	6	0	3	Q1	1997	3.5100	1.4040	3.0000	1
1016	4804	13	0	6	Q2	1997	3.5100	1.3338	3.0000	1
1016	4868	16	0	1	Q1	1997	4.6800	1.9188	4.0000	1
1016	5030	24	0	9	Q3	1997	2.3400	1.0998	2.0000	1
1016	5777	7	0	7	Q3	1997	2.3400	0.8892	2.0000	1
1016	5859	6	0	5	Q2	1997	2.3400	0.9126	2.0000	1
1016	5877	17	0	6	Q2	1997	3.5100	1.6848	3.0000	1
1016	6003	13	0	8	Q3	1997	4.6800	1.6380	4.0000	1
1016	6114	16	0	9	Q3	1997	3.5100	1.1232	3.0000	1
1016	6168	17	0	7	Q3	1997	5.8500	2.1645	5.0000	1
1016	6423	17	0	8	Q3	1997	3.5100	1.6848	3.0000	1
1016	6571	24	1856	6	Q2	1997	3.5100	1.5444	3.0000	1
1016	6670	6	0	4	Q2	1997	3.5100	1.2987	3.0000	1
1016	6683	17	0	6	Q2	1997	5.8500	2.0475	5.0000	1
1016	7035	6	0	12	Q4	1997	2.3400	0.8190	2.0000	1
1016	7072	16	1225	7	Q3	1997	3.5100	1.5795	3.0000	1
1016	7831	17	1292	1	Q1	1997	4.6800	1.6380	4.0000	1
1016	7948	17	1293	1	Q1	1997	3.5100	1.5444	3.0000	1
1016	8495	15	1140	4	Q2	1997	3.5100	1.2285	3.0000	1
1016	8617	17	0	7	Q3	1997	3.5100	1.6848	3.0000	1
1016	8810	6	0	9	Q3	1997	4.6800	1.7316	4.0000	1
1016	9070	24	0	3	Q1	1997	3.5100	1.4391	3.0000	1
1016	9510	16	0	9	Q3	1997	4.6800	1.4508	4.0000	1
1016	9551	24	0	1	Q1	1997	2.3400	0.9360	2.0000	1
1016	9643	13	0	11	Q4	1997	4.6800	2.1528	4.0000	1
1016	9815	16	0	11	Q4	1997	2.3400	1.0998	2.0000	1
1016	10102	6	0	7	Q3	1997	3.5100	1.6497	3.0000	1
1017	64	11	821	3	Q1	1997	5.7800	2.2542	2.0000	1
1017	136	15	1143	5	Q2	1997	5.7800	2.6588	2.0000	1
1017	348	2	0	11	Q4	1997	5.7800	2.8322	2.0000	1
1017	905	3	197	6	Q2	1997	11.5600	3.6992	4.0000	1
1017	1086	11	0	11	Q4	1997	8.6700	2.8611	3.0000	1
1017	1245	17	0	5	Q2	1997	8.6700	3.7281	3.0000	1
1017	1430	3	0	12	Q4	1997	11.5600	4.9708	4.0000	1
1017	1720	16	0	7	Q3	1997	8.6700	4.0749	3.0000	1
1017	1827	15	1138	3	Q1	1997	8.6700	3.1212	3.0000	1
1017	2047	11	0	7	Q3	1997	11.5600	5.0864	4.0000	1
1017	2211	17	0	12	Q4	1997	14.4500	4.9130	5.0000	1
1017	2662	11	824	4	Q2	1997	11.5600	4.7396	4.0000	1
1017	3325	13	0	11	Q4	1997	8.6700	3.5547	3.0000	1
1017	3680	7	512	6	Q2	1997	8.6700	3.5547	3.0000	1
1017	3728	13	0	3	Q1	1997	5.7800	2.7166	2.0000	1
1017	3976	17	0	9	Q3	1997	8.6700	4.0749	3.0000	1
1017	4301	11	0	5	Q2	1997	11.5600	3.6992	4.0000	1
1017	4487	2	0	12	Q4	1997	5.7800	2.1964	2.0000	1
1017	4490	13	0	12	Q4	1997	8.6700	3.5547	3.0000	1
1017	4665	24	1866	11	Q4	1997	8.6700	3.4680	3.0000	1
1017	4772	2	0	1	Q1	1997	5.7800	2.6010	2.0000	1
1017	4902	6	508	4	Q2	1997	11.5600	4.7396	4.0000	1
1017	5125	17	0	5	Q2	1997	5.7800	2.2542	2.0000	1
1017	5206	13	0	12	Q4	1997	8.6700	4.1616	3.0000	1
1017	5437	7	0	8	Q3	1997	11.5600	4.7396	4.0000	1
1017	5533	13	988	7	Q3	1997	5.7800	2.4854	2.0000	1
1017	5607	6	0	4	Q2	1997	11.5600	4.7396	4.0000	1
1017	5810	13	980	3	Q1	1997	5.7800	2.8900	2.0000	1
1017	5935	6	0	4	Q2	1997	5.7800	2.8322	2.0000	1
1017	6146	15	0	7	Q3	1997	14.4500	4.7685	5.0000	1
1017	6278	7	0	1	Q1	1997	8.6700	3.9882	3.0000	1
1017	6347	17	0	2	Q1	1997	5.7800	1.9074	2.0000	1
1017	6359	7	0	5	Q2	1997	8.6700	3.8148	3.0000	1
1017	6522	13	0	10	Q4	1997	8.6700	3.7281	3.0000	1
1017	6683	17	0	11	Q4	1997	8.6700	2.8611	3.0000	1
1017	6894	24	1858	7	Q3	1997	5.7800	2.4276	2.0000	1
1017	6957	16	0	8	Q3	1997	8.6700	2.6010	3.0000	1
1017	7275	17	1303	6	Q2	1997	11.5600	5.2020	4.0000	1
1017	7324	6	504	2	Q1	1997	5.7800	2.4854	2.0000	1
1017	7556	17	1304	7	Q3	1997	5.7800	2.7166	2.0000	1
1017	7696	23	0	3	Q1	1997	8.6700	4.1616	3.0000	1
1017	7849	3	0	7	Q3	1997	8.6700	4.2483	3.0000	1
1017	8092	15	1142	5	Q2	1997	8.6700	2.8611	3.0000	1
1017	8170	11	821	3	Q1	1997	8.6700	2.8611	3.0000	1
1017	8181	17	1314	11	Q4	1997	8.6700	2.7744	3.0000	1
1017	8404	3	204	9	Q3	1997	8.6700	3.0345	3.0000	1
1017	8901	13	0	5	Q2	1997	8.6700	3.0345	3.0000	1
1017	9019	7	523	11	Q4	1997	11.5600	4.5084	4.0000	1
1017	9020	7	0	6	Q2	1997	8.6700	3.0345	3.0000	1
1017	9190	6	0	10	Q4	1997	8.6700	3.1212	3.0000	1
1017	9396	13	0	10	Q4	1997	8.6700	4.2483	3.0000	1
1017	9944	15	0	6	Q2	1997	8.6700	3.9882	3.0000	1
1017	9972	13	0	10	Q4	1997	8.6700	3.6414	3.0000	1
1017	10120	6	508	4	Q2	1997	8.6700	3.9882	3.0000	1
1017	10131	17	0	8	Q3	1997	5.7800	2.6588	2.0000	1
1017	10240	3	207	11	Q4	1997	11.5600	4.7396	4.0000	1
1018	28	15	0	10	Q4	1997	2.7900	1.0044	3.0000	1
1018	219	7	0	7	Q3	1997	3.7200	1.7856	4.0000	1
1018	373	13	0	11	Q4	1997	1.8600	0.6324	2.0000	1
1018	644	13	0	9	Q3	1997	3.7200	1.4508	4.0000	1
1018	842	15	0	11	Q4	1997	2.7900	0.9486	3.0000	1
1018	892	6	0	12	Q4	1997	1.8600	0.8370	2.0000	1
1018	1142	13	0	11	Q4	1997	2.7900	1.2555	3.0000	1
1018	1341	3	0	10	Q4	1997	1.8600	0.6882	2.0000	1
1018	1379	6	0	2	Q1	1997	1.8600	0.8370	2.0000	1
1018	1410	24	1866	11	Q4	1997	3.7200	1.3020	4.0000	1
1018	1432	11	0	4	Q2	1997	2.7900	1.0323	3.0000	1
1018	1460	11	826	5	Q2	1997	3.7200	1.4880	4.0000	1
1018	1607	17	1304	7	Q3	1997	3.7200	1.4880	4.0000	1
1018	1624	11	826	5	Q2	1997	3.7200	1.5996	4.0000	1
1018	1676	3	207	11	Q4	1997	2.7900	1.3113	3.0000	1
1018	1773	13	0	6	Q2	1997	2.7900	1.0602	3.0000	1
1018	1965	17	0	8	Q3	1997	2.7900	0.8370	3.0000	1
1018	2201	16	1214	2	Q1	1997	1.8600	0.7440	2.0000	1
1018	2279	15	1136	2	Q1	1997	1.8600	0.8928	2.0000	1
1018	2368	3	207	11	Q4	1997	1.8600	0.8742	2.0000	1
1018	2438	7	0	12	Q4	1997	2.7900	0.8928	3.0000	1
1018	2438	7	523	11	Q4	1997	2.7900	0.9486	3.0000	1
1018	2818	6	526	12	Q4	1997	2.7900	0.8649	3.0000	1
1018	3021	16	0	1	Q1	1997	2.7900	1.1439	3.0000	1
1018	3101	11	0	6	Q2	1997	2.7900	1.0881	3.0000	1
1018	3208	14	0	10	Q4	1997	0.9300	0.4371	1.0000	1
1018	3726	7	0	10	Q4	1997	2.7900	1.3671	3.0000	1
1018	3925	11	820	2	Q1	1997	2.7900	0.9765	3.0000	1
1018	4149	11	836	9	Q3	1997	3.7200	1.6740	4.0000	1
1018	4372	13	984	5	Q2	1997	2.7900	0.9765	3.0000	1
1018	4390	11	842	12	Q4	1997	1.8600	0.7068	2.0000	1
1018	4426	7	504	2	Q1	1997	3.7200	1.6368	4.0000	1
1018	4543	13	0	11	Q4	1997	2.7900	1.3671	3.0000	1
1018	4567	23	1776	6	Q2	1997	3.7200	1.3020	4.0000	1
1018	4583	13	0	12	Q4	1997	2.7900	0.9765	3.0000	1
1018	4609	23	0	7	Q3	1997	2.7900	1.1439	3.0000	1
1018	4700	17	0	3	Q1	1997	1.8600	0.8370	2.0000	1
1018	4725	6	523	11	Q4	1997	2.7900	1.3392	3.0000	1
1018	5079	6	0	2	Q1	1997	2.7900	1.3671	3.0000	1
1018	5200	24	0	10	Q4	1997	3.7200	1.5624	4.0000	1
1018	5504	14	0	7	Q3	1997	0.9300	0.3348	1.0000	1
1018	5533	13	0	2	Q1	1997	2.7900	1.0602	3.0000	1
1018	5593	13	0	8	Q3	1997	3.7200	1.7856	4.0000	1
1018	5820	17	0	8	Q3	1997	3.7200	1.2276	4.0000	1
1018	6161	17	0	5	Q2	1997	3.7200	1.6368	4.0000	1
1018	6162	17	0	12	Q4	1997	2.7900	1.2555	3.0000	1
1018	6388	11	0	3	Q1	1997	3.7200	1.5252	4.0000	1
1018	6517	7	0	9	Q3	1997	1.8600	0.6138	2.0000	1
1018	6554	17	1293	1	Q1	1997	2.7900	1.3671	3.0000	1
1018	6565	15	0	3	Q1	1997	2.7900	1.2834	3.0000	1
1018	6843	15	0	1	Q1	1997	2.7900	1.3113	3.0000	1
1018	6850	15	0	7	Q3	1997	1.8600	0.8556	2.0000	1
1018	6850	15	0	10	Q4	1997	1.8600	0.8556	2.0000	1
1018	7001	3	185	1	Q1	1997	2.7900	1.2555	3.0000	1
1018	7234	16	0	11	Q4	1997	3.7200	1.2648	4.0000	1
1018	7359	13	980	3	Q1	1997	2.7900	1.2555	3.0000	1
1018	7486	3	0	4	Q2	1997	2.7900	0.9486	3.0000	1
1018	7514	17	0	1	Q1	1997	3.7200	1.3764	4.0000	1
1018	7713	17	0	5	Q2	1997	2.7900	0.8928	3.0000	1
1018	7823	7	0	1	Q1	1997	2.7900	0.8649	3.0000	1
1018	7890	24	0	1	Q1	1997	3.7200	1.6740	4.0000	1
1018	8084	22	0	12	Q4	1997	0.9300	0.3441	1.0000	1
1018	8318	24	0	3	Q1	1997	3.7200	1.8600	4.0000	1
1018	8744	11	0	3	Q1	1997	3.7200	1.2648	4.0000	1
1018	8768	11	826	5	Q2	1997	2.7900	0.8649	3.0000	1
1018	9206	17	1307	8	Q3	1997	1.8600	0.8556	2.0000	1
1018	9510	16	1233	10	Q4	1997	2.7900	1.3671	3.0000	1
1018	9697	23	0	10	Q4	1997	2.7900	1.3392	3.0000	1
1018	9810	24	0	3	Q1	1997	2.7900	1.3671	3.0000	1
1018	9863	13	0	7	Q3	1997	2.7900	1.2834	3.0000	1
1018	9879	24	1846	2	Q1	1997	1.8600	0.9114	2.0000	1
1018	10128	15	0	12	Q4	1997	4.6500	1.9995	5.0000	1
1018	10243	17	0	1	Q1	1997	2.7900	1.1718	3.0000	1
1019	198	24	0	9	Q3	1997	7.4800	3.1416	2.0000	1
1019	341	17	0	3	Q1	1997	11.2200	5.1612	3.0000	1
1019	446	13	0	7	Q3	1997	11.2200	5.3856	3.0000	1
1019	697	13	0	2	Q1	1997	11.2200	3.9270	3.0000	1
1019	878	3	210	12	Q4	1997	11.2200	4.0392	3.0000	1
1019	1041	11	837	10	Q4	1997	14.9600	6.4328	4.0000	1
1019	1044	24	1860	8	Q3	1997	7.4800	2.9920	2.0000	1
1019	1389	7	0	11	Q4	1997	11.2200	5.1612	3.0000	1
1019	1445	15	1140	4	Q2	1997	11.2200	4.1514	3.0000	1
1019	1576	7	0	12	Q4	1997	11.2200	5.1612	3.0000	1
1019	1798	3	0	11	Q4	1997	7.4800	2.8424	2.0000	1
1019	2019	16	1216	2	Q1	1997	14.9600	6.7320	4.0000	1
1019	2390	17	0	11	Q4	1997	11.2200	4.4880	3.0000	1
1019	2431	3	0	6	Q2	1997	14.9600	5.3856	4.0000	1
1019	2756	3	0	11	Q4	1997	11.2200	5.1612	3.0000	1
1019	2798	11	0	8	Q3	1997	11.2200	4.1514	3.0000	1
1019	2815	22	0	2	Q1	1997	3.7400	1.6456	1.0000	1
1019	2870	7	0	9	Q3	1997	14.9600	5.3856	4.0000	1
1019	3001	13	0	7	Q3	1997	11.2200	4.0392	3.0000	1
1019	3149	11	829	6	Q2	1997	7.4800	2.4684	2.0000	1
1019	3218	3	207	11	Q4	1997	14.9600	5.0864	4.0000	1
1019	3242	3	0	4	Q2	1997	11.2200	3.3660	3.0000	1
1019	3267	23	1776	6	Q2	1997	11.2200	5.0490	3.0000	1
1019	3418	3	190	3	Q1	1997	11.2200	3.5904	3.0000	1
1019	3490	13	980	3	Q1	1997	7.4800	3.3660	2.0000	1
1019	3504	22	0	8	Q3	1997	3.7400	1.6082	1.0000	1
1019	3816	3	0	11	Q4	1997	14.9600	6.1336	4.0000	1
1019	3937	13	0	6	Q2	1997	7.4800	2.9172	2.0000	1
1019	4204	17	0	11	Q4	1997	14.9600	6.2832	4.0000	1
1019	4315	17	0	12	Q4	1997	11.2200	3.3660	3.0000	1
1019	4490	13	0	10	Q4	1997	11.2200	3.3660	3.0000	1
1019	4552	17	0	10	Q4	1997	14.9600	6.2832	4.0000	1
1019	4599	6	0	5	Q2	1997	14.9600	5.0864	4.0000	1
1019	4643	22	1708	11	Q4	1997	7.4800	3.2912	2.0000	1
1019	4727	16	1235	11	Q4	1997	11.2200	4.8246	3.0000	1
1019	4903	3	188	2	Q1	1997	11.2200	4.0392	3.0000	1
1019	5038	17	0	1	Q1	1997	7.4800	3.3660	2.0000	1
1019	5141	6	0	6	Q2	1997	14.9600	6.2832	4.0000	1
1019	5899	13	0	7	Q3	1997	11.2200	4.7124	3.0000	1
1019	5978	7	0	11	Q4	1997	11.2200	4.3758	3.0000	1
1019	6180	13	0	1	Q1	1997	11.2200	4.6002	3.0000	1
1019	6574	13	0	9	Q3	1997	14.9600	5.3856	4.0000	1
1019	6710	13	0	8	Q3	1997	7.4800	2.5432	2.0000	1
1019	6912	16	0	9	Q3	1997	14.9600	7.1808	4.0000	1
1019	7003	15	1154	10	Q4	1997	14.9600	7.4800	4.0000	1
1019	7038	24	1845	1	Q1	1997	7.4800	3.2164	2.0000	1
1019	7220	3	0	8	Q3	1997	14.9600	5.2360	4.0000	1
1019	7267	6	524	11	Q4	1997	18.7000	8.7890	5.0000	1
1019	7348	11	0	11	Q4	1997	11.2200	4.3758	3.0000	1
1019	7522	13	0	9	Q3	1997	11.2200	4.4880	3.0000	1
1019	7556	17	0	12	Q4	1997	14.9600	4.9368	4.0000	1
1019	7622	3	0	6	Q2	1997	11.2200	4.1514	3.0000	1
1019	7678	23	1789	12	Q4	1997	14.9600	6.4328	4.0000	1
1019	7717	11	833	8	Q3	1997	11.2200	3.5904	3.0000	1
1019	7845	13	0	7	Q3	1997	7.4800	2.8424	2.0000	1
1019	7909	3	0	10	Q4	1997	11.2200	5.3856	3.0000	1
1019	8255	11	837	10	Q4	1997	14.9600	5.9840	4.0000	1
1019	8406	6	523	11	Q4	1997	11.2200	5.1612	3.0000	1
1019	8431	14	0	6	Q2	1997	7.4800	2.9172	2.0000	1
1019	9081	6	0	10	Q4	1997	7.4800	3.0668	2.0000	1
1019	9146	22	0	10	Q4	1997	7.4800	2.3188	2.0000	1
1019	9271	17	0	11	Q4	1997	11.2200	4.2636	3.0000	1
1019	9487	17	0	2	Q1	1997	11.2200	3.5904	3.0000	1
1019	9510	16	0	10	Q4	1997	11.2200	3.7026	3.0000	1
1019	9793	15	0	9	Q3	1997	11.2200	4.2636	3.0000	1
1019	9909	24	0	8	Q3	1997	11.2200	5.6100	3.0000	1
1019	10222	7	504	2	Q1	1997	14.9600	6.5824	4.0000	1
1020	400	23	0	5	Q2	1997	1.5300	0.6426	3.0000	1
1020	527	7	518	8	Q3	1997	1.5300	0.5814	3.0000	1
1020	617	17	1314	11	Q4	1997	1.0200	0.3876	2.0000	1
1020	1442	3	0	4	Q2	1997	1.0200	0.4284	2.0000	1
1020	1470	17	0	7	Q3	1997	2.0400	0.8364	4.0000	1
1020	1580	15	0	11	Q4	1997	1.5300	0.5661	3.0000	1
1020	1979	3	0	7	Q3	1997	1.5300	0.6885	3.0000	1
1020	2296	6	508	4	Q2	1997	2.0400	0.9792	4.0000	1
1020	2368	3	210	12	Q4	1997	1.0200	0.4488	2.0000	1
1020	2729	15	0	6	Q2	1997	1.5300	0.4896	3.0000	1
1020	2890	6	0	12	Q4	1997	2.0400	0.9180	4.0000	1
1020	2893	24	0	5	Q2	1997	1.0200	0.3978	2.0000	1
1020	3302	13	976	1	Q1	1997	1.5300	0.6273	3.0000	1
1020	3319	11	826	5	Q2	1997	1.5300	0.7497	3.0000	1
1020	3349	7	0	12	Q4	1997	1.0200	0.4794	2.0000	1
1020	3397	17	0	4	Q2	1997	1.5300	0.6732	3.0000	1
1020	3443	15	0	4	Q2	1997	1.5300	0.6426	3.0000	1
1020	3728	13	0	3	Q1	1997	1.5300	0.6885	3.0000	1
1020	4004	13	0	12	Q4	1997	1.5300	0.5967	3.0000	1
1020	4066	3	0	5	Q2	1997	1.5300	0.5355	3.0000	1
1020	4340	17	0	9	Q3	1997	2.5500	0.9435	5.0000	1
1020	4659	13	1000	12	Q4	1997	1.5300	0.5661	3.0000	1
1020	4693	3	0	12	Q4	1997	2.5500	0.9435	5.0000	1
1020	4867	24	0	6	Q2	1997	1.5300	0.5814	3.0000	1
1020	4938	13	0	2	Q1	1997	1.5300	0.5814	3.0000	1
1020	5144	6	521	10	Q4	1997	2.0400	0.9384	4.0000	1
1020	5163	3	210	12	Q4	1997	2.0400	0.7548	4.0000	1
1020	5432	16	0	9	Q3	1997	2.5500	1.0965	5.0000	1
1020	5756	24	1860	8	Q3	1997	2.0400	0.8772	4.0000	1
1020	5814	15	0	3	Q1	1997	2.0400	0.7140	4.0000	1
1020	6003	13	980	3	Q1	1997	1.0200	0.3978	2.0000	1
1020	6061	17	0	6	Q2	1997	1.5300	0.5355	3.0000	1
1020	6414	24	0	2	Q1	1997	2.0400	0.9180	4.0000	1
1020	6529	17	0	2	Q1	1997	1.5300	0.7344	3.0000	1
1020	6554	17	1304	7	Q3	1997	1.5300	0.4590	3.0000	1
1020	7001	3	0	3	Q1	1997	2.0400	0.9180	4.0000	1
1020	7001	3	207	11	Q4	1997	2.0400	0.8976	4.0000	1
1020	7072	16	1223	6	Q2	1997	2.0400	0.7344	4.0000	1
1020	7075	15	0	11	Q4	1997	1.5300	0.6732	3.0000	1
1020	7130	24	0	12	Q4	1997	1.5300	0.7344	3.0000	1
1020	7132	13	988	7	Q3	1997	1.5300	0.6885	3.0000	1
1020	7381	7	0	8	Q3	1997	2.0400	0.6528	4.0000	1
1020	8122	11	0	6	Q2	1997	1.5300	0.5355	3.0000	1
1020	8296	6	515	7	Q3	1997	2.0400	0.6324	4.0000	1
1020	8351	16	1228	8	Q3	1997	2.0400	0.7140	4.0000	1
1020	8359	17	1303	6	Q2	1997	1.5300	0.4590	3.0000	1
1020	8504	13	0	2	Q1	1997	1.0200	0.3264	2.0000	1
1020	9101	7	0	3	Q1	1997	1.5300	0.7344	3.0000	1
1020	9200	16	1225	7	Q3	1997	2.0400	0.8976	4.0000	1
1020	9441	14	0	11	Q4	1997	0.5100	0.2346	1.0000	1
1020	9825	13	0	4	Q2	1997	2.0400	0.8772	4.0000	1
1020	10003	24	1866	11	Q4	1997	1.0200	0.3978	2.0000	1
1020	10034	15	0	2	Q1	1997	1.5300	0.6732	3.0000	1
1020	10052	2	0	10	Q4	1997	1.0200	0.3672	2.0000	1
1020	10106	13	988	7	Q3	1997	1.5300	0.7191	3.0000	1
1020	10167	17	1312	10	Q4	1997	2.0400	0.6936	4.0000	1
1021	91	6	0	4	Q2	1997	4.8800	2.1960	4.0000	1
1021	524	7	519	9	Q3	1997	3.6600	1.0980	3.0000	1
1021	742	15	0	6	Q2	1997	4.8800	1.4640	4.0000	1
1021	754	3	202	8	Q3	1997	3.6600	1.1346	3.0000	1
1021	963	24	1869	12	Q4	1997	3.6600	1.5372	3.0000	1
1021	1185	17	0	12	Q4	1997	6.1000	1.8910	5.0000	1
1021	1216	17	0	9	Q3	1997	3.6600	1.5006	3.0000	1
1021	1313	15	0	1	Q1	1997	4.8800	1.4640	4.0000	1
1021	1332	11	0	11	Q4	1997	3.6600	1.6470	3.0000	1
1021	1539	7	0	10	Q4	1997	4.8800	2.2936	4.0000	1
1021	1548	13	0	1	Q1	1997	4.8800	2.4400	4.0000	1
1021	1556	17	0	6	Q2	1997	2.4400	0.8784	2.0000	1
1021	1580	15	1141	4	Q2	1997	3.6600	1.5372	3.0000	1
1021	1690	16	0	11	Q4	1997	3.6600	1.2810	3.0000	1
1021	1887	11	842	12	Q4	1997	4.8800	2.0496	4.0000	1
1021	2263	11	0	5	Q2	1997	4.8800	1.4640	4.0000	1
1021	2376	11	0	7	Q3	1997	3.6600	1.7934	3.0000	1
1021	2675	7	514	7	Q3	1997	2.4400	0.8540	2.0000	1
1021	2872	2	0	5	Q2	1997	1.2200	0.4026	1.0000	1
1021	2908	11	0	3	Q1	1997	6.1000	2.0740	5.0000	1
1021	3180	24	0	2	Q1	1997	4.8800	1.4640	4.0000	1
1021	3321	24	0	10	Q4	1997	4.8800	2.1472	4.0000	1
1021	3389	6	0	7	Q3	1997	4.8800	1.8056	4.0000	1
1021	3409	14	1066	6	Q2	1997	2.4400	0.7808	2.0000	1
1021	3693	3	0	1	Q1	1997	3.6600	1.7934	3.0000	1
1021	3711	3	185	1	Q1	1997	2.4400	0.9760	2.0000	1
1021	3979	13	0	7	Q3	1997	4.8800	2.2448	4.0000	1
1021	4065	3	0	2	Q1	1997	3.6600	1.6836	3.0000	1
1021	4065	3	0	12	Q4	1997	3.6600	1.2444	3.0000	1
1021	4243	11	0	2	Q1	1997	2.4400	1.0248	2.0000	1
1021	4295	11	0	6	Q2	1997	3.6600	1.3542	3.0000	1
1021	4925	16	0	4	Q2	1997	3.6600	1.1346	3.0000	1
1021	5050	17	0	11	Q4	1997	4.8800	1.7080	4.0000	1
1021	5533	13	0	1	Q1	1997	2.4400	1.0736	2.0000	1
1021	5610	13	992	9	Q3	1997	2.4400	1.0492	2.0000	1
1021	6244	14	1078	12	Q4	1997	2.4400	1.0492	2.0000	1
1021	6253	15	0	8	Q3	1997	3.6600	1.6104	3.0000	1
1021	6647	17	1293	1	Q1	1997	2.4400	1.1468	2.0000	1
1021	6681	17	1303	6	Q2	1997	3.6600	1.7934	3.0000	1
1021	6736	17	0	5	Q2	1997	2.4400	1.1224	2.0000	1
1021	6740	7	0	5	Q2	1997	4.8800	1.5616	4.0000	1
1021	6969	24	0	3	Q1	1997	4.8800	2.0984	4.0000	1
1021	7056	3	0	8	Q3	1997	2.4400	1.0736	2.0000	1
1021	7624	11	0	7	Q3	1997	4.8800	1.8056	4.0000	1
1021	7826	24	0	3	Q1	1997	4.8800	2.0008	4.0000	1
1021	8181	17	1314	11	Q4	1997	3.6600	1.7568	3.0000	1
1021	8347	24	0	8	Q3	1997	2.4400	1.0492	2.0000	1
1021	8373	13	984	5	Q2	1997	3.6600	1.3176	3.0000	1
1021	8572	2	0	12	Q4	1997	2.4400	1.2200	2.0000	1
1021	8717	17	1293	1	Q1	1997	4.8800	2.2448	4.0000	1
1021	8768	11	0	8	Q3	1997	2.4400	0.8540	2.0000	1
1021	8841	13	0	6	Q2	1997	2.4400	1.0736	2.0000	1
1021	9161	24	0	9	Q3	1997	3.6600	1.7568	3.0000	1
1021	9167	11	0	5	Q2	1997	3.6600	1.4274	3.0000	1
1021	9318	16	1225	7	Q3	1997	2.4400	1.1712	2.0000	1
1021	9781	3	207	11	Q4	1997	3.6600	1.6470	3.0000	1
1021	9795	11	0	12	Q4	1997	3.6600	1.6836	3.0000	1
1021	9977	11	0	2	Q1	1997	3.6600	1.6836	3.0000	1
1021	10131	17	0	1	Q1	1997	3.6600	1.4274	3.0000	1
1022	154	13	0	12	Q4	1997	4.5300	2.0838	3.0000	1
1022	216	17	1297	3	Q1	1997	4.5300	1.9932	3.0000	1
1022	551	7	0	1	Q1	1997	4.5300	1.8573	3.0000	1
1022	614	17	0	10	Q4	1997	4.5300	1.4949	3.0000	1
1022	873	24	0	3	Q1	1997	6.0400	2.4764	4.0000	1
1022	886	15	0	6	Q2	1997	6.0400	2.4764	4.0000	1
1022	1129	24	0	8	Q3	1997	4.5300	1.5855	3.0000	1
1022	1423	13	976	1	Q1	1997	6.0400	2.4160	4.0000	1
1022	1556	17	0	2	Q1	1997	4.5300	2.2650	3.0000	1
1022	1658	15	0	8	Q3	1997	4.5300	2.2197	3.0000	1
1022	1720	16	1235	11	Q4	1997	6.0400	2.8992	4.0000	1
1022	1755	24	1846	2	Q1	1997	3.0200	1.2986	2.0000	1
1022	1974	22	1694	4	Q2	1997	1.5100	0.4983	1.0000	1
1022	1984	24	0	4	Q2	1997	6.0400	2.8388	4.0000	1
1022	2032	23	0	2	Q1	1997	4.5300	2.1744	3.0000	1
1022	2570	16	0	5	Q2	1997	6.0400	2.4764	4.0000	1
1022	2570	16	1223	6	Q2	1997	4.5300	1.6308	3.0000	1
1022	2614	13	0	9	Q3	1997	4.5300	1.4043	3.0000	1
1022	2921	16	1223	6	Q2	1997	6.0400	2.5368	4.0000	1
1022	3250	15	0	7	Q3	1997	6.0400	2.1140	4.0000	1
1022	3466	15	1152	9	Q3	1997	3.0200	1.2684	2.0000	1
1022	3497	17	0	2	Q1	1997	4.5300	1.4496	3.0000	1
1022	3759	13	0	12	Q4	1997	4.5300	2.0385	3.0000	1
1022	3911	7	523	11	Q4	1997	4.5300	1.4496	3.0000	1
1022	3938	13	0	9	Q3	1997	6.0400	2.9596	4.0000	1
1022	4168	13	980	3	Q1	1997	6.0400	2.8388	4.0000	1
1022	4269	15	0	10	Q4	1997	6.0400	2.7180	4.0000	1
1022	4340	17	1303	6	Q2	1997	4.5300	1.9026	3.0000	1
1022	4341	11	0	5	Q2	1997	7.5500	3.0955	5.0000	1
1022	4385	7	0	1	Q1	1997	6.0400	2.2348	4.0000	1
1022	5030	24	0	9	Q3	1997	4.5300	1.7667	3.0000	1
1022	5067	17	1312	10	Q4	1997	4.5300	1.4496	3.0000	1
1022	5067	17	1314	11	Q4	1997	3.0200	1.3590	2.0000	1
1022	5171	7	504	2	Q1	1997	4.5300	1.7667	3.0000	1
1022	5256	17	0	12	Q4	1997	4.5300	1.9932	3.0000	1
1022	5278	11	0	7	Q3	1997	4.5300	1.8120	3.0000	1
1022	5353	23	0	4	Q2	1997	6.0400	2.8388	4.0000	1
1022	5827	11	0	4	Q2	1997	4.5300	2.1291	3.0000	1
1022	5967	24	0	12	Q4	1997	6.0400	2.5368	4.0000	1
1022	6106	15	1154	10	Q4	1997	6.0400	2.5972	4.0000	1
1022	6132	3	0	3	Q1	1997	4.5300	1.9026	3.0000	1
1022	6566	6	521	10	Q4	1997	6.0400	2.2348	4.0000	1
1022	6683	17	0	6	Q2	1997	4.5300	2.0838	3.0000	1
1022	7056	3	0	5	Q2	1997	4.5300	1.6308	3.0000	1
1022	7496	13	0	1	Q1	1997	4.5300	1.4496	3.0000	1
1022	7589	17	1307	8	Q3	1997	6.0400	1.8724	4.0000	1
1022	7639	13	0	7	Q3	1997	4.5300	1.3590	3.0000	1
1022	7962	14	0	1	Q1	1997	1.5100	0.5436	1.0000	1
1022	8091	13	0	1	Q1	1997	3.0200	1.0570	2.0000	1
1022	8116	13	0	1	Q1	1997	4.5300	1.8120	3.0000	1
1022	9194	17	1303	6	Q2	1997	6.0400	2.8388	4.0000	1
1022	9263	16	1236	12	Q4	1997	4.5300	1.7214	3.0000	1
1022	9598	6	0	9	Q3	1997	6.0400	2.7784	4.0000	1
1022	9642	3	0	3	Q1	1997	6.0400	2.9596	4.0000	1
1022	9815	16	0	11	Q4	1997	4.5300	1.7667	3.0000	1
1023	905	3	207	11	Q4	1997	8.2000	2.5420	5.0000	1
1023	957	6	0	8	Q3	1997	6.5600	2.2304	4.0000	1
1023	1089	15	0	11	Q4	1997	6.5600	1.9680	4.0000	1
1023	1244	11	0	7	Q3	1997	3.2800	1.4432	2.0000	1
1023	1696	22	0	8	Q3	1997	3.2800	1.2136	2.0000	1
1023	1791	13	992	9	Q3	1997	3.2800	1.5416	2.0000	1
1023	1919	24	1859	8	Q3	1997	4.9200	1.6728	3.0000	1
1023	2373	13	0	1	Q1	1997	4.9200	1.5252	3.0000	1
1023	2693	15	0	9	Q3	1997	4.9200	1.7220	3.0000	1
1023	2756	3	0	6	Q2	1997	3.2800	1.0496	2.0000	1
1023	2869	7	501	1	Q1	1997	4.9200	2.2632	3.0000	1
1023	2896	3	0	3	Q1	1997	4.9200	1.8696	3.0000	1
1023	2924	3	207	11	Q4	1997	6.5600	2.4928	4.0000	1
1023	3020	13	0	3	Q1	1997	4.9200	1.7712	3.0000	1
1023	3021	16	0	11	Q4	1997	4.9200	2.0172	3.0000	1
1023	3068	11	0	3	Q1	1997	3.2800	1.4760	2.0000	1
1023	3283	15	0	6	Q2	1997	4.9200	2.4108	3.0000	1
1023	3728	13	0	3	Q1	1997	6.5600	2.9520	4.0000	1
1023	3878	3	0	10	Q4	1997	3.2800	1.5088	2.0000	1
1023	3906	15	0	2	Q1	1997	3.2800	1.2136	2.0000	1
1023	4116	11	0	5	Q2	1997	4.9200	2.3616	3.0000	1
1023	4340	17	0	5	Q2	1997	6.5600	2.3616	4.0000	1
1023	4401	11	0	7	Q3	1997	4.9200	2.0664	3.0000	1
1023	4466	13	992	9	Q3	1997	4.9200	1.5744	3.0000	1
1023	4628	24	0	8	Q3	1997	4.9200	1.9680	3.0000	1
1023	4834	24	0	7	Q3	1997	3.2800	1.4104	2.0000	1
1023	4954	11	0	9	Q3	1997	6.5600	2.9520	4.0000	1
1023	4973	17	1314	11	Q4	1997	4.9200	1.7220	3.0000	1
1023	5019	23	0	3	Q1	1997	4.9200	1.9188	3.0000	1
1023	5174	16	0	1	Q1	1997	3.2800	1.4104	2.0000	1
1023	5353	23	0	10	Q4	1997	4.9200	1.7712	3.0000	1
1023	5592	16	0	6	Q2	1997	4.9200	2.0172	3.0000	1
1023	5636	15	1152	9	Q3	1997	4.9200	2.0664	3.0000	1
1023	5707	23	1786	10	Q4	1997	4.9200	1.8204	3.0000	1
1023	5744	3	0	8	Q3	1997	3.2800	1.3448	2.0000	1
1023	5887	7	0	5	Q2	1997	4.9200	1.7220	3.0000	1
1023	5999	23	0	10	Q4	1997	4.9200	2.0172	3.0000	1
1023	6051	11	0	3	Q1	1997	6.5600	2.2960	4.0000	1
1023	6307	16	1220	4	Q2	1997	3.2800	1.0824	2.0000	1
1023	6488	13	0	1	Q1	1997	6.5600	2.7552	4.0000	1
1023	7207	13	980	3	Q1	1997	6.5600	3.2800	4.0000	1
1023	7318	7	518	8	Q3	1997	6.5600	2.8208	4.0000	1
1023	7377	3	210	12	Q4	1997	6.5600	2.4928	4.0000	1
1023	7589	17	0	5	Q2	1997	3.2800	1.4432	2.0000	1
1023	7605	6	519	9	Q3	1997	6.5600	2.8208	4.0000	1
1023	7715	13	0	12	Q4	1997	8.2000	2.9520	5.0000	1
1023	7777	24	0	2	Q1	1997	6.5600	2.9520	4.0000	1
1023	8124	7	0	9	Q3	1997	6.5600	2.2960	4.0000	1
1023	8511	16	0	7	Q3	1997	4.9200	2.1648	3.0000	1
1023	9471	7	0	3	Q1	1997	4.9200	2.3616	3.0000	1
1023	9510	16	0	10	Q4	1997	4.9200	2.3616	3.0000	1
1023	9900	15	0	6	Q2	1997	6.5600	2.0992	4.0000	1
1023	10131	17	0	8	Q3	1997	4.9200	1.8204	3.0000	1
1023	10182	24	1869	12	Q4	1997	4.9200	1.8204	3.0000	1
1024	619	13	1000	12	Q4	1997	11.8500	3.5550	3.0000	1
1024	739	23	0	12	Q4	1997	19.7500	9.6775	5.0000	1
1024	783	11	0	5	Q2	1997	7.9000	2.6860	2.0000	1
1024	1528	16	0	9	Q3	1997	15.8000	6.9520	4.0000	1
1024	1650	7	0	8	Q3	1997	11.8500	5.3325	3.0000	1
1024	1676	3	0	3	Q1	1997	11.8500	4.5030	3.0000	1
1024	1965	17	0	8	Q3	1997	15.8000	5.5300	4.0000	1
1024	2001	6	0	6	Q2	1997	15.8000	7.1100	4.0000	1
1024	2224	16	0	11	Q4	1997	11.8500	4.3845	3.0000	1
1024	2459	15	1143	5	Q2	1997	19.7500	7.9000	5.0000	1
1024	2466	24	0	7	Q3	1997	15.8000	5.5300	4.0000	1
1024	2677	13	0	6	Q2	1997	15.8000	5.2140	4.0000	1
1024	2818	7	504	2	Q1	1997	11.8500	5.8065	3.0000	1
1024	3051	7	0	11	Q4	1997	7.9000	2.7650	2.0000	1
1024	3211	2	0	1	Q1	1997	7.9000	3.5550	2.0000	1
1024	3305	13	0	3	Q1	1997	11.8500	3.5550	3.0000	1
1024	3787	3	197	6	Q2	1997	7.9000	3.1600	2.0000	1
1024	3993	24	0	2	Q1	1997	11.8500	5.8065	3.0000	1
1024	4067	11	833	8	Q3	1997	7.9000	3.1600	2.0000	1
1024	4257	3	0	2	Q1	1997	11.8500	5.2140	3.0000	1
1024	4700	17	0	8	Q3	1997	7.9000	2.7650	2.0000	1
1024	4810	23	0	4	Q2	1997	7.9000	2.7650	2.0000	1
1024	4951	15	0	6	Q2	1997	11.8500	3.6735	3.0000	1
1024	5013	7	504	2	Q1	1997	11.8500	5.4510	3.0000	1
1024	5163	3	201	8	Q3	1997	15.8000	6.3200	4.0000	1
1024	5196	13	0	8	Q3	1997	7.9000	3.0020	2.0000	1
1024	5408	6	0	6	Q2	1997	11.8500	3.9105	3.0000	1
1024	5408	6	523	11	Q4	1997	11.8500	4.7400	3.0000	1
1024	5631	24	1856	6	Q2	1997	19.7500	8.0975	5.0000	1
1024	5725	15	1138	3	Q1	1997	7.9000	3.7130	2.0000	1
1024	5999	23	0	6	Q2	1997	7.9000	3.3180	2.0000	1
1024	6012	13	0	12	Q4	1997	15.8000	6.9520	4.0000	1
1024	6132	3	0	6	Q2	1997	7.9000	3.4760	2.0000	1
1024	6180	13	976	1	Q1	1997	11.8500	4.9770	3.0000	1
1024	6359	7	0	1	Q1	1997	15.8000	6.4780	4.0000	1
1024	6441	24	1851	4	Q2	1997	11.8500	3.9105	3.0000	1
1024	6501	24	0	9	Q3	1997	11.8500	4.3845	3.0000	1
1024	6690	17	0	12	Q4	1997	11.8500	4.3845	3.0000	1
1024	6957	16	0	12	Q4	1997	11.8500	5.4510	3.0000	1
1024	7001	3	185	1	Q1	1997	19.7500	8.8875	5.0000	1
1024	7040	11	0	3	Q1	1997	15.8000	6.7940	4.0000	1
1024	7281	17	1314	11	Q4	1997	7.9000	3.0020	2.0000	1
1024	7556	17	1304	7	Q3	1997	19.7500	8.8875	5.0000	1
1024	7589	17	0	2	Q1	1997	15.8000	7.1100	4.0000	1
1024	7695	6	526	12	Q4	1997	11.8500	4.0290	3.0000	1
1024	7857	15	0	11	Q4	1997	15.8000	6.4780	4.0000	1
1024	7892	24	1851	4	Q2	1997	11.8500	4.9770	3.0000	1
1024	8272	6	0	12	Q4	1997	11.8500	3.9105	3.0000	1
1024	8374	3	0	4	Q2	1997	15.8000	5.5300	4.0000	1
1024	8435	17	0	5	Q2	1997	7.9000	3.5550	2.0000	1
1024	8435	17	0	9	Q3	1997	15.8000	4.8980	4.0000	1
1024	8645	7	519	9	Q3	1997	15.8000	7.2680	4.0000	1
1024	9321	22	0	9	Q3	1997	7.9000	2.6860	2.0000	1
1024	9350	6	521	10	Q4	1997	11.8500	4.6215	3.0000	1
1024	9405	6	513	6	Q2	1997	11.8500	4.8585	3.0000	1
1024	9461	17	0	10	Q4	1997	15.8000	7.2680	4.0000	1
1024	9504	13	980	3	Q1	1997	7.9000	2.5280	2.0000	1
1024	9584	13	0	9	Q3	1997	15.8000	7.9000	4.0000	1
1024	9897	16	0	3	Q1	1997	15.8000	5.8460	4.0000	1
1024	10082	15	1140	4	Q2	1997	7.9000	3.7920	2.0000	1
1024	10116	17	0	8	Q3	1997	15.8000	5.3720	4.0000	1
1025	177	13	0	9	Q3	1997	4.3500	2.1315	3.0000	1
1025	492	14	0	3	Q1	1997	2.9000	1.4210	2.0000	1
1025	827	24	0	4	Q2	1997	5.8000	1.9140	4.0000	1
1025	1110	15	0	11	Q4	1997	4.3500	1.7835	3.0000	1
1025	1316	7	516	8	Q3	1997	4.3500	1.8270	3.0000	1
1025	1528	16	0	5	Q2	1997	4.3500	2.1315	3.0000	1
1025	1638	11	820	2	Q1	1997	4.3500	1.4790	3.0000	1
1025	1684	15	1140	4	Q2	1997	4.3500	1.9575	3.0000	1
1025	1720	16	0	3	Q1	1997	4.3500	1.6965	3.0000	1
1025	1750	7	505	2	Q1	1997	4.3500	1.6095	3.0000	1
1025	1774	14	1058	2	Q1	1997	1.4500	0.5800	1.0000	1
1025	1800	11	826	5	Q2	1997	4.3500	1.5225	3.0000	1
1025	1893	13	0	4	Q2	1997	7.2500	3.1175	5.0000	1
1025	1899	7	0	1	Q1	1997	5.8000	2.3780	4.0000	1
1025	1916	13	0	8	Q3	1997	2.9000	1.3340	2.0000	1
1025	2171	23	0	4	Q2	1997	2.9000	1.3630	2.0000	1
1025	2344	7	0	3	Q1	1997	4.3500	1.3920	3.0000	1
1025	2521	6	515	7	Q3	1997	4.3500	1.4355	3.0000	1
1025	2784	15	0	6	Q2	1997	2.9000	1.3920	2.0000	1
1025	3027	24	0	4	Q2	1997	5.8000	2.3780	4.0000	1
1025	3254	15	0	9	Q3	1997	4.3500	1.4355	3.0000	1
1025	3567	16	0	7	Q3	1997	4.3500	2.1750	3.0000	1
1025	4066	3	195	5	Q2	1997	4.3500	1.6965	3.0000	1
1025	4417	3	0	11	Q4	1997	5.8000	2.6100	4.0000	1
1025	4438	6	0	12	Q4	1997	4.3500	2.0010	3.0000	1
1025	4615	17	0	7	Q3	1997	2.9000	1.3050	2.0000	1
1025	4819	6	0	7	Q3	1997	5.8000	2.4940	4.0000	1
1025	4824	3	0	7	Q3	1997	7.2500	2.7550	5.0000	1
1025	4875	13	988	7	Q3	1997	4.3500	1.6095	3.0000	1
1025	5470	2	0	12	Q4	1997	1.4500	0.6815	1.0000	1
1025	5505	15	0	11	Q4	1997	4.3500	1.3920	3.0000	1
1025	6138	17	0	9	Q3	1997	2.9000	1.3340	2.0000	1
1025	7292	13	0	3	Q1	1997	5.8000	2.3780	4.0000	1
1025	7502	16	0	5	Q2	1997	2.9000	0.9280	2.0000	1
1025	8053	24	0	4	Q2	1997	2.9000	0.9570	2.0000	1
1025	8758	6	0	5	Q2	1997	5.8000	2.3200	4.0000	1
1025	8769	23	0	11	Q4	1997	5.8000	2.0300	4.0000	1
1025	8934	7	0	8	Q3	1997	4.3500	2.1750	3.0000	1
1025	8994	17	1303	6	Q2	1997	4.3500	1.5660	3.0000	1
1025	9170	6	0	10	Q4	1997	2.9000	1.2760	2.0000	1
1025	9251	24	1856	6	Q2	1997	4.3500	1.5660	3.0000	1
1025	9419	11	818	1	Q1	1997	4.3500	2.0880	3.0000	1
1025	9534	17	0	1	Q1	1997	2.9000	1.1890	2.0000	1
1025	9745	17	1294	2	Q1	1997	5.8000	1.9140	4.0000	1
1025	9931	6	508	4	Q2	1997	4.3500	2.0010	3.0000	1
1025	10032	6	0	10	Q4	1997	5.8000	2.6100	4.0000	1
1025	10098	7	0	6	Q2	1997	4.3500	1.3050	3.0000	1
1025	10233	24	0	1	Q1	1997	4.3500	1.6095	3.0000	1
1026	206	2	0	7	Q3	1997	4.2600	1.2780	2.0000	1
1026	373	13	0	11	Q4	1997	6.3900	2.6838	3.0000	1
1026	466	6	0	10	Q4	1997	8.5200	2.8116	4.0000	1
1026	527	7	518	8	Q3	1997	6.3900	2.2365	3.0000	1
1026	1418	2	0	4	Q2	1997	2.1300	0.8946	1.0000	1
1026	1714	6	508	4	Q2	1997	4.2600	1.4058	2.0000	1
1026	2289	6	504	2	Q1	1997	6.3900	2.3643	3.0000	1
1026	2293	6	0	8	Q3	1997	4.2600	1.3632	2.0000	1
1026	2689	3	204	9	Q3	1997	8.5200	2.9820	4.0000	1
1026	2738	15	0	2	Q1	1997	8.5200	3.9192	4.0000	1
1026	2824	15	1157	12	Q4	1997	6.3900	2.2365	3.0000	1
1026	3349	7	0	12	Q4	1997	4.2600	1.6614	2.0000	1
1026	3455	7	0	6	Q2	1997	4.2600	1.8744	2.0000	1
1026	3480	7	0	1	Q1	1997	8.5200	3.0672	4.0000	1
1026	3491	16	0	4	Q2	1997	8.5200	3.3228	4.0000	1
1026	3728	13	0	3	Q1	1997	8.5200	3.7488	4.0000	1
1026	3980	13	0	7	Q3	1997	6.3900	2.9394	3.0000	1
1026	4019	11	0	7	Q3	1997	8.5200	3.4080	4.0000	1
1026	4161	7	0	4	Q2	1997	8.5200	2.8968	4.0000	1
1026	4204	17	0	11	Q4	1997	10.6500	3.7275	5.0000	1
1026	4439	15	0	1	Q1	1997	6.3900	2.8116	3.0000	1
1026	4471	11	820	2	Q1	1997	6.3900	2.8755	3.0000	1
1026	4659	13	0	8	Q3	1997	6.3900	2.3004	3.0000	1
1026	4783	13	980	3	Q1	1997	8.5200	4.0896	4.0000	1
1026	4846	17	0	12	Q4	1997	6.3900	2.3643	3.0000	1
1026	4867	24	0	6	Q2	1997	6.3900	2.2365	3.0000	1
1026	5814	15	1140	4	Q2	1997	8.5200	4.0044	4.0000	1
1026	5867	11	0	9	Q3	1997	6.3900	3.0033	3.0000	1
1026	6001	17	0	2	Q1	1997	4.2600	1.4484	2.0000	1
1026	6008	17	0	12	Q4	1997	8.5200	2.9820	4.0000	1
1026	6307	16	0	3	Q1	1997	6.3900	2.3004	3.0000	1
1026	6352	13	992	9	Q3	1997	6.3900	2.6199	3.0000	1
1026	6617	6	0	4	Q2	1997	8.5200	3.4932	4.0000	1
1026	6624	15	0	7	Q3	1997	8.5200	2.5560	4.0000	1
1026	6690	17	1314	11	Q4	1997	4.2600	1.5762	2.0000	1
1026	6956	13	0	5	Q2	1997	6.3900	2.1087	3.0000	1
1026	7076	7	521	10	Q4	1997	4.2600	1.7892	2.0000	1
1026	7130	24	0	7	Q3	1997	6.3900	2.7477	3.0000	1
1026	7153	3	0	12	Q4	1997	4.2600	1.8744	2.0000	1
1026	7410	13	0	12	Q4	1997	6.3900	2.6199	3.0000	1
1026	7806	13	0	7	Q3	1997	6.3900	2.8755	3.0000	1
1026	8133	6	0	11	Q4	1997	4.2600	2.1300	2.0000	1
1026	8793	7	0	8	Q3	1997	4.2600	2.0022	2.0000	1
1026	9233	24	1866	11	Q4	1997	6.3900	2.4921	3.0000	1
1026	9264	24	0	10	Q4	1997	6.3900	2.3004	3.0000	1
1026	9281	24	1853	5	Q2	1997	4.2600	1.9170	2.0000	1
1026	9380	6	0	9	Q3	1997	6.3900	1.9170	3.0000	1
1026	9383	11	0	8	Q3	1997	6.3900	3.1950	3.0000	1
1026	10134	24	0	8	Q3	1997	6.3900	2.3643	3.0000	1
1026	10213	6	502	1	Q1	1997	4.2600	1.9596	2.0000	1
1027	44	6	515	7	Q3	1997	6.9300	2.4255	3.0000	1
1027	186	24	0	9	Q3	1997	6.9300	3.2571	3.0000	1
1027	1070	3	0	1	Q1	1997	4.6200	2.2176	2.0000	1
1027	1070	3	0	8	Q3	1997	9.2400	4.2504	4.0000	1
1027	1297	16	0	4	Q2	1997	9.2400	4.6200	4.0000	1
1027	1442	3	0	12	Q4	1997	6.9300	3.0492	3.0000	1
1027	1470	17	0	5	Q2	1997	9.2400	4.3428	4.0000	1
1027	1720	16	0	8	Q3	1997	4.6200	1.4784	2.0000	1
1027	1850	16	1235	11	Q4	1997	6.9300	2.1483	3.0000	1
1027	1941	15	0	7	Q3	1997	9.2400	4.0656	4.0000	1
1027	2224	16	0	12	Q4	1997	4.6200	2.1714	2.0000	1
1027	2270	11	0	1	Q1	1997	9.2400	3.7884	4.0000	1
1027	3306	15	0	12	Q4	1997	4.6200	1.8942	2.0000	1
1027	3486	15	0	12	Q4	1997	9.2400	3.7884	4.0000	1
1027	3491	16	0	12	Q4	1997	6.9300	2.7027	3.0000	1
1027	3707	24	0	2	Q1	1997	4.6200	1.5708	2.0000	1
1027	4131	15	0	12	Q4	1997	6.9300	3.2571	3.0000	1
1027	4204	17	0	10	Q4	1997	6.9300	2.4255	3.0000	1
1027	4243	11	0	1	Q1	1997	6.9300	3.0492	3.0000	1
1027	4372	13	0	12	Q4	1997	6.9300	3.1878	3.0000	1
1027	4963	24	0	3	Q1	1997	9.2400	4.4352	4.0000	1
1027	5244	6	0	9	Q3	1997	6.9300	2.5641	3.0000	1
1027	5295	16	0	5	Q2	1997	9.2400	3.7884	4.0000	1
1027	5768	3	0	10	Q4	1997	4.6200	1.9866	2.0000	1
1027	6119	24	1858	7	Q3	1997	9.2400	4.5276	4.0000	1
1027	6432	24	1866	11	Q4	1997	9.2400	3.4188	4.0000	1
1027	6570	11	836	9	Q3	1997	9.2400	3.5112	4.0000	1
1027	6705	24	0	1	Q1	1997	9.2400	3.9732	4.0000	1
1027	6788	7	0	5	Q2	1997	6.9300	3.3957	3.0000	1
1027	6788	7	523	11	Q4	1997	6.9300	3.4650	3.0000	1
1027	6997	13	0	1	Q1	1997	11.5500	3.8115	5.0000	1
1027	7258	7	0	5	Q2	1997	4.6200	1.5708	2.0000	1
1027	7589	17	0	12	Q4	1997	6.9300	3.1878	3.0000	1
1027	7780	13	0	1	Q1	1997	6.9300	2.0790	3.0000	1
1027	7780	13	0	8	Q3	1997	4.6200	1.6170	2.0000	1
1027	7862	16	0	3	Q1	1997	11.5500	4.2735	5.0000	1
1027	7899	7	0	7	Q3	1997	6.9300	3.0492	3.0000	1
1027	8003	3	205	10	Q4	1997	6.9300	2.2869	3.0000	1
1027	8618	24	0	12	Q4	1997	6.9300	2.2869	3.0000	1
1027	8793	7	523	11	Q4	1997	9.2400	4.6200	4.0000	1
1027	8840	17	0	8	Q3	1997	4.6200	1.8480	2.0000	1
1027	9383	11	824	4	Q2	1997	6.9300	3.4650	3.0000	1
1027	9826	13	0	6	Q2	1997	9.2400	2.7720	4.0000	1
1027	9826	13	976	1	Q1	1997	9.2400	2.7720	4.0000	1
1027	10152	13	980	3	Q1	1997	9.2400	3.7884	4.0000	1
1027	10273	17	1304	7	Q3	1997	6.9300	3.3957	3.0000	1
1028	532	13	0	1	Q1	1997	4.4800	1.8368	2.0000	1
1028	566	22	0	1	Q1	1997	2.2400	0.8064	1.0000	1
1028	994	13	0	1	Q1	1997	6.7200	2.0832	3.0000	1
1028	1035	13	0	7	Q3	1997	6.7200	2.4192	3.0000	1
1028	1378	11	821	3	Q1	1997	4.4800	2.0608	2.0000	1
1028	1529	13	0	11	Q4	1997	8.9600	3.9424	4.0000	1
1028	1533	3	0	11	Q4	1997	6.7200	2.7552	3.0000	1
1028	1538	7	504	2	Q1	1997	4.4800	1.5680	2.0000	1
1028	1701	13	0	11	Q4	1997	6.7200	2.9568	3.0000	1
1028	2158	11	0	8	Q3	1997	6.7200	2.0832	3.0000	1
1028	2218	7	0	1	Q1	1997	11.2000	4.5920	5.0000	1
1028	2270	11	0	11	Q4	1997	8.9600	3.2256	4.0000	1
1028	2737	15	0	4	Q2	1997	8.9600	2.9568	4.0000	1
1028	2905	3	0	3	Q1	1997	4.4800	1.5232	2.0000	1
1028	2957	7	0	7	Q3	1997	6.7200	2.2176	3.0000	1
1028	3476	3	0	6	Q2	1997	8.9600	2.7776	4.0000	1
1028	3513	7	0	9	Q3	1997	6.7200	2.3520	3.0000	1
1028	3548	13	0	8	Q3	1997	6.7200	2.7552	3.0000	1
1028	3585	6	513	6	Q2	1997	4.4800	1.8816	2.0000	1
1028	3826	16	1214	2	Q1	1997	8.9600	3.7632	4.0000	1
1028	4372	13	0	12	Q4	1997	4.4800	1.7024	2.0000	1
1028	4418	15	0	6	Q2	1997	6.7200	3.0912	3.0000	1
1028	4507	13	0	10	Q4	1997	4.4800	1.4336	2.0000	1
1028	4541	3	0	11	Q4	1997	6.7200	3.0912	3.0000	1
1028	4824	3	0	6	Q2	1997	8.9600	3.4944	4.0000	1
1028	5174	16	0	11	Q4	1997	6.7200	2.8896	3.0000	1
1028	5295	16	1228	8	Q3	1997	8.9600	3.1360	4.0000	1
1028	5358	3	0	1	Q1	1997	6.7200	2.6208	3.0000	1
1028	5408	6	0	6	Q2	1997	6.7200	3.2256	3.0000	1
1028	5508	6	0	12	Q4	1997	8.9600	3.2256	4.0000	1
1028	5862	2	0	12	Q4	1997	4.4800	2.1504	2.0000	1
1028	5895	17	0	4	Q2	1997	8.9600	3.1360	4.0000	1
1028	5895	17	0	7	Q3	1997	8.9600	4.4800	4.0000	1
1028	5931	24	0	6	Q2	1997	8.9600	2.8672	4.0000	1
1028	5957	11	826	5	Q2	1997	8.9600	3.9424	4.0000	1
1028	6236	7	501	1	Q1	1997	6.7200	3.0912	3.0000	1
1028	6347	17	1304	7	Q3	1997	6.7200	2.0160	3.0000	1
1028	6788	6	0	12	Q4	1997	6.7200	3.3600	3.0000	1
1028	7205	24	0	3	Q1	1997	6.7200	3.0912	3.0000	1
1028	7246	7	504	2	Q1	1997	6.7200	2.6208	3.0000	1
1028	7379	6	504	2	Q1	1997	4.4800	1.9712	2.0000	1
1028	7558	13	0	2	Q1	1997	6.7200	2.8896	3.0000	1
1028	7617	11	0	5	Q2	1997	4.4800	1.5680	2.0000	1
1028	7849	3	0	3	Q1	1997	6.7200	3.0912	3.0000	1
1028	7967	15	0	12	Q4	1997	8.9600	3.6736	4.0000	1
1028	8075	24	0	1	Q1	1997	4.4800	1.9712	2.0000	1
1028	8094	7	0	7	Q3	1997	4.4800	1.5232	2.0000	1
1028	8308	17	1303	6	Q2	1997	8.9600	3.6736	4.0000	1
1028	8452	16	1216	2	Q1	1997	8.9600	2.8672	4.0000	1
1028	8983	2	0	2	Q1	1997	4.4800	1.3888	2.0000	1
1028	9040	16	0	6	Q2	1997	8.9600	2.8672	4.0000	1
1028	9194	17	1303	6	Q2	1997	8.9600	3.4944	4.0000	1
1028	9433	24	0	5	Q2	1997	4.4800	1.7024	2.0000	1
1028	9533	24	0	5	Q2	1997	8.9600	3.5840	4.0000	1
1028	9631	16	0	7	Q3	1997	4.4800	1.4336	2.0000	1
1028	9667	23	1773	4	Q2	1997	8.9600	3.8528	4.0000	1
1028	9977	11	0	2	Q1	1997	6.7200	3.0912	3.0000	1
1029	435	17	1311	10	Q4	1997	6.7200	3.0912	4.0000	1
1029	436	6	508	4	Q2	1997	5.0400	2.3688	3.0000	1
1029	976	16	1220	4	Q2	1997	5.0400	2.4192	3.0000	1
1029	1089	15	0	9	Q3	1997	6.7200	2.6880	4.0000	1
1029	1089	15	0	11	Q4	1997	8.4000	2.9400	5.0000	1
1029	1145	17	1307	8	Q3	1997	5.0400	2.3184	3.0000	1
1029	1352	17	0	12	Q4	1997	6.7200	2.4864	4.0000	1
1029	1433	6	0	5	Q2	1997	5.0400	2.3688	3.0000	1
1029	1818	11	0	3	Q1	1997	6.7200	3.0912	4.0000	1
1029	1983	17	1303	6	Q2	1997	6.7200	2.6880	4.0000	1
1029	2065	17	0	7	Q3	1997	5.0400	2.2176	3.0000	1
1029	2915	7	516	8	Q3	1997	5.0400	1.7640	3.0000	1
1029	3160	17	0	7	Q3	1997	3.3600	1.5456	2.0000	1
1029	3392	6	526	12	Q4	1997	8.4000	3.6120	5.0000	1
1029	3533	3	201	8	Q3	1997	6.7200	2.0160	4.0000	1
1029	3586	11	0	6	Q2	1997	6.7200	3.2928	4.0000	1
1029	3596	11	0	1	Q1	1997	6.7200	3.2928	4.0000	1
1029	3759	13	0	12	Q4	1997	6.7200	2.9568	4.0000	1
1029	3787	3	0	8	Q3	1997	3.3600	1.5792	2.0000	1
1029	3935	24	0	5	Q2	1997	3.3600	1.1760	2.0000	1
1029	3937	13	0	7	Q3	1997	5.0400	1.8144	3.0000	1
1029	4094	16	0	8	Q3	1997	5.0400	2.2176	3.0000	1
1029	4269	15	1143	5	Q2	1997	8.4000	3.1920	5.0000	1
1029	4322	15	0	1	Q1	1997	3.3600	1.4448	2.0000	1
1029	4583	13	0	12	Q4	1997	6.7200	3.0912	4.0000	1
1029	4697	15	0	10	Q4	1997	6.7200	2.4192	4.0000	1
1029	4704	7	0	3	Q1	1997	6.7200	2.1504	4.0000	1
1029	4858	17	0	12	Q4	1997	5.0400	2.3184	3.0000	1
1029	5026	17	1314	11	Q4	1997	6.7200	2.2176	4.0000	1
1029	5309	14	1064	5	Q2	1997	1.6800	0.8064	1.0000	1
1029	5408	6	523	11	Q4	1997	3.3600	1.2096	2.0000	1
1029	5541	7	523	11	Q4	1997	3.3600	1.4448	2.0000	1
1029	5868	15	0	3	Q1	1997	3.3600	1.5792	2.0000	1
1029	6107	3	0	3	Q1	1997	8.4000	3.3600	5.0000	1
1029	6268	24	0	4	Q2	1997	3.3600	1.2096	2.0000	1
1029	6982	13	0	11	Q4	1997	3.3600	1.5120	2.0000	1
1029	7233	22	0	8	Q3	1997	3.3600	1.1088	2.0000	1
1029	7408	6	524	11	Q4	1997	5.0400	1.6128	3.0000	1
1029	7920	17	0	9	Q3	1997	5.0400	1.6128	3.0000	1
1029	8526	11	0	5	Q2	1997	6.7200	2.3520	4.0000	1
1029	9169	23	0	5	Q2	1997	3.3600	1.4784	2.0000	1
1029	9433	24	0	9	Q3	1997	3.3600	1.2768	2.0000	1
1029	9453	15	0	11	Q4	1997	3.3600	1.2096	2.0000	1
1029	9710	7	0	12	Q4	1997	5.0400	1.9152	3.0000	1
1029	9747	13	0	10	Q4	1997	3.3600	1.2768	2.0000	1
1029	9937	17	1314	11	Q4	1997	5.0400	1.9152	3.0000	1
1029	10056	6	504	2	Q1	1997	5.0400	2.0664	3.0000	1
1029	10226	23	1769	3	Q1	1997	3.3600	1.0752	2.0000	1
1030	311	7	0	4	Q2	1997	10.5600	3.1680	4.0000	1
1030	400	23	1775	5	Q2	1997	7.9200	3.8016	3.0000	1
1030	685	15	0	5	Q2	1997	10.5600	4.1184	4.0000	1
1030	834	24	0	9	Q3	1997	7.9200	3.1680	3.0000	1
1030	1044	24	0	4	Q2	1997	7.9200	3.5640	3.0000	1
1030	1254	15	0	1	Q1	1997	5.2800	1.7424	2.0000	1
1030	1310	16	0	7	Q3	1997	7.9200	2.9304	3.0000	1
1030	1328	17	0	9	Q3	1997	5.2800	2.1120	2.0000	1
1030	1533	3	0	6	Q2	1997	10.5600	4.8576	4.0000	1
1030	1607	17	0	7	Q3	1997	7.9200	3.1680	3.0000	1
1030	1690	16	0	1	Q1	1997	7.9200	2.4552	3.0000	1
1030	1751	15	0	5	Q2	1997	10.5600	5.1744	4.0000	1
1030	1983	17	0	12	Q4	1997	10.5600	4.2240	4.0000	1
1030	2031	15	0	1	Q1	1997	7.9200	2.6136	3.0000	1
1030	2208	7	523	11	Q4	1997	7.9200	3.3264	3.0000	1
1030	2376	11	0	9	Q3	1997	7.9200	2.3760	3.0000	1
1030	2444	13	0	12	Q4	1997	5.2800	1.6896	2.0000	1
1030	2695	13	0	1	Q1	1997	7.9200	3.3264	3.0000	1
1030	3163	7	0	10	Q4	1997	10.5600	4.8576	4.0000	1
1030	3245	17	1314	11	Q4	1997	7.9200	2.7720	3.0000	1
1030	3521	14	0	2	Q1	1997	5.2800	1.8480	2.0000	1
1030	3711	3	190	3	Q1	1997	7.9200	3.8808	3.0000	1
1030	3882	13	0	2	Q1	1997	10.5600	4.6464	4.0000	1
1030	3927	24	1858	7	Q3	1997	10.5600	4.8576	4.0000	1
1030	4078	3	0	4	Q2	1997	10.5600	5.2800	4.0000	1
1030	4373	11	821	2	Q1	1997	5.2800	2.2176	2.0000	1
1030	4405	13	0	6	Q2	1997	7.9200	3.4848	3.0000	1
1030	4622	22	0	7	Q3	1997	5.2800	1.6896	2.0000	1
1030	4763	24	0	10	Q4	1997	10.5600	4.3296	4.0000	1
1030	4925	16	1225	7	Q3	1997	7.9200	3.9600	3.0000	1
1030	5141	6	0	6	Q2	1997	7.9200	2.8512	3.0000	1
1030	5467	2	0	5	Q2	1997	2.6400	0.9240	1.0000	1
1030	5903	13	0	7	Q3	1997	5.2800	2.2176	2.0000	1
1030	6001	17	0	12	Q4	1997	7.9200	3.4056	3.0000	1
1030	6161	17	1307	8	Q3	1997	7.9200	2.7720	3.0000	1
1030	6273	24	0	2	Q1	1997	7.9200	2.6136	3.0000	1
1030	6317	7	523	11	Q4	1997	7.9200	3.8016	3.0000	1
1030	6712	16	0	3	Q1	1997	7.9200	3.7224	3.0000	1
1030	6712	16	0	11	Q4	1997	10.5600	4.2240	4.0000	1
1030	7027	15	1149	8	Q3	1997	7.9200	3.1680	3.0000	1
1030	7095	24	0	10	Q4	1997	5.2800	2.4816	2.0000	1
1030	7195	7	0	3	Q1	1997	7.9200	2.4552	3.0000	1
1030	7200	11	824	4	Q2	1997	7.9200	3.7224	3.0000	1
1030	7250	13	0	4	Q2	1997	10.5600	3.5904	4.0000	1
1030	7366	3	0	7	Q3	1997	7.9200	3.0096	3.0000	1
1030	7486	3	0	2	Q1	1997	10.5600	4.9632	4.0000	1
1030	7768	15	1138	3	Q1	1997	7.9200	3.4848	3.0000	1
1030	8141	22	0	10	Q4	1997	2.6400	0.9768	1.0000	1
1030	8427	16	0	4	Q2	1997	5.2800	2.4288	2.0000	1
1030	8889	11	0	10	Q4	1997	10.5600	3.9072	4.0000	1
1030	8921	13	0	5	Q2	1997	7.9200	3.0888	3.0000	1
1030	9309	17	1304	7	Q3	1997	7.9200	2.8512	3.0000	1
1030	9745	17	1307	8	Q3	1997	7.9200	3.2472	3.0000	1
1030	9781	3	0	1	Q1	1997	7.9200	3.8016	3.0000	1
1030	9897	16	0	3	Q1	1997	10.5600	5.1744	4.0000	1
1030	10097	6	523	11	Q4	1997	7.9200	3.0096	3.0000	1
1030	10274	6	515	7	Q3	1997	7.9200	3.7224	3.0000	1
1031	20	24	1856	6	Q2	1997	2.4200	1.1374	2.0000	1
1031	647	3	0	10	Q4	1997	3.6300	1.2342	3.0000	1
1031	714	22	0	11	Q4	1997	2.4200	0.8712	2.0000	1
1031	719	15	0	2	Q1	1997	3.6300	1.3794	3.0000	1
1031	813	11	0	12	Q4	1997	3.6300	1.3431	3.0000	1
1031	921	23	0	5	Q2	1997	2.4200	1.0164	2.0000	1
1031	923	15	0	8	Q3	1997	2.4200	0.9438	2.0000	1
1031	941	13	0	12	Q4	1997	3.6300	1.4157	3.0000	1
1031	2493	17	0	11	Q4	1997	4.8400	1.7908	4.0000	1
1031	2612	24	0	5	Q2	1997	3.6300	1.2342	3.0000	1
1031	2684	15	0	3	Q1	1997	4.8400	1.6456	4.0000	1
1031	2689	3	204	9	Q3	1997	3.6300	1.7787	3.0000	1
1031	2863	17	1303	6	Q2	1997	2.4200	1.0890	2.0000	1
1031	3155	6	0	10	Q4	1997	4.8400	1.6940	4.0000	1
1031	3242	3	205	10	Q4	1997	3.6300	1.5609	3.0000	1
1031	3308	13	988	7	Q3	1997	2.4200	1.0164	2.0000	1
1031	3397	17	0	7	Q3	1997	2.4200	0.7986	2.0000	1
1031	3567	16	0	3	Q1	1997	4.8400	2.1780	4.0000	1
1031	3773	17	0	7	Q3	1997	4.8400	2.1296	4.0000	1
1031	3819	23	1788	11	Q4	1997	2.4200	1.1374	2.0000	1
1031	3893	24	0	2	Q1	1997	6.0500	2.4805	5.0000	1
1031	4063	15	0	10	Q4	1997	3.6300	1.1616	3.0000	1
1031	4221	17	1307	8	Q3	1997	3.6300	1.1979	3.0000	1
1031	4331	24	0	5	Q2	1997	3.6300	1.1616	3.0000	1
1031	4405	13	980	3	Q1	1997	3.6300	1.6698	3.0000	1
1031	4488	7	0	12	Q4	1997	3.6300	1.6698	3.0000	1
1031	4543	13	0	11	Q4	1997	3.6300	1.8150	3.0000	1
1031	4845	24	0	7	Q3	1997	4.8400	1.9844	4.0000	1
1031	4961	13	980	3	Q1	1997	4.8400	2.4200	4.0000	1
1031	5183	6	0	6	Q2	1997	3.6300	1.5972	3.0000	1
1031	5456	14	0	11	Q4	1997	2.4200	1.2100	2.0000	1
1031	5592	16	0	8	Q3	1997	3.6300	1.4883	3.0000	1
1031	5686	3	0	12	Q4	1997	3.6300	1.7787	3.0000	1
1031	5704	24	0	11	Q4	1997	4.8400	1.8392	4.0000	1
1031	5725	15	1138	3	Q1	1997	3.6300	1.4157	3.0000	1
1031	5839	6	0	12	Q4	1997	3.6300	1.4520	3.0000	1
1031	5991	3	185	1	Q1	1997	4.8400	2.0328	4.0000	1
1031	6113	16	1236	12	Q4	1997	4.8400	1.8392	4.0000	1
1031	6115	15	1157	12	Q4	1997	2.4200	0.9438	2.0000	1
1031	6291	3	0	10	Q4	1997	3.6300	1.4883	3.0000	1
1031	6307	16	0	5	Q2	1997	6.0500	1.9360	5.0000	1
1031	6307	16	0	8	Q3	1997	2.4200	0.8228	2.0000	1
1031	6352	13	0	11	Q4	1997	3.6300	1.5246	3.0000	1
1031	6681	17	0	12	Q4	1997	3.6300	1.1616	3.0000	1
1031	6688	6	0	6	Q2	1997	3.6300	1.5972	3.0000	1
1031	6924	24	0	12	Q4	1997	3.6300	1.3068	3.0000	1
1031	7124	7	517	8	Q3	1997	2.4200	1.1616	2.0000	1
1031	7355	13	0	6	Q2	1997	3.6300	1.7787	3.0000	1
1031	7384	3	0	12	Q4	1997	4.8400	2.2748	4.0000	1
1031	7521	13	0	3	Q1	1997	3.6300	1.5246	3.0000	1
1031	7607	17	1314	11	Q4	1997	4.8400	2.1296	4.0000	1
1031	7686	14	0	3	Q1	1997	2.4200	1.0890	2.0000	1
1031	7721	13	988	7	Q3	1997	4.8400	2.3716	4.0000	1
1031	7849	3	0	8	Q3	1997	2.4200	1.1132	2.0000	1
1031	8003	3	205	10	Q4	1997	3.6300	1.7424	3.0000	1
1031	8618	24	0	12	Q4	1997	3.6300	1.7424	3.0000	1
1031	8887	17	0	7	Q3	1997	2.4200	0.8470	2.0000	1
1031	9040	16	1214	2	Q1	1997	4.8400	1.8392	4.0000	1
1031	9064	17	1304	7	Q3	1997	3.6300	1.5246	3.0000	1
1031	9111	17	0	4	Q2	1997	3.6300	1.4883	3.0000	1
1031	9461	17	0	10	Q4	1997	6.0500	2.9645	5.0000	1
1031	9810	24	0	3	Q1	1997	3.6300	1.5609	3.0000	1
1031	9920	15	0	12	Q4	1997	3.6300	1.4157	3.0000	1
1031	9931	6	508	4	Q2	1997	3.6300	1.3794	3.0000	1
1031	9997	17	0	8	Q3	1997	2.4200	0.8228	2.0000	1
1032	226	11	829	6	Q2	1997	1.1000	0.4180	2.0000	1
1032	488	14	0	10	Q4	1997	0.5500	0.2310	1.0000	1
1032	748	24	0	4	Q2	1997	1.1000	0.4290	2.0000	1
1032	1170	24	0	12	Q4	1997	2.2000	0.7700	4.0000	1
1032	1334	17	0	12	Q4	1997	2.2000	1.0560	4.0000	1
1032	1481	15	0	9	Q3	1997	1.6500	0.6600	3.0000	1
1032	1556	17	0	9	Q3	1997	2.7500	0.9900	5.0000	1
1032	2189	6	0	10	Q4	1997	1.1000	0.3850	2.0000	1
1032	2918	17	0	7	Q3	1997	1.6500	0.5940	3.0000	1
1032	3021	16	0	9	Q3	1997	2.2000	0.8800	4.0000	1
1032	3228	24	0	10	Q4	1997	1.1000	0.4180	2.0000	1
1032	3980	13	0	7	Q3	1997	2.2000	0.9680	4.0000	1
1032	4039	24	1850	3	Q1	1997	1.1000	0.3740	2.0000	1
1032	4142	6	526	12	Q4	1997	1.6500	0.7920	3.0000	1
1032	4239	17	0	5	Q2	1997	1.6500	0.5280	3.0000	1
1032	4373	11	841	12	Q4	1997	1.1000	0.4620	2.0000	1
1032	4378	11	833	8	Q3	1997	2.2000	0.7920	4.0000	1
1032	4739	15	0	6	Q2	1997	1.6500	0.7260	3.0000	1
1032	4787	2	0	12	Q4	1997	0.5500	0.2365	1.0000	1
1032	4958	23	0	7	Q3	1997	1.6500	0.6105	3.0000	1
1032	5067	17	1314	11	Q4	1997	1.6500	0.5775	3.0000	1
1032	5398	17	0	8	Q3	1997	1.6500	0.8085	3.0000	1
1032	5566	7	0	3	Q1	1997	1.6500	0.5280	3.0000	1
1032	5766	16	0	1	Q1	1997	2.2000	1.0340	4.0000	1
1032	6398	11	0	2	Q1	1997	1.6500	0.5115	3.0000	1
1032	6459	24	1869	12	Q4	1997	2.7500	1.3200	5.0000	1
1032	6566	7	0	1	Q1	1997	1.6500	0.4950	3.0000	1
1032	6957	16	0	1	Q1	1997	1.1000	0.5060	2.0000	1
1032	7132	13	0	5	Q2	1997	1.1000	0.4290	2.0000	1
1032	7153	3	207	11	Q4	1997	1.1000	0.3410	2.0000	1
1032	7190	23	0	1	Q1	1997	2.7500	1.2375	5.0000	1
1032	7198	24	1869	12	Q4	1997	1.6500	0.6435	3.0000	1
1032	7250	13	0	6	Q2	1997	2.2000	1.0120	4.0000	1
1032	7250	13	976	1	Q1	1997	2.2000	1.0120	4.0000	1
1032	7281	17	1294	2	Q1	1997	1.1000	0.4180	2.0000	1
1032	7417	6	522	10	Q4	1997	1.1000	0.4290	2.0000	1
1032	7607	17	0	2	Q1	1997	1.6500	0.5940	3.0000	1
1032	7968	15	1152	9	Q3	1997	1.6500	0.7260	3.0000	1
1032	8172	17	1307	8	Q3	1997	1.6500	0.7095	3.0000	1
1032	8298	13	0	1	Q1	1997	1.6500	0.5445	3.0000	1
1032	8608	24	1860	8	Q3	1997	2.2000	0.8800	4.0000	1
1032	8840	17	0	3	Q1	1997	2.2000	0.6600	4.0000	1
1032	8947	3	0	6	Q2	1997	1.6500	0.5115	3.0000	1
1032	8960	3	185	1	Q1	1997	1.6500	0.6930	3.0000	1
1032	9040	16	1214	2	Q1	1997	1.6500	0.7755	3.0000	1
1032	9580	15	0	11	Q4	1997	1.1000	0.4290	2.0000	1
1032	9612	15	1149	8	Q3	1997	1.6500	0.7590	3.0000	1
1032	9727	7	0	5	Q2	1997	2.2000	1.0120	4.0000	1
1032	9897	16	1235	11	Q4	1997	1.6500	0.6765	3.0000	1
1032	10091	17	0	6	Q2	1997	1.6500	0.7260	3.0000	1
1032	10098	7	0	6	Q2	1997	1.6500	0.5775	3.0000	1
1033	99	3	0	12	Q4	1997	5.7300	2.8650	3.0000	1
1033	447	6	519	9	Q3	1997	7.6400	3.2088	4.0000	1
1033	664	13	0	1	Q1	1997	3.8200	1.7954	2.0000	1
1033	1005	3	190	3	Q1	1997	7.6400	2.6740	4.0000	1
1033	1281	3	0	2	Q1	1997	5.7300	2.3493	3.0000	1
1033	1548	13	0	8	Q3	1997	5.7300	2.8077	3.0000	1
1033	1785	3	0	2	Q1	1997	3.8200	1.4516	2.0000	1
1033	1991	13	0	4	Q2	1997	5.7300	2.5212	3.0000	1
1033	2193	6	0	8	Q3	1997	7.6400	2.9032	4.0000	1
1033	2270	11	0	11	Q4	1997	7.6400	3.5144	4.0000	1
1033	2955	7	0	12	Q4	1997	5.7300	2.6358	3.0000	1
1033	3448	3	197	6	Q2	1997	3.8200	1.6044	2.0000	1
1033	3539	17	1307	8	Q3	1997	5.7300	2.2347	3.0000	1
1033	3706	13	0	5	Q2	1997	3.8200	1.7572	2.0000	1
1033	4021	16	0	11	Q4	1997	7.6400	2.7504	4.0000	1
1033	4099	17	0	3	Q1	1997	7.6400	3.1324	4.0000	1
1033	4239	17	0	11	Q4	1997	7.6400	2.2920	4.0000	1
1033	4372	13	0	12	Q4	1997	7.6400	3.3616	4.0000	1
1033	4490	13	986	6	Q2	1997	5.7300	2.8077	3.0000	1
1033	4541	3	0	12	Q4	1997	5.7300	2.6931	3.0000	1
1033	5118	11	836	9	Q3	1997	3.8200	1.2224	2.0000	1
1033	5596	6	513	6	Q2	1997	5.7300	2.0055	3.0000	1
1033	5628	14	0	10	Q4	1997	1.9100	0.7449	1.0000	1
1033	6059	7	0	10	Q4	1997	9.5500	3.5335	5.0000	1
1033	6553	24	0	8	Q3	1997	5.7300	1.8909	3.0000	1
1033	6559	3	0	4	Q2	1997	7.6400	3.5144	4.0000	1
1033	6860	7	0	9	Q3	1997	5.7300	2.3493	3.0000	1
1033	6964	6	0	5	Q2	1997	5.7300	1.7763	3.0000	1
1033	7589	17	0	12	Q4	1997	7.6400	3.3616	4.0000	1
1033	7696	23	0	1	Q1	1997	5.7300	2.6931	3.0000	1
1033	8048	6	0	4	Q2	1997	7.6400	3.7436	4.0000	1
1033	8172	17	0	5	Q2	1997	7.6400	3.5144	4.0000	1
1033	8308	17	0	7	Q3	1997	7.6400	2.7504	4.0000	1
1033	8541	15	0	10	Q4	1997	7.6400	2.3684	4.0000	1
1033	8598	7	0	10	Q4	1997	5.7300	2.4066	3.0000	1
1033	8598	7	526	12	Q4	1997	5.7300	2.1201	3.0000	1
1033	8724	7	0	3	Q1	1997	5.7300	2.4639	3.0000	1
1033	8746	23	1783	9	Q3	1997	5.7300	1.7190	3.0000	1
1033	9052	24	1845	1	Q1	1997	5.7300	2.7504	3.0000	1
1033	9187	17	0	8	Q3	1997	5.7300	2.4639	3.0000	1
1033	9694	6	0	10	Q4	1997	5.7300	2.8077	3.0000	1
1033	9860	11	0	8	Q3	1997	3.8200	1.4898	2.0000	1
1033	9937	17	0	9	Q3	1997	7.6400	2.8268	4.0000	1
1033	9951	3	0	3	Q1	1997	7.6400	3.7436	4.0000	1
1033	9951	3	0	6	Q2	1997	5.7300	1.8909	3.0000	1
1033	10065	6	0	12	Q4	1997	7.6400	2.2920	4.0000	1
1033	10145	13	0	2	Q1	1997	5.7300	2.5212	3.0000	1
1033	10259	6	508	4	Q2	1997	5.7300	2.6358	3.0000	1
1034	206	2	0	7	Q3	1997	2.9100	1.2804	1.0000	1
1034	435	17	0	8	Q3	1997	11.6400	4.6560	4.0000	1
1034	1282	3	0	8	Q3	1997	14.5500	5.3835	5.0000	1
1034	1485	15	0	2	Q1	1997	8.7300	3.5793	3.0000	1
1034	1594	11	0	3	Q1	1997	8.7300	4.3650	3.0000	1
1034	1758	3	0	11	Q4	1997	8.7300	2.7936	3.0000	1
1034	2136	7	0	5	Q2	1997	8.7300	3.5793	3.0000	1
1034	2224	16	0	4	Q2	1997	11.6400	5.1216	4.0000	1
1034	2535	24	1859	8	Q3	1997	8.7300	2.6190	3.0000	1
1034	2614	13	1000	12	Q4	1997	11.6400	5.7036	4.0000	1
1034	2640	7	0	4	Q2	1997	8.7300	3.9285	3.0000	1
1034	3321	24	0	1	Q1	1997	8.7300	3.8412	3.0000	1
1034	3540	24	0	10	Q4	1997	8.7300	4.0158	3.0000	1
1034	3680	7	512	6	Q2	1997	14.5500	6.4020	5.0000	1
1034	3693	3	0	12	Q4	1997	5.8200	2.9100	2.0000	1
1034	3759	13	0	7	Q3	1997	5.8200	2.6772	2.0000	1
1034	3847	11	0	3	Q1	1997	5.8200	2.9100	2.0000	1
1034	4423	13	982	4	Q2	1997	5.8200	2.2116	2.0000	1
1034	4465	13	0	12	Q4	1997	8.7300	2.7936	3.0000	1
1034	4548	6	0	11	Q4	1997	8.7300	2.9682	3.0000	1
1034	4625	15	1142	5	Q2	1997	8.7300	3.6666	3.0000	1
1034	4767	16	1235	11	Q4	1997	11.6400	3.9576	4.0000	1
1034	5009	7	0	1	Q1	1997	8.7300	4.0158	3.0000	1
1034	5135	6	0	2	Q1	1997	8.7300	3.4047	3.0000	1
1034	5322	7	516	8	Q3	1997	8.7300	4.2777	3.0000	1
1034	5373	24	0	1	Q1	1997	8.7300	2.7063	3.0000	1
1034	6314	24	0	9	Q3	1997	8.7300	4.1904	3.0000	1
1034	6425	14	0	4	Q2	1997	5.8200	1.8042	2.0000	1
1034	6471	15	1140	4	Q2	1997	5.8200	2.6772	2.0000	1
1034	6500	7	505	2	Q1	1997	8.7300	3.4047	3.0000	1
1034	6683	17	0	9	Q3	1997	5.8200	1.8624	2.0000	1
1034	6832	3	0	10	Q4	1997	8.7300	3.6666	3.0000	1
1034	6956	13	0	3	Q1	1997	8.7300	3.4920	3.0000	1
1034	7181	7	0	12	Q4	1997	8.7300	3.4920	3.0000	1
1034	7243	13	984	5	Q2	1997	8.7300	2.7936	3.0000	1
1034	7348	11	841	12	Q4	1997	11.6400	4.7724	4.0000	1
1034	7381	6	0	12	Q4	1997	11.6400	4.7724	4.0000	1
1034	7416	13	0	3	Q1	1997	11.6400	4.7724	4.0000	1
1034	7560	7	0	5	Q2	1997	5.8200	2.3862	2.0000	1
1034	7667	7	0	7	Q3	1997	8.7300	2.8809	3.0000	1
1034	7696	23	0	8	Q3	1997	5.8200	2.3280	2.0000	1
1034	7806	13	982	4	Q2	1997	8.7300	2.7063	3.0000	1
1034	7971	24	1869	12	Q4	1997	8.7300	2.7936	3.0000	1
1034	8074	17	0	12	Q4	1997	5.8200	2.7936	2.0000	1
1034	8140	13	0	8	Q3	1997	8.7300	4.1904	3.0000	1
1034	8281	17	0	2	Q1	1997	11.6400	5.0052	4.0000	1
1034	8436	15	0	1	Q1	1997	8.7300	3.9285	3.0000	1
1034	8841	13	0	12	Q4	1997	8.7300	2.7936	3.0000	1
1034	8936	2	0	10	Q4	1997	2.9100	1.4259	1.0000	1
1034	8960	3	0	6	Q2	1997	8.7300	3.3174	3.0000	1
1034	9318	16	1225	7	Q3	1997	8.7300	2.7936	3.0000	1
1034	9673	13	988	7	Q3	1997	8.7300	2.7063	3.0000	1
1034	9719	11	0	9	Q3	1997	14.5500	4.9470	5.0000	1
1034	9800	15	0	9	Q3	1997	11.6400	4.1904	4.0000	1
1035	352	11	0	4	Q2	1997	4.4400	1.5540	4.0000	1
1035	625	13	0	11	Q4	1997	3.3300	1.3986	3.0000	1
1035	769	16	0	9	Q3	1997	5.5500	2.0535	5.0000	1
1035	1110	15	0	8	Q3	1997	4.4400	1.7760	4.0000	1
1035	1783	24	0	9	Q3	1997	3.3300	1.1988	3.0000	1
1035	1813	17	0	6	Q2	1997	2.2200	0.7770	2.0000	1
1035	2296	6	510	5	Q2	1997	2.2200	0.7770	2.0000	1
1035	2570	16	0	9	Q3	1997	2.2200	0.9102	2.0000	1
1035	2769	16	0	4	Q2	1997	2.2200	0.9990	2.0000	1
1035	2947	17	1311	10	Q4	1997	3.3300	1.6650	3.0000	1
1035	3152	15	0	7	Q3	1997	3.3300	1.2654	3.0000	1
1035	4161	7	0	7	Q3	1997	3.3300	1.1655	3.0000	1
1035	4240	24	0	3	Q1	1997	2.2200	1.1100	2.0000	1
1035	4487	2	0	6	Q2	1997	1.1100	0.4551	1.0000	1
1035	4632	15	0	10	Q4	1997	2.2200	0.9990	2.0000	1
1035	5206	13	0	1	Q1	1997	3.3300	1.2321	3.0000	1
1035	5442	7	504	2	Q1	1997	3.3300	1.4652	3.0000	1
1035	5449	15	0	7	Q3	1997	2.2200	0.6660	2.0000	1
1035	5503	7	0	1	Q1	1997	3.3300	1.1322	3.0000	1
1035	5836	24	0	12	Q4	1997	4.4400	1.3320	4.0000	1
1035	5868	15	0	3	Q1	1997	2.2200	0.8658	2.0000	1
1035	5991	3	0	3	Q1	1997	3.3300	1.5984	3.0000	1
1035	6130	7	0	1	Q1	1997	3.3300	1.2654	3.0000	1
1035	6163	13	0	3	Q1	1997	3.3300	0.9990	3.0000	1
1035	6309	2	0	5	Q2	1997	1.1100	0.4440	1.0000	1
1035	6642	24	1850	3	Q1	1997	3.3300	1.0656	3.0000	1
1035	7059	17	0	3	Q1	1997	4.4400	1.6872	4.0000	1
1035	7434	11	842	12	Q4	1997	3.3300	1.2987	3.0000	1
1035	7486	3	197	6	Q2	1997	4.4400	1.8648	4.0000	1
1035	7835	13	0	6	Q2	1997	4.4400	2.0424	4.0000	1
1035	8551	17	0	1	Q1	1997	4.4400	1.5984	4.0000	1
1035	8559	6	0	9	Q3	1997	4.4400	1.5984	4.0000	1
1035	8734	7	0	5	Q2	1997	3.3300	1.3986	3.0000	1
1035	9063	23	0	8	Q3	1997	4.4400	1.6872	4.0000	1
1035	9184	3	195	5	Q2	1997	3.3300	1.6650	3.0000	1
1035	9194	17	0	5	Q2	1997	3.3300	1.4319	3.0000	1
1035	9200	16	0	10	Q4	1997	3.3300	1.0656	3.0000	1
1035	9459	11	837	10	Q4	1997	3.3300	1.5318	3.0000	1
1035	9710	7	0	12	Q4	1997	3.3300	1.1988	3.0000	1
1035	9734	17	1294	2	Q1	1997	3.3300	1.0323	3.0000	1
1036	80	24	0	3	Q1	1997	6.4200	2.3112	3.0000	1
1036	602	17	0	8	Q3	1997	8.5600	2.7392	4.0000	1
1036	757	15	0	10	Q4	1997	6.4200	3.0816	3.0000	1
1036	930	17	1303	6	Q2	1997	8.5600	3.4240	4.0000	1
1036	1082	15	0	11	Q4	1997	4.2800	1.4980	2.0000	1
1036	1415	16	0	7	Q3	1997	6.4200	2.7606	3.0000	1
1036	1545	15	0	9	Q3	1997	6.4200	2.0544	3.0000	1
1036	1611	13	0	8	Q3	1997	4.2800	1.5408	2.0000	1
1036	1676	3	0	5	Q2	1997	8.5600	4.2800	4.0000	1
1036	1730	11	0	11	Q4	1997	4.2800	1.6692	2.0000	1
1036	2594	17	0	10	Q4	1997	4.2800	1.4124	2.0000	1
1036	2715	15	0	8	Q3	1997	6.4200	2.5038	3.0000	1
1036	2725	11	0	1	Q1	1997	8.5600	3.5096	4.0000	1
1036	2769	16	1216	2	Q1	1997	4.2800	1.7976	2.0000	1
1036	2925	11	0	8	Q3	1997	6.4200	2.1186	3.0000	1
1036	2969	6	0	6	Q2	1997	4.2800	1.7120	2.0000	1
1036	3273	11	0	6	Q2	1997	8.5600	2.9960	4.0000	1
1036	3297	6	0	12	Q4	1997	6.4200	2.9532	3.0000	1
1036	3350	11	0	9	Q3	1997	6.4200	2.3112	3.0000	1
1036	3397	17	0	2	Q1	1997	4.2800	1.4124	2.0000	1
1036	3404	24	1859	8	Q3	1997	6.4200	2.8248	3.0000	1
1036	3682	13	0	7	Q3	1997	8.5600	2.9104	4.0000	1
1036	3700	15	0	12	Q4	1997	6.4200	2.6322	3.0000	1
1036	4021	16	0	3	Q1	1997	8.5600	3.7664	4.0000	1
1036	4221	17	0	2	Q1	1997	6.4200	2.4396	3.0000	1
1036	4257	3	0	3	Q1	1997	8.5600	2.9104	4.0000	1
1036	4263	24	0	8	Q3	1997	10.7000	4.9220	5.0000	1
1036	4315	17	0	3	Q1	1997	6.4200	2.9532	3.0000	1
1036	4342	13	0	7	Q3	1997	6.4200	2.6322	3.0000	1
1036	4614	11	0	12	Q4	1997	6.4200	2.6322	3.0000	1
1036	4659	13	0	8	Q3	1997	8.5600	4.0232	4.0000	1
1036	5174	16	1225	7	Q3	1997	6.4200	3.2100	3.0000	1
1036	5304	15	0	8	Q3	1997	6.4200	2.8248	3.0000	1
1036	5442	7	512	6	Q2	1997	8.5600	4.2800	4.0000	1
1036	5744	3	199	7	Q3	1997	6.4200	2.7606	3.0000	1
1036	5753	15	1150	8	Q3	1997	4.2800	2.0544	2.0000	1
1036	5984	17	1292	1	Q1	1997	8.5600	2.9960	4.0000	1
1036	5992	15	0	9	Q3	1997	6.4200	1.9902	3.0000	1
1036	5999	23	0	1	Q1	1997	6.4200	2.0544	3.0000	1
1036	6047	17	1294	2	Q1	1997	8.5600	3.9376	4.0000	1
1036	6578	15	0	8	Q3	1997	6.4200	1.9902	3.0000	1
1036	6744	13	0	8	Q3	1997	6.4200	2.3112	3.0000	1
1036	6744	13	0	11	Q4	1997	6.4200	1.9260	3.0000	1
1036	6792	13	0	8	Q3	1997	4.2800	2.0544	2.0000	1
1036	6799	17	1312	10	Q4	1997	4.2800	2.0544	2.0000	1
1036	6880	15	1138	3	Q1	1997	6.4200	2.8248	3.0000	1
1036	7065	17	0	2	Q1	1997	4.2800	1.8832	2.0000	1
1036	7065	17	0	6	Q2	1997	4.2800	1.7976	2.0000	1
1036	7104	6	0	4	Q2	1997	6.4200	2.3112	3.0000	1
1036	7153	3	0	11	Q4	1997	6.4200	2.9532	3.0000	1
1036	7189	13	976	1	Q1	1997	4.2800	1.6692	2.0000	1
1036	7190	23	1775	5	Q2	1997	10.7000	3.7450	5.0000	1
1036	7366	3	0	7	Q3	1997	6.4200	2.3112	3.0000	1
1036	7881	24	1845	1	Q1	1997	8.5600	3.3384	4.0000	1
1036	7915	13	0	7	Q3	1997	8.5600	4.1944	4.0000	1
1036	7930	11	820	2	Q1	1997	4.2800	2.0116	2.0000	1
1036	7965	15	0	5	Q2	1997	8.5600	2.9104	4.0000	1
1036	8055	14	0	6	Q2	1997	4.2800	1.8404	2.0000	1
1036	8146	11	0	1	Q1	1997	4.2800	1.3696	2.0000	1
1036	8404	3	0	11	Q4	1997	6.4200	2.8890	3.0000	1
1036	8452	16	0	1	Q1	1997	6.4200	2.4396	3.0000	1
1036	9199	2	0	7	Q3	1997	2.1400	0.7918	1.0000	1
1036	9216	15	1146	7	Q3	1997	4.2800	1.7976	2.0000	1
1036	9401	13	0	9	Q3	1997	4.2800	1.4552	2.0000	1
1036	9401	13	0	10	Q4	1997	6.4200	2.3112	3.0000	1
1036	9715	17	1314	11	Q4	1997	4.2800	1.4980	2.0000	1
1037	110	7	0	7	Q3	1997	1.7400	0.6264	3.0000	1
1037	158	17	0	4	Q2	1997	1.7400	0.8352	3.0000	1
1037	167	24	0	4	Q2	1997	1.1600	0.5452	2.0000	1
1037	492	14	0	7	Q3	1997	0.5800	0.2378	1.0000	1
1037	621	11	0	11	Q4	1997	2.3200	1.0672	4.0000	1
1037	625	13	0	3	Q1	1997	1.7400	0.5394	3.0000	1
1037	1024	17	1303	6	Q2	1997	1.7400	0.5916	3.0000	1
1037	1333	2	0	9	Q3	1997	1.7400	0.5916	3.0000	1
1037	1428	24	0	5	Q2	1997	1.7400	0.5742	3.0000	1
1037	1470	17	0	5	Q2	1997	2.3200	1.0440	4.0000	1
1037	1584	7	0	8	Q3	1997	2.3200	1.1600	4.0000	1
1037	1622	3	0	7	Q3	1997	1.7400	0.6612	3.0000	1
1037	1730	11	0	3	Q1	1997	1.7400	0.8178	3.0000	1
1037	1917	23	0	3	Q1	1997	2.3200	1.0672	4.0000	1
1037	2224	16	0	12	Q4	1997	1.1600	0.4640	2.0000	1
1037	2533	6	0	1	Q1	1997	1.7400	0.7134	3.0000	1
1037	2664	17	0	1	Q1	1997	1.7400	0.6612	3.0000	1
1037	2689	3	0	8	Q3	1997	1.7400	0.8526	3.0000	1
1037	2872	2	0	5	Q2	1997	1.1600	0.4756	2.0000	1
1037	3000	17	1304	7	Q3	1997	1.7400	0.5394	3.0000	1
1037	3486	15	0	12	Q4	1997	2.3200	0.8120	4.0000	1
1037	3869	7	0	8	Q3	1997	1.7400	0.5916	3.0000	1
1037	4081	24	0	4	Q2	1997	2.3200	1.0672	4.0000	1
1037	4103	24	0	3	Q1	1997	1.7400	0.6438	3.0000	1
1037	4405	13	980	3	Q1	1997	2.3200	1.0208	4.0000	1
1037	4536	13	0	3	Q1	1997	2.3200	0.9512	4.0000	1
1037	4582	6	518	8	Q3	1997	1.1600	0.4872	2.0000	1
1037	4736	13	0	8	Q3	1997	1.7400	0.6960	3.0000	1
1037	4736	13	980	3	Q1	1997	1.1600	0.4872	2.0000	1
1037	4874	24	0	1	Q1	1997	1.1600	0.5104	2.0000	1
1037	4903	3	0	10	Q4	1997	1.1600	0.4408	2.0000	1
1037	5616	17	0	9	Q3	1997	1.7400	0.8004	3.0000	1
1037	5766	16	1233	10	Q4	1997	2.3200	1.1136	4.0000	1
1037	5827	11	0	3	Q1	1997	1.7400	0.6786	3.0000	1
1037	6146	15	0	7	Q3	1997	2.3200	0.9512	4.0000	1
1037	6544	13	0	6	Q2	1997	1.7400	0.7830	3.0000	1
1037	6705	24	0	1	Q1	1997	1.7400	0.6438	3.0000	1
1037	6754	7	518	8	Q3	1997	1.7400	0.8178	3.0000	1
1037	6953	2	121	8	Q3	1997	0.5800	0.2436	1.0000	1
1037	7051	16	1233	10	Q4	1997	1.1600	0.5336	2.0000	1
1037	7160	24	0	7	Q3	1997	1.7400	0.5394	3.0000	1
1037	7643	24	0	8	Q3	1997	1.7400	0.6438	3.0000	1
1037	7713	17	0	5	Q2	1997	1.1600	0.5336	2.0000	1
1037	8138	24	0	1	Q1	1997	2.3200	0.7424	4.0000	1
1037	8511	16	0	7	Q3	1997	1.1600	0.3712	2.0000	1
1037	8787	7	0	4	Q2	1997	2.3200	0.7888	4.0000	1
1037	8887	17	0	5	Q2	1997	2.3200	0.8352	4.0000	1
1037	9052	24	1845	1	Q1	1997	2.3200	1.0672	4.0000	1
1037	9176	23	0	9	Q3	1997	1.1600	0.5336	2.0000	1
1037	9200	16	0	5	Q2	1997	2.3200	0.7424	4.0000	1
1037	9433	24	1851	4	Q2	1997	1.7400	0.7134	3.0000	1
1037	9687	15	0	11	Q4	1997	1.7400	0.6438	3.0000	1
1037	9728	16	1223	6	Q2	1997	1.7400	0.5394	3.0000	1
1037	9837	17	0	12	Q4	1997	1.1600	0.4176	2.0000	1
1037	9860	11	0	8	Q3	1997	1.7400	0.7134	3.0000	1
1037	10059	15	0	9	Q3	1997	1.7400	0.6264	3.0000	1
1038	56	24	0	9	Q3	1997	1.4800	0.5772	2.0000	1
1038	158	17	1293	1	Q1	1997	1.4800	0.4736	2.0000	1
1038	226	11	829	6	Q2	1997	2.9600	1.0656	4.0000	1
1038	694	11	837	10	Q4	1997	1.4800	0.4736	2.0000	1
1038	805	6	0	9	Q3	1997	2.2200	0.8658	3.0000	1
1038	819	13	0	1	Q1	1997	2.2200	0.9324	3.0000	1
1038	941	13	992	9	Q3	1997	2.2200	0.8658	3.0000	1
1038	1138	6	0	1	Q1	1997	2.2200	0.9768	3.0000	1
1038	1146	24	1856	6	Q2	1997	2.9600	1.4504	4.0000	1
1038	1297	16	0	12	Q4	1997	2.9600	0.9176	4.0000	1
1038	1426	13	0	3	Q1	1997	2.2200	0.7548	3.0000	1
1038	1993	15	0	9	Q3	1997	2.9600	1.0064	4.0000	1
1038	2116	14	0	7	Q3	1997	1.4800	0.5180	2.0000	1
1038	2272	17	0	7	Q3	1997	2.2200	0.9768	3.0000	1
1038	2825	11	829	6	Q2	1997	3.7000	1.5170	5.0000	1
1038	2914	15	1157	12	Q4	1997	3.7000	1.5910	5.0000	1
1038	3437	6	522	10	Q4	1997	1.4800	0.5772	2.0000	1
1038	3682	13	0	5	Q2	1997	2.9600	1.0064	4.0000	1
1038	3813	7	504	2	Q1	1997	2.2200	0.7104	3.0000	1
1038	3928	23	1781	8	Q3	1997	1.4800	0.5180	2.0000	1
1038	3932	15	1138	3	Q1	1997	2.2200	0.8880	3.0000	1
1038	4197	15	0	7	Q3	1997	2.9600	1.2728	4.0000	1
1038	4239	17	0	5	Q2	1997	2.9600	1.0656	4.0000	1
1038	4487	2	0	5	Q2	1997	0.7400	0.2590	1.0000	1
1038	4562	11	0	9	Q3	1997	2.2200	0.7770	3.0000	1
1038	4808	11	829	6	Q2	1997	2.2200	1.0878	3.0000	1
1038	5295	16	0	7	Q3	1997	2.2200	0.7548	3.0000	1
1038	5587	7	0	12	Q4	1997	2.2200	0.6660	3.0000	1
1038	5867	11	0	1	Q1	1997	2.9600	1.3024	4.0000	1
1038	6921	24	1847	2	Q1	1997	2.2200	0.7548	3.0000	1
1038	7396	11	829	6	Q2	1997	2.9600	1.3616	4.0000	1
1038	7643	24	1846	2	Q1	1997	2.2200	0.8214	3.0000	1
1038	7696	23	0	3	Q1	1997	2.2200	0.7326	3.0000	1
1038	7696	23	1771	3	Q1	1997	2.2200	0.8436	3.0000	1
1038	7743	3	185	1	Q1	1997	2.2200	0.6882	3.0000	1
1038	8360	7	0	6	Q2	1997	1.4800	0.6808	2.0000	1
1038	8509	24	1869	12	Q4	1997	2.2200	0.9768	3.0000	1
1038	8944	14	0	3	Q1	1997	0.7400	0.3108	1.0000	1
1038	9181	24	0	4	Q2	1997	1.4800	0.4884	2.0000	1
1038	9263	16	0	8	Q3	1997	1.4800	0.6808	2.0000	1
1038	9539	24	0	2	Q1	1997	2.2200	0.7326	3.0000	1
1038	9760	13	0	8	Q3	1997	2.2200	0.7548	3.0000	1
1038	9951	3	0	6	Q2	1997	2.2200	0.8658	3.0000	1
1039	99	3	0	3	Q1	1997	2.4300	0.7533	3.0000	1
1039	99	3	0	6	Q2	1997	1.6200	0.5832	2.0000	1
1039	624	15	0	12	Q4	1997	1.6200	0.5184	2.0000	1
1039	625	13	0	12	Q4	1997	2.4300	0.8748	3.0000	1
1039	846	24	0	6	Q2	1997	3.2400	1.3284	4.0000	1
1039	940	7	0	9	Q3	1997	2.4300	0.9477	3.0000	1
1039	992	7	519	9	Q3	1997	4.0500	1.4985	5.0000	1
1039	997	3	0	11	Q4	1997	2.4300	0.8262	3.0000	1
1039	1005	3	204	9	Q3	1997	2.4300	0.7533	3.0000	1
1039	1281	3	0	1	Q1	1997	3.2400	1.0368	4.0000	1
1039	1426	13	0	7	Q3	1997	2.4300	0.8262	3.0000	1
1039	1427	6	508	4	Q2	1997	2.4300	0.7776	3.0000	1
1039	1461	24	1866	11	Q4	1997	2.4300	1.1178	3.0000	1
1039	1491	16	0	7	Q3	1997	2.4300	0.9234	3.0000	1
1039	1829	11	0	11	Q4	1997	2.4300	1.0206	3.0000	1
1039	1893	13	0	7	Q3	1997	1.6200	0.6966	2.0000	1
1039	1987	13	0	7	Q3	1997	2.4300	0.7776	3.0000	1
1039	2610	7	0	11	Q4	1997	3.2400	1.4904	4.0000	1
1039	2908	11	0	7	Q3	1997	4.0500	1.4985	5.0000	1
1039	3236	15	1154	10	Q4	1997	2.4300	0.8262	3.0000	1
1039	3253	13	0	10	Q4	1997	1.6200	0.5670	2.0000	1
1039	3418	3	0	7	Q3	1997	3.2400	1.1016	4.0000	1
1039	3596	11	0	1	Q1	1997	2.4300	0.8019	3.0000	1
1039	3692	16	0	3	Q1	1997	1.6200	0.5670	2.0000	1
1039	3903	7	521	10	Q4	1997	3.2400	1.4904	4.0000	1
1039	4021	16	1225	7	Q3	1997	3.2400	1.4904	4.0000	1
1039	4204	17	0	6	Q2	1997	3.2400	1.0368	4.0000	1
1039	4239	17	0	4	Q2	1997	2.4300	0.8505	3.0000	1
1039	4239	17	0	11	Q4	1997	3.2400	1.1664	4.0000	1
1039	4367	15	1149	8	Q3	1997	1.6200	0.6642	2.0000	1
1039	4659	13	0	7	Q3	1997	2.4300	1.1421	3.0000	1
1039	4879	24	0	10	Q4	1997	2.4300	0.9477	3.0000	1
1039	5253	7	0	1	Q1	1997	3.2400	1.1664	4.0000	1
1039	5405	11	829	6	Q2	1997	2.4300	1.0935	3.0000	1
1039	5636	15	1152	9	Q3	1997	3.2400	1.3608	4.0000	1
1039	5643	15	0	12	Q4	1997	3.2400	1.4256	4.0000	1
1039	5781	11	0	11	Q4	1997	2.4300	1.0935	3.0000	1
1039	5802	6	0	1	Q1	1997	2.4300	1.1907	3.0000	1
1039	5958	13	0	2	Q1	1997	2.4300	1.1664	3.0000	1
1039	5999	23	0	9	Q3	1997	2.4300	1.0692	3.0000	1
1039	6452	11	842	12	Q4	1997	3.2400	1.3608	4.0000	1
1039	6754	7	512	6	Q2	1997	2.4300	0.8262	3.0000	1
1039	6964	6	0	4	Q2	1997	2.4300	1.1664	3.0000	1
1039	7138	11	0	5	Q2	1997	3.2400	1.2312	4.0000	1
1039	7447	6	0	4	Q2	1997	1.6200	0.5022	2.0000	1
1039	7720	17	1304	7	Q3	1997	1.6200	0.5184	2.0000	1
1039	7862	16	0	7	Q3	1997	2.4300	1.1421	3.0000	1
1039	8255	11	0	7	Q3	1997	3.2400	1.3284	4.0000	1
1039	8514	14	0	12	Q4	1997	0.8100	0.2916	1.0000	1
1039	9169	23	0	11	Q4	1997	3.2400	1.1664	4.0000	1
1039	9276	7	0	7	Q3	1997	1.6200	0.6156	2.0000	1
1039	9318	16	0	8	Q3	1997	2.4300	0.9234	3.0000	1
1039	10179	2	0	2	Q1	1997	1.6200	0.5022	2.0000	1
1039	10225	23	0	11	Q4	1997	2.4300	0.9720	3.0000	1
1040	430	16	0	5	Q2	1997	3.9600	1.3464	3.0000	1
1040	569	23	1789	12	Q4	1997	3.9600	1.7424	3.0000	1
1040	625	13	0	10	Q4	1997	3.9600	1.3464	3.0000	1
1040	663	16	1214	2	Q1	1997	5.2800	1.6896	4.0000	1
1040	710	15	0	12	Q4	1997	3.9600	1.5444	3.0000	1
1040	760	3	0	3	Q1	1997	2.6400	1.0296	2.0000	1
1040	769	16	0	9	Q3	1997	6.6000	2.4420	5.0000	1
1040	1093	13	0	7	Q3	1997	3.9600	1.5444	3.0000	1
1040	1124	3	0	4	Q2	1997	5.2800	2.1648	4.0000	1
1040	1192	17	0	4	Q2	1997	2.6400	1.2144	2.0000	1
1040	1196	13	0	10	Q4	1997	5.2800	2.4288	4.0000	1
1040	1493	2	121	8	Q3	1997	1.3200	0.4752	1.0000	1
1040	1957	13	0	6	Q2	1997	3.9600	1.4256	3.0000	1
1040	1979	3	0	11	Q4	1997	5.2800	2.4816	4.0000	1
1040	2011	23	1776	6	Q2	1997	5.2800	2.2704	4.0000	1
1040	2193	6	0	8	Q3	1997	5.2800	1.9008	4.0000	1
1040	2542	7	0	3	Q1	1997	3.9600	1.9008	3.0000	1
1040	2688	6	0	10	Q4	1997	5.2800	2.0592	4.0000	1
1040	2740	11	0	1	Q1	1997	5.2800	1.7952	4.0000	1
1040	2776	22	0	1	Q1	1997	1.3200	0.4884	1.0000	1
1040	2776	22	1709	11	Q4	1997	2.6400	0.8712	2.0000	1
1040	3728	13	0	3	Q1	1997	5.2800	2.1648	4.0000	1
1040	3888	7	0	7	Q3	1997	3.9600	1.3860	3.0000	1
1040	4007	15	0	10	Q4	1997	3.9600	1.5840	3.0000	1
1040	4316	22	0	12	Q4	1997	2.6400	0.8448	2.0000	1
1040	4499	13	0	2	Q1	1997	3.9600	1.7820	3.0000	1
1040	4659	13	0	3	Q1	1997	3.9600	1.2672	3.0000	1
1040	4892	17	0	12	Q4	1997	5.2800	1.7952	4.0000	1
1040	4928	13	0	11	Q4	1997	5.2800	1.7952	4.0000	1
1040	5210	17	0	5	Q2	1997	5.2800	2.2176	4.0000	1
1040	5869	13	0	2	Q1	1997	2.6400	0.8184	2.0000	1
1040	5954	6	502	1	Q1	1997	5.2800	2.2704	4.0000	1
1040	6194	11	818	1	Q1	1997	3.9600	1.1880	3.0000	1
1040	6347	17	0	9	Q3	1997	3.9600	1.2276	3.0000	1
1040	6372	17	1314	11	Q4	1997	3.9600	1.4256	3.0000	1
1040	6471	15	1140	4	Q2	1997	5.2800	2.3232	4.0000	1
1040	6481	6	523	11	Q4	1997	5.2800	2.4288	4.0000	1
1040	6499	17	0	9	Q3	1997	5.2800	2.1648	4.0000	1
1040	6559	3	0	4	Q2	1997	3.9600	1.7820	3.0000	1
1040	7269	13	0	7	Q3	1997	3.9600	1.7820	3.0000	1
1040	7416	13	0	1	Q1	1997	5.2800	2.4816	4.0000	1
1040	7486	3	0	8	Q3	1997	3.9600	1.2276	3.0000	1
1040	8617	17	0	12	Q4	1997	2.6400	0.8184	2.0000	1
1040	8717	17	1307	8	Q3	1997	2.6400	1.0032	2.0000	1
1040	9115	11	829	6	Q2	1997	3.9600	1.8216	3.0000	1
1040	9231	11	0	12	Q4	1997	2.6400	1.1088	2.0000	1
1040	9286	13	0	11	Q4	1997	2.6400	1.0560	2.0000	1
1040	9309	17	0	7	Q3	1997	5.2800	2.4288	4.0000	1
1040	9406	24	1859	8	Q3	1997	3.9600	1.3860	3.0000	1
1040	9851	3	0	9	Q3	1997	3.9600	1.8216	3.0000	1
1040	10032	6	0	12	Q4	1997	6.6000	2.2440	5.0000	1
1040	10186	13	0	8	Q3	1997	5.2800	1.5840	4.0000	1
1041	192	16	0	9	Q3	1997	2.1300	1.0224	3.0000	1
1041	229	15	1138	3	Q1	1997	2.1300	0.6603	3.0000	1
1041	757	15	0	10	Q4	1997	2.8400	1.2780	4.0000	1
1041	924	3	0	1	Q1	1997	2.8400	0.9372	4.0000	1
1041	1053	13	0	9	Q3	1997	1.4200	0.5680	2.0000	1
1041	1069	6	511	5	Q2	1997	2.1300	1.0224	3.0000	1
1041	1145	17	1304	7	Q3	1997	2.8400	1.3348	4.0000	1
1041	1153	13	0	2	Q1	1997	1.4200	0.4970	2.0000	1
1041	1347	13	0	6	Q2	1997	1.4200	0.6532	2.0000	1
1041	1721	13	0	9	Q3	1997	2.8400	0.9656	4.0000	1
1041	1838	24	0	6	Q2	1997	2.1300	0.8520	3.0000	1
1041	1954	13	0	3	Q1	1997	2.8400	1.0224	4.0000	1
1041	2166	11	0	11	Q4	1997	1.4200	0.6532	2.0000	1
1041	2680	11	0	8	Q3	1997	3.5500	1.4555	5.0000	1
1041	2916	13	0	10	Q4	1997	1.4200	0.4970	2.0000	1
1041	3164	7	0	5	Q2	1997	2.1300	0.8520	3.0000	1
1041	3889	3	0	9	Q3	1997	2.1300	1.0437	3.0000	1
1041	3976	17	0	1	Q1	1997	2.1300	0.9372	3.0000	1
1041	3976	17	0	4	Q2	1997	2.8400	1.2496	4.0000	1
1041	4239	17	0	11	Q4	1997	2.1300	0.7455	3.0000	1
1041	4541	3	0	3	Q1	1997	2.1300	0.9372	3.0000	1
1041	4919	15	0	2	Q1	1997	2.1300	0.7029	3.0000	1
1041	5019	23	1765	1	Q1	1997	2.8400	1.1644	4.0000	1
1041	5295	16	1214	2	Q1	1997	2.1300	0.9159	3.0000	1
1041	5341	17	0	5	Q2	1997	1.4200	0.5538	2.0000	1
1041	5365	24	0	10	Q4	1997	2.1300	0.9798	3.0000	1
1041	5600	14	0	2	Q1	1997	0.7100	0.2556	1.0000	1
1041	5639	11	0	7	Q3	1997	2.8400	1.2496	4.0000	1
1041	5748	7	0	5	Q2	1997	1.4200	0.6816	2.0000	1
1041	6105	23	1765	1	Q1	1997	2.1300	0.6816	3.0000	1
1041	6171	15	0	8	Q3	1997	1.4200	0.6816	2.0000	1
1041	6375	6	526	12	Q4	1997	2.1300	1.0224	3.0000	1
1041	6501	24	0	2	Q1	1997	3.5500	1.2425	5.0000	1
1041	6529	17	0	4	Q2	1997	2.1300	0.7881	3.0000	1
1041	6559	3	0	3	Q1	1997	3.5500	1.2070	5.0000	1
1041	6758	11	821	2	Q1	1997	2.1300	0.6603	3.0000	1
1041	6806	7	0	3	Q1	1997	2.1300	0.9798	3.0000	1
1041	6835	16	1220	4	Q2	1997	2.1300	1.0437	3.0000	1
1041	6932	13	986	6	Q2	1997	1.4200	0.5538	2.0000	1
1041	7051	16	0	12	Q4	1997	2.1300	0.9372	3.0000	1
1041	7179	11	0	1	Q1	1997	2.8400	1.0224	4.0000	1
1041	7241	17	0	3	Q1	1997	2.1300	0.9159	3.0000	1
1041	7331	11	0	8	Q3	1997	2.8400	0.9940	4.0000	1
1041	7438	2	0	9	Q3	1997	1.4200	0.6106	2.0000	1
1041	7444	13	0	1	Q1	1997	2.8400	1.3064	4.0000	1
1041	7541	24	0	12	Q4	1997	2.8400	0.9088	4.0000	1
1041	7586	2	0	3	Q1	1997	1.4200	0.5680	2.0000	1
1041	7601	24	0	4	Q2	1997	1.4200	0.5964	2.0000	1
1041	7830	15	0	6	Q2	1997	2.8400	1.1360	4.0000	1
1041	8111	15	0	2	Q1	1997	2.1300	1.0650	3.0000	1
1041	8318	24	0	3	Q1	1997	2.1300	0.6816	3.0000	1
1041	8404	3	207	11	Q4	1997	2.1300	0.9585	3.0000	1
1041	8439	13	0	6	Q2	1997	1.4200	0.5112	2.0000	1
1041	8843	13	0	10	Q4	1997	1.4200	0.6816	2.0000	1
1041	9176	23	1781	8	Q3	1997	2.1300	0.6603	3.0000	1
1041	9184	3	0	4	Q2	1997	2.1300	0.8733	3.0000	1
1041	9230	15	1140	4	Q2	1997	1.4200	0.6816	2.0000	1
1041	9324	3	195	5	Q2	1997	2.8400	1.1644	4.0000	1
1041	9477	6	0	7	Q3	1997	2.8400	0.9088	4.0000	1
1041	9477	6	0	8	Q3	1997	2.1300	0.6816	3.0000	1
1041	9631	16	1214	2	Q1	1997	2.1300	0.7029	3.0000	1
1041	10243	17	0	1	Q1	1997	2.1300	0.7455	3.0000	1
1042	159	11	0	11	Q4	1997	2.3000	0.9430	2.0000	1
1042	326	2	0	12	Q4	1997	2.3000	0.6900	2.0000	1
1042	363	6	0	6	Q2	1997	4.6000	1.5180	4.0000	1
1042	461	11	0	12	Q4	1997	3.4500	1.0695	3.0000	1
1042	666	24	0	9	Q3	1997	3.4500	1.3800	3.0000	1
1042	1281	3	0	7	Q3	1997	3.4500	1.4835	3.0000	1
1042	1297	16	0	1	Q1	1997	2.3000	0.9890	2.0000	1
1042	1468	13	0	7	Q3	1997	3.4500	1.6560	3.0000	1
1042	1633	3	199	7	Q3	1997	3.4500	1.3800	3.0000	1
1042	1676	3	207	11	Q4	1997	4.6000	1.5180	4.0000	1
1042	2448	16	0	8	Q3	1997	4.6000	2.0700	4.0000	1
1042	2507	3	204	9	Q3	1997	4.6000	1.9320	4.0000	1
1042	2784	15	0	2	Q1	1997	3.4500	1.6560	3.0000	1
1042	2988	15	0	10	Q4	1997	3.4500	1.1730	3.0000	1
1042	3140	6	513	6	Q2	1997	2.3000	1.0580	2.0000	1
1042	3231	17	0	7	Q3	1997	4.6000	1.6560	4.0000	1
1042	3460	11	0	5	Q2	1997	3.4500	1.3455	3.0000	1
1042	3549	22	0	7	Q3	1997	1.1500	0.4370	1.0000	1
1042	3751	15	0	7	Q3	1997	3.4500	1.6560	3.0000	1
1042	3902	15	0	2	Q1	1997	4.6000	1.7020	4.0000	1
1042	4162	7	0	3	Q1	1997	3.4500	1.5870	3.0000	1
1042	4204	17	1312	10	Q4	1997	4.6000	1.5180	4.0000	1
1042	4403	7	517	8	Q3	1997	3.4500	1.1730	3.0000	1
1042	4436	3	0	3	Q1	1997	2.3000	0.8050	2.0000	1
1042	4460	3	0	3	Q1	1997	2.3000	0.7590	2.0000	1
1042	4499	13	992	9	Q3	1997	3.4500	1.5180	3.0000	1
1042	4678	13	0	12	Q4	1997	2.3000	0.8740	2.0000	1
1042	4695	13	0	10	Q4	1997	3.4500	1.3800	3.0000	1
1042	4727	16	0	4	Q2	1997	3.4500	1.1385	3.0000	1
1042	5141	6	0	6	Q2	1997	4.6000	1.5640	4.0000	1
1042	5303	17	1314	11	Q4	1997	3.4500	1.1040	3.0000	1
1042	5307	6	0	8	Q3	1997	2.3000	0.9660	2.0000	1
1042	5359	6	0	1	Q1	1997	3.4500	1.2075	3.0000	1
1042	5746	15	0	8	Q3	1997	4.6000	2.2080	4.0000	1
1042	5918	6	0	5	Q2	1997	3.4500	1.5870	3.0000	1
1042	5924	13	0	12	Q4	1997	4.6000	1.9780	4.0000	1
1042	6069	13	0	4	Q2	1997	4.6000	1.5180	4.0000	1
1042	6261	7	0	7	Q3	1997	3.4500	1.5870	3.0000	1
1042	6350	13	0	6	Q2	1997	3.4500	1.1040	3.0000	1
1042	6458	7	0	3	Q1	1997	3.4500	1.1385	3.0000	1
1042	6667	24	0	2	Q1	1997	4.6000	2.1620	4.0000	1
1042	6690	17	0	5	Q2	1997	4.6000	1.8400	4.0000	1
1042	6792	13	0	8	Q3	1997	4.6000	1.7940	4.0000	1
1042	6835	16	1216	2	Q1	1997	2.3000	0.8740	2.0000	1
1042	6924	24	0	12	Q4	1997	4.6000	2.1160	4.0000	1
1042	7153	3	0	11	Q4	1997	4.6000	2.0240	4.0000	1
1042	7175	7	0	1	Q1	1997	3.4500	1.2420	3.0000	1
1042	7702	16	1223	6	Q2	1997	3.4500	1.3455	3.0000	1
1042	7842	15	0	11	Q4	1997	3.4500	1.5525	3.0000	1
1042	7915	13	0	5	Q2	1997	2.3000	1.1040	2.0000	1
1042	8138	24	1856	6	Q2	1997	3.4500	1.2765	3.0000	1
1042	8322	11	0	11	Q4	1997	3.4500	1.3800	3.0000	1
1042	8431	14	0	6	Q2	1997	1.1500	0.5635	1.0000	1
1042	8485	15	0	12	Q4	1997	4.6000	1.6560	4.0000	1
1042	8963	17	0	11	Q4	1997	2.3000	0.7820	2.0000	1
1042	9040	16	0	3	Q1	1997	3.4500	1.6905	3.0000	1
1042	9539	24	0	2	Q1	1997	3.4500	1.6560	3.0000	1
1042	9648	13	0	10	Q4	1997	3.4500	1.4145	3.0000	1
1042	9788	13	0	7	Q3	1997	2.3000	1.1040	2.0000	1
1042	9853	14	1064	5	Q2	1997	2.3000	0.7130	2.0000	1
1042	9937	17	0	7	Q3	1997	2.3000	0.7360	2.0000	1
1043	49	7	0	3	Q1	1997	3.1400	1.0362	2.0000	1
1043	554	23	1789	12	Q4	1997	4.7100	2.2608	3.0000	1
1043	629	24	0	4	Q2	1997	6.2800	2.5120	4.0000	1
1043	711	17	0	9	Q3	1997	3.1400	1.3188	2.0000	1
1043	753	3	185	1	Q1	1997	4.7100	1.6014	3.0000	1
1043	1409	24	0	4	Q2	1997	6.2800	2.8888	4.0000	1
1043	1468	13	0	2	Q1	1997	3.1400	1.4444	2.0000	1
1043	1512	7	0	1	Q1	1997	3.1400	1.4444	2.0000	1
1043	1587	11	0	10	Q4	1997	3.1400	0.9420	2.0000	1
1043	1931	15	0	11	Q4	1997	3.1400	0.9734	2.0000	1
1043	1938	24	0	12	Q4	1997	3.1400	1.1932	2.0000	1
1043	2052	13	0	9	Q3	1997	4.7100	1.6956	3.0000	1
1043	2236	15	1149	8	Q3	1997	6.2800	2.4492	4.0000	1
1043	2270	11	0	11	Q4	1997	6.2800	2.7632	4.0000	1
1043	2769	16	0	12	Q4	1997	4.7100	2.1195	3.0000	1
1043	2777	13	0	11	Q4	1997	6.2800	2.9516	4.0000	1
1043	3052	6	0	9	Q3	1997	4.7100	2.3079	3.0000	1
1043	3130	13	0	1	Q1	1997	4.7100	1.9782	3.0000	1
1043	3130	13	0	12	Q4	1997	6.2800	2.8888	4.0000	1
1043	3533	3	207	11	Q4	1997	4.7100	1.7427	3.0000	1
1043	3692	16	1225	7	Q3	1997	4.7100	2.3550	3.0000	1
1043	3889	3	0	3	Q1	1997	4.7100	2.0253	3.0000	1
1043	4324	15	0	3	Q1	1997	6.2800	2.5120	4.0000	1
1043	4407	6	526	12	Q4	1997	4.7100	2.0253	3.0000	1
1043	4457	22	0	1	Q1	1997	3.1400	1.0990	2.0000	1
1043	4719	23	1783	9	Q3	1997	6.2800	3.0772	4.0000	1
1043	5109	15	0	10	Q4	1997	4.7100	1.9311	3.0000	1
1043	5303	17	0	9	Q3	1997	4.7100	1.5072	3.0000	1
1043	5360	11	821	3	Q1	1997	4.7100	2.3550	3.0000	1
1043	5524	11	836	9	Q3	1997	4.7100	1.4601	3.0000	1
1043	5696	15	1134	1	Q1	1997	4.7100	1.9782	3.0000	1
1043	5962	17	0	11	Q4	1997	4.7100	1.5543	3.0000	1
1043	6247	24	0	3	Q1	1997	4.7100	1.4130	3.0000	1
1043	6832	3	0	5	Q2	1997	4.7100	2.3079	3.0000	1
1043	6989	15	1138	3	Q1	1997	6.2800	2.5748	4.0000	1
1043	7100	17	0	12	Q4	1997	3.1400	1.0048	2.0000	1
1043	7384	3	0	4	Q2	1997	4.7100	1.4601	3.0000	1
1043	7871	6	519	9	Q3	1997	4.7100	2.0253	3.0000	1
1043	8760	24	0	12	Q4	1997	7.8500	2.4335	5.0000	1
1043	8794	17	0	11	Q4	1997	7.8500	3.2970	5.0000	1
1043	8887	17	1292	1	Q1	1997	6.2800	3.0144	4.0000	1
1043	9050	11	0	1	Q1	1997	4.7100	1.7427	3.0000	1
1043	9176	23	0	9	Q3	1997	7.8500	3.4540	5.0000	1
1043	9263	16	1235	11	Q4	1997	3.1400	0.9734	2.0000	1
1043	9772	7	0	4	Q2	1997	6.2800	2.0096	4.0000	1
1043	9786	24	1853	5	Q2	1997	3.1400	1.0362	2.0000	1
1043	9897	16	1235	11	Q4	1997	4.7100	2.0724	3.0000	1
1043	9928	16	0	10	Q4	1997	3.1400	1.0990	2.0000	1
1043	10026	13	0	3	Q1	1997	6.2800	1.9468	4.0000	1
1043	10173	16	0	10	Q4	1997	4.7100	2.1195	3.0000	1
1044	154	13	0	3	Q1	1997	5.0800	2.2352	4.0000	1
1044	457	6	0	12	Q4	1997	3.8100	1.3335	3.0000	1
1044	747	24	0	3	Q1	1997	5.0800	2.2860	4.0000	1
1044	863	17	0	3	Q1	1997	2.5400	0.9144	2.0000	1
1044	924	3	188	2	Q1	1997	3.8100	1.7145	3.0000	1
1044	1070	3	207	11	Q4	1997	3.8100	1.2954	3.0000	1
1044	1089	15	0	10	Q4	1997	2.5400	0.8890	2.0000	1
1044	1145	17	1307	8	Q3	1997	5.0800	2.5400	4.0000	1
1044	1187	13	0	7	Q3	1997	3.8100	1.2573	3.0000	1
1044	1547	11	0	5	Q2	1997	3.8100	1.6002	3.0000	1
1044	1567	16	1225	7	Q3	1997	5.0800	2.2860	4.0000	1
1044	1596	24	0	1	Q1	1997	2.5400	1.1684	2.0000	1
1044	1603	14	0	8	Q3	1997	2.5400	0.8128	2.0000	1
1044	1773	13	982	4	Q2	1997	6.3500	2.9845	5.0000	1
1044	1811	11	0	1	Q1	1997	2.5400	1.0160	2.0000	1
1044	1820	6	510	5	Q2	1997	5.0800	1.9812	4.0000	1
1044	1923	11	0	3	Q1	1997	3.8100	1.6764	3.0000	1
1044	2171	23	0	3	Q1	1997	5.0800	2.0828	4.0000	1
1044	2211	17	0	3	Q1	1997	2.5400	1.1684	2.0000	1
1044	2587	16	0	6	Q2	1997	5.0800	2.3876	4.0000	1
1044	3031	6	0	9	Q3	1997	3.8100	1.8288	3.0000	1
1044	3196	13	0	11	Q4	1997	2.5400	0.8636	2.0000	1
1044	3711	3	0	9	Q3	1997	3.8100	1.8669	3.0000	1
1044	3819	23	1789	12	Q4	1997	3.8100	1.2573	3.0000	1
1044	4039	24	0	4	Q2	1997	3.8100	1.6764	3.0000	1
1044	4061	6	0	5	Q2	1997	2.5400	0.9906	2.0000	1
1044	4061	7	0	10	Q4	1997	2.5400	0.9906	2.0000	1
1044	4196	13	0	8	Q3	1997	3.8100	1.7526	3.0000	1
1044	4445	17	0	4	Q2	1997	3.8100	1.3335	3.0000	1
1044	4445	17	0	6	Q2	1997	3.8100	1.6383	3.0000	1
1044	4508	13	1000	12	Q4	1997	2.5400	1.1176	2.0000	1
1044	4881	13	0	4	Q2	1997	3.8100	1.8669	3.0000	1
1044	4903	3	0	10	Q4	1997	5.0800	1.8288	4.0000	1
1044	5126	24	0	12	Q4	1997	5.0800	2.1336	4.0000	1
1044	5173	15	0	2	Q1	1997	3.8100	1.5621	3.0000	1
1044	5204	23	0	3	Q1	1997	3.8100	1.9050	3.0000	1
1044	5353	23	0	2	Q1	1997	3.8100	1.3335	3.0000	1
1044	5501	17	0	3	Q1	1997	3.8100	1.9050	3.0000	1
1044	5579	15	0	11	Q4	1997	2.5400	1.0668	2.0000	1
1044	5760	13	0	7	Q3	1997	3.8100	1.3335	3.0000	1
1044	5820	17	0	3	Q1	1997	3.8100	1.6383	3.0000	1
1044	5879	6	0	12	Q4	1997	2.5400	0.9144	2.0000	1
1044	6113	16	0	5	Q2	1997	3.8100	1.2192	3.0000	1
1044	6131	14	0	10	Q4	1997	1.2700	0.4953	1.0000	1
1044	6169	13	0	7	Q3	1997	2.5400	1.0922	2.0000	1
1044	6681	17	1303	6	Q2	1997	3.8100	1.6764	3.0000	1
1044	7193	7	0	11	Q4	1997	3.8100	1.8669	3.0000	1
1044	7366	3	0	10	Q4	1997	2.5400	1.1176	2.0000	1
1044	7370	23	1771	3	Q1	1997	2.5400	1.1938	2.0000	1
1044	7510	15	0	2	Q1	1997	3.8100	1.4859	3.0000	1
1044	7510	15	0	5	Q2	1997	3.8100	1.8669	3.0000	1
1044	7696	23	1771	3	Q1	1997	5.0800	2.4892	4.0000	1
1044	7747	6	0	1	Q1	1997	3.8100	1.3335	3.0000	1
1044	7780	13	0	7	Q3	1997	2.5400	1.1684	2.0000	1
1044	7896	23	0	7	Q3	1997	3.8100	1.8288	3.0000	1
1044	8242	17	0	10	Q4	1997	3.8100	1.7907	3.0000	1
1044	8442	17	0	6	Q2	1997	5.0800	2.1844	4.0000	1
1044	8724	7	0	7	Q3	1997	2.5400	0.9906	2.0000	1
1044	8816	6	0	7	Q3	1997	5.0800	1.6256	4.0000	1
1044	9200	16	1235	11	Q4	1997	3.8100	1.1811	3.0000	1
1044	9242	15	0	6	Q2	1997	5.0800	2.0828	4.0000	1
1044	9309	17	0	2	Q1	1997	5.0800	2.3876	4.0000	1
1044	9837	17	0	5	Q2	1997	2.5400	0.8890	2.0000	1
1044	9881	3	199	7	Q3	1997	5.0800	1.7272	4.0000	1
1044	9897	16	0	7	Q3	1997	2.5400	0.9398	2.0000	1
1044	9928	16	0	1	Q1	1997	5.0800	2.0828	4.0000	1
1044	9986	7	0	9	Q3	1997	5.0800	2.0320	4.0000	1
1044	9986	7	504	2	Q1	1997	3.8100	1.5240	3.0000	1
1044	10166	11	0	5	Q2	1997	3.8100	1.4097	3.0000	1
1045	563	15	1150	8	Q3	1997	7.4000	3.4780	2.0000	1
1045	964	6	0	4	Q2	1997	11.1000	3.9960	3.0000	1
1045	1142	13	0	11	Q4	1997	11.1000	3.5520	3.0000	1
1045	1379	6	0	2	Q1	1997	11.1000	5.5500	3.0000	1
1045	1387	11	0	11	Q4	1997	11.1000	3.4410	3.0000	1
1045	1743	6	521	10	Q4	1997	11.1000	5.2170	3.0000	1
1045	1832	23	0	3	Q1	1997	14.8000	6.2160	4.0000	1
1045	1984	24	0	4	Q2	1997	11.1000	3.5520	3.0000	1
1045	2019	16	1214	2	Q1	1997	14.8000	5.1800	4.0000	1
1045	2547	23	0	5	Q2	1997	11.1000	5.4390	3.0000	1
1045	2614	13	984	5	Q2	1997	11.1000	4.4400	3.0000	1
1045	2632	13	0	5	Q2	1997	11.1000	4.9950	3.0000	1
1045	2765	14	0	10	Q4	1997	7.4000	3.4040	2.0000	1
1045	2921	16	1214	2	Q1	1997	7.4000	3.1080	2.0000	1
1045	2976	7	0	6	Q2	1997	7.4000	2.5160	2.0000	1
1045	3130	13	0	4	Q2	1997	11.1000	4.2180	3.0000	1
1045	3242	3	0	9	Q3	1997	7.4000	2.9600	2.0000	1
1045	3589	13	0	9	Q3	1997	11.1000	3.4410	3.0000	1
1045	3626	11	0	3	Q1	1997	11.1000	5.3280	3.0000	1
1045	3676	3	0	7	Q3	1997	14.8000	4.5880	4.0000	1
1045	3719	23	0	12	Q4	1997	11.1000	4.1070	3.0000	1
1045	4094	16	0	12	Q4	1997	14.8000	5.3280	4.0000	1
1045	4315	17	0	7	Q3	1997	11.1000	4.1070	3.0000	1
1045	4881	13	0	2	Q1	1997	11.1000	5.4390	3.0000	1
1045	5170	15	0	2	Q1	1997	11.1000	4.4400	3.0000	1
1045	5278	11	0	7	Q3	1997	14.8000	5.0320	4.0000	1
1045	5310	2	0	11	Q4	1997	3.7000	1.4060	1.0000	1
1045	5340	11	0	3	Q1	1997	7.4000	2.5160	2.0000	1
1045	5374	16	0	10	Q4	1997	14.8000	6.3640	4.0000	1
1045	5568	23	1781	8	Q3	1997	11.1000	5.4390	3.0000	1
1045	5678	6	0	12	Q4	1997	11.1000	3.4410	3.0000	1
1045	6153	16	0	1	Q1	1997	14.8000	5.0320	4.0000	1
1045	6291	3	0	2	Q1	1997	14.8000	6.8080	4.0000	1
1045	6712	16	1236	12	Q4	1997	7.4000	2.2200	2.0000	1
1045	6846	15	0	8	Q3	1997	18.5000	7.9550	5.0000	1
1045	7182	13	0	10	Q4	1997	11.1000	4.7730	3.0000	1
1045	7271	6	0	11	Q4	1997	14.8000	6.5120	4.0000	1
1045	7444	13	0	12	Q4	1997	14.8000	5.4760	4.0000	1
1045	7589	17	0	6	Q2	1997	11.1000	3.4410	3.0000	1
1045	7702	16	0	5	Q2	1997	11.1000	3.6630	3.0000	1
1045	7800	11	0	12	Q4	1997	11.1000	3.8850	3.0000	1
1045	7920	17	0	1	Q1	1997	7.4000	3.4780	2.0000	1
1045	8263	11	0	2	Q1	1997	7.4000	2.5900	2.0000	1
1045	8442	17	0	2	Q1	1997	11.1000	5.4390	3.0000	1
1045	8557	7	504	2	Q1	1997	11.1000	5.1060	3.0000	1
1045	9065	13	984	5	Q2	1997	14.8000	5.1800	4.0000	1
1045	9206	17	1307	8	Q3	1997	11.1000	5.4390	3.0000	1
1045	9209	6	0	3	Q1	1997	7.4000	3.1080	2.0000	1
1045	9213	11	0	3	Q1	1997	11.1000	3.7740	3.0000	1
1045	9353	15	1150	8	Q3	1997	11.1000	4.9950	3.0000	1
1045	9631	16	1214	2	Q1	1997	11.1000	5.4390	3.0000	1
1045	9747	13	0	5	Q2	1997	11.1000	5.4390	3.0000	1
1046	178	13	0	6	Q2	1997	6.6400	1.9920	4.0000	1
1046	448	17	0	1	Q1	1997	6.6400	2.3240	4.0000	1
1046	689	24	0	9	Q3	1997	4.9800	2.1912	3.0000	1
1046	778	15	0	3	Q1	1997	4.9800	1.5438	3.0000	1
1046	878	3	188	2	Q1	1997	4.9800	2.4900	3.0000	1
1046	1309	24	1860	8	Q3	1997	4.9800	1.5438	3.0000	1
1046	1319	11	820	2	Q1	1997	6.6400	2.3240	4.0000	1
1046	1339	13	0	6	Q2	1997	3.3200	1.5936	2.0000	1
1046	1352	17	0	10	Q4	1997	8.3000	2.6560	5.0000	1
1046	1430	3	0	11	Q4	1997	6.6400	3.3200	4.0000	1
1046	1862	17	0	12	Q4	1997	3.3200	1.3612	2.0000	1
1046	1906	6	0	1	Q1	1997	3.3200	1.5604	2.0000	1
1046	2002	15	0	5	Q2	1997	6.6400	2.0584	4.0000	1
1046	2035	15	0	11	Q4	1997	6.6400	2.0584	4.0000	1
1046	2390	17	0	1	Q1	1997	4.9800	1.7928	3.0000	1
1046	2548	13	0	1	Q1	1997	6.6400	2.4568	4.0000	1
1046	2587	16	1216	2	Q1	1997	4.9800	1.9422	3.0000	1
1046	2966	17	1293	1	Q1	1997	4.9800	1.9920	3.0000	1
1046	3246	6	513	6	Q2	1997	6.6400	3.1208	4.0000	1
1046	3497	17	0	10	Q4	1997	4.9800	1.5438	3.0000	1
1046	3649	11	824	4	Q2	1997	6.6400	3.1872	4.0000	1
1046	3882	13	0	2	Q1	1997	3.3200	1.0956	2.0000	1
1046	3938	13	0	7	Q3	1997	6.6400	2.2576	4.0000	1
1046	3981	6	0	6	Q2	1997	4.9800	1.6932	3.0000	1
1046	4099	17	0	4	Q2	1997	6.6400	2.9216	4.0000	1
1046	4105	3	0	4	Q2	1997	4.9800	2.4402	3.0000	1
1046	4557	22	1711	12	Q4	1997	3.3200	1.1952	2.0000	1
1046	4666	13	0	7	Q3	1997	4.9800	1.5936	3.0000	1
1046	4804	13	0	6	Q2	1997	8.3000	4.1500	5.0000	1
1046	4867	24	0	3	Q1	1997	3.3200	1.4940	2.0000	1
1046	4868	16	0	7	Q3	1997	3.3200	1.3612	2.0000	1
1046	4873	17	0	9	Q3	1997	4.9800	2.2410	3.0000	1
1046	4892	17	1303	6	Q2	1997	3.3200	1.1620	2.0000	1
1046	4948	13	0	6	Q2	1997	4.9800	1.9422	3.0000	1
1046	5191	15	0	9	Q3	1997	4.9800	2.0418	3.0000	1
1046	5286	15	0	6	Q2	1997	4.9800	1.5438	3.0000	1
1046	5537	3	0	11	Q4	1997	4.9800	1.9422	3.0000	1
1046	5898	3	207	11	Q4	1997	4.9800	1.6932	3.0000	1
1046	5982	13	0	10	Q4	1997	4.9800	2.3406	3.0000	1
1046	6047	17	0	6	Q2	1997	6.6400	2.3240	4.0000	1
1046	6138	17	0	5	Q2	1997	4.9800	2.0418	3.0000	1
1046	6180	13	0	2	Q1	1997	4.9800	2.4402	3.0000	1
1046	6458	7	0	3	Q1	1997	4.9800	2.4402	3.0000	1
1046	6481	6	523	11	Q4	1997	4.9800	2.2410	3.0000	1
1046	6957	16	0	3	Q1	1997	4.9800	1.9422	3.0000	1
1046	7276	23	0	9	Q3	1997	6.6400	2.9880	4.0000	1
1046	7292	13	0	7	Q3	1997	4.9800	1.7430	3.0000	1
1046	7303	7	0	11	Q4	1997	4.9800	1.6434	3.0000	1
1046	7721	13	0	6	Q2	1997	4.9800	2.0418	3.0000	1
1046	7862	16	0	3	Q1	1997	6.6400	2.3904	4.0000	1
1046	7930	11	0	3	Q1	1997	6.6400	2.7224	4.0000	1
1046	8074	17	1304	7	Q3	1997	6.6400	3.1208	4.0000	1
1046	8202	3	202	8	Q3	1997	4.9800	1.9920	3.0000	1
1046	8358	11	0	12	Q4	1997	4.9800	1.7928	3.0000	1
1046	8463	23	0	7	Q3	1997	4.9800	2.1912	3.0000	1
1046	8594	6	510	5	Q2	1997	3.3200	1.0292	2.0000	1
1046	8617	17	0	6	Q2	1997	4.9800	2.1912	3.0000	1
1046	9095	7	0	10	Q4	1997	4.9800	1.5438	3.0000	1
1046	9276	7	0	7	Q3	1997	6.6400	2.3904	4.0000	1
1046	9318	16	0	8	Q3	1997	4.9800	1.7928	3.0000	1
1046	9324	3	0	8	Q3	1997	6.6400	2.3904	4.0000	1
1046	9327	17	0	7	Q3	1997	6.6400	2.6560	4.0000	1
1046	9832	24	0	6	Q2	1997	4.9800	1.8924	3.0000	1
1046	9976	17	0	2	Q1	1997	3.3200	1.3612	2.0000	1
1046	10033	3	187	2	Q1	1997	4.9800	1.9422	3.0000	1
1046	10209	7	523	11	Q4	1997	3.3200	1.2284	2.0000	1
1047	178	13	0	5	Q2	1997	9.6900	4.3605	3.0000	1
1047	268	7	0	10	Q4	1997	9.6900	3.8760	3.0000	1
1047	274	13	0	10	Q4	1997	6.4600	2.5194	2.0000	1
1047	682	6	0	8	Q3	1997	9.6900	3.2946	3.0000	1
1047	797	7	0	12	Q4	1997	9.6900	3.8760	3.0000	1
1047	870	24	0	5	Q2	1997	6.4600	3.1008	2.0000	1
1047	924	3	0	6	Q2	1997	9.6900	4.1667	3.0000	1
1047	1023	6	0	11	Q4	1997	9.6900	4.1667	3.0000	1
1047	1145	17	0	3	Q1	1997	6.4600	2.4548	2.0000	1
1047	1283	6	508	4	Q2	1997	9.6900	3.0039	3.0000	1
1047	1582	11	0	11	Q4	1997	12.9200	5.2972	4.0000	1
1047	1648	11	0	5	Q2	1997	6.4600	2.2610	2.0000	1
1047	1941	15	0	7	Q3	1997	9.6900	3.3915	3.0000	1
1047	2208	6	0	4	Q2	1997	9.6900	4.5543	3.0000	1
1047	3003	6	0	6	Q2	1997	6.4600	2.3256	2.0000	1
1047	3153	13	0	6	Q2	1997	9.6900	3.6822	3.0000	1
1047	3159	24	0	5	Q2	1997	12.9200	6.2016	4.0000	1
1047	3467	15	0	6	Q2	1997	9.6900	3.7791	3.0000	1
1047	3476	3	0	7	Q3	1997	9.6900	4.6512	3.0000	1
1047	3558	24	1847	2	Q1	1997	9.6900	3.9729	3.0000	1
1047	3668	7	0	8	Q3	1997	9.6900	3.6822	3.0000	1
1047	3673	22	0	2	Q1	1997	6.4600	2.5194	2.0000	1
1047	4096	3	0	2	Q1	1997	6.4600	3.0362	2.0000	1
1047	4106	24	0	7	Q3	1997	9.6900	3.2946	3.0000	1
1047	4397	16	0	7	Q3	1997	6.4600	2.4548	2.0000	1
1047	4397	16	1236	12	Q4	1997	9.6900	3.8760	3.0000	1
1047	4439	15	0	1	Q1	1997	9.6900	4.1667	3.0000	1
1047	4497	17	0	7	Q3	1997	12.9200	5.9432	4.0000	1
1047	4547	13	0	4	Q2	1997	12.9200	6.0724	4.0000	1
1047	4695	13	0	12	Q4	1997	9.6900	3.9729	3.0000	1
1047	5164	2	114	4	Q2	1997	3.2300	1.3889	1.0000	1
1047	5219	17	1294	2	Q1	1997	12.9200	5.2972	4.0000	1
1047	6203	11	0	1	Q1	1997	12.9200	5.6848	4.0000	1
1047	6203	11	0	8	Q3	1997	9.6900	4.2636	3.0000	1
1047	6584	7	0	3	Q1	1997	12.9200	6.4600	4.0000	1
1047	7124	7	0	10	Q4	1997	9.6900	3.6822	3.0000	1
1047	7132	13	0	11	Q4	1997	6.4600	2.5194	2.0000	1
1047	7132	13	980	3	Q1	1997	9.6900	4.8450	3.0000	1
1047	7400	14	0	2	Q1	1997	6.4600	2.3256	2.0000	1
1047	7481	7	0	11	Q4	1997	6.4600	2.3902	2.0000	1
1047	7486	3	0	8	Q3	1997	12.9200	4.6512	4.0000	1
1047	7567	24	0	8	Q3	1997	12.9200	6.3308	4.0000	1
1047	7580	17	1304	7	Q3	1997	9.6900	3.9729	3.0000	1
1047	7902	24	0	5	Q2	1997	12.9200	5.2972	4.0000	1
1047	7913	17	1312	10	Q4	1997	12.9200	6.0724	4.0000	1
1047	8074	17	0	12	Q4	1997	9.6900	3.1008	3.0000	1
1047	8208	24	0	10	Q4	1997	9.6900	3.5853	3.0000	1
1047	8269	13	0	2	Q1	1997	12.9200	5.0388	4.0000	1
1047	8351	16	0	7	Q3	1997	9.6900	4.7481	3.0000	1
1047	8370	11	842	12	Q4	1997	12.9200	4.0052	4.0000	1
1047	8572	2	112	3	Q1	1997	3.2300	1.1628	1.0000	1
1047	8717	17	0	4	Q2	1997	9.6900	4.0698	3.0000	1
1047	8739	6	508	4	Q2	1997	12.9200	6.0724	4.0000	1
1047	8966	3	0	7	Q3	1997	12.9200	4.7804	4.0000	1
1047	9225	11	0	4	Q2	1997	9.6900	4.2636	3.0000	1
1047	9350	6	521	10	Q4	1997	12.9200	4.2636	4.0000	1
1047	9448	13	0	3	Q1	1997	9.6900	4.8450	3.0000	1
1047	9855	6	0	2	Q1	1997	9.6900	3.2946	3.0000	1
1047	10015	17	1312	10	Q4	1997	9.6900	3.2946	3.0000	1
1047	10261	2	0	2	Q1	1997	6.4600	1.9380	2.0000	1
1047	10274	6	515	7	Q3	1997	12.9200	5.9432	4.0000	1
1048	181	3	0	7	Q3	1997	6.6300	2.9835	3.0000	1
1048	260	11	0	7	Q3	1997	6.6300	2.5857	3.0000	1
1048	296	6	508	4	Q2	1997	6.6300	2.5857	3.0000	1
1048	346	13	0	7	Q3	1997	4.4200	1.9890	2.0000	1
1048	532	13	0	6	Q2	1997	8.8400	3.6244	4.0000	1
1048	588	23	0	10	Q4	1997	11.0500	3.5360	5.0000	1
1048	714	22	0	11	Q4	1997	4.4200	1.8564	2.0000	1
1048	730	7	504	2	Q1	1997	6.6300	2.3205	3.0000	1
1048	1154	13	0	2	Q1	1997	6.6300	2.2542	3.0000	1
1048	1524	13	0	5	Q2	1997	8.8400	3.0940	4.0000	1
1048	1587	11	0	7	Q3	1997	8.8400	3.0940	4.0000	1
1048	1638	11	0	9	Q3	1997	6.6300	2.7183	3.0000	1
1048	1720	16	0	12	Q4	1997	8.8400	2.8288	4.0000	1
1048	2442	24	0	1	Q1	1997	6.6300	2.0553	3.0000	1
1048	2636	17	0	3	Q1	1997	8.8400	3.1824	4.0000	1
1048	2636	17	1304	7	Q3	1997	6.6300	2.5857	3.0000	1
1048	2762	13	0	10	Q4	1997	6.6300	2.5194	3.0000	1
1048	2769	16	0	12	Q4	1997	6.6300	2.9835	3.0000	1
1048	2846	11	821	3	Q1	1997	6.6300	2.1216	3.0000	1
1048	2872	2	0	12	Q4	1997	4.4200	2.1216	2.0000	1
1048	3003	7	0	6	Q2	1997	6.6300	2.5194	3.0000	1
1048	3124	3	0	8	Q3	1997	4.4200	1.5028	2.0000	1
1048	3178	11	837	10	Q4	1997	6.6300	2.5194	3.0000	1
1048	3497	17	0	6	Q2	1997	6.6300	2.6520	3.0000	1
1048	3593	3	0	5	Q2	1997	4.4200	1.7238	2.0000	1
1048	3656	11	0	7	Q3	1997	6.6300	3.1824	3.0000	1
1048	3849	15	0	10	Q4	1997	6.6300	3.1824	3.0000	1
1048	3921	23	0	9	Q3	1997	6.6300	2.8509	3.0000	1
1048	3946	6	0	9	Q3	1997	8.8400	3.8012	4.0000	1
1048	4132	6	506	3	Q1	1997	4.4200	1.6354	2.0000	1
1048	4175	16	0	6	Q2	1997	4.4200	2.0332	2.0000	1
1048	4338	6	521	10	Q4	1997	4.4200	1.5028	2.0000	1
1048	4468	11	826	5	Q2	1997	6.6300	2.7183	3.0000	1
1048	4804	13	0	7	Q3	1997	8.8400	3.5360	4.0000	1
1048	4959	13	0	3	Q1	1997	6.6300	2.5194	3.0000	1
1048	5188	2	0	2	Q1	1997	6.6300	2.0553	3.0000	1
1048	5781	11	0	5	Q2	1997	6.6300	2.9835	3.0000	1
1048	5958	13	0	1	Q1	1997	6.6300	3.0498	3.0000	1
1048	6083	24	0	4	Q2	1997	6.6300	2.5857	3.0000	1
1048	6185	14	0	10	Q4	1997	2.2100	0.6630	1.0000	1
1048	6203	11	826	5	Q2	1997	6.6300	2.9172	3.0000	1
1048	6266	15	0	6	Q2	1997	6.6300	3.2487	3.0000	1
1048	6347	17	0	3	Q1	1997	6.6300	2.3205	3.0000	1
1048	6500	7	0	11	Q4	1997	8.8400	3.6244	4.0000	1
1048	6564	13	0	9	Q3	1997	4.4200	1.5470	2.0000	1
1048	6655	11	0	1	Q1	1997	4.4200	1.8564	2.0000	1
1048	6712	16	0	12	Q4	1997	8.8400	3.0056	4.0000	1
1048	6729	15	0	5	Q2	1997	8.8400	3.8012	4.0000	1
1048	6754	7	0	7	Q3	1997	6.6300	2.0553	3.0000	1
1048	6771	15	0	12	Q4	1997	8.8400	4.0664	4.0000	1
1048	7141	17	0	8	Q3	1997	4.4200	1.3260	2.0000	1
1048	7193	7	0	11	Q4	1997	8.8400	3.9780	4.0000	1
1048	7348	11	0	9	Q3	1997	4.4200	1.8564	2.0000	1
1048	7384	3	0	11	Q4	1997	4.4200	1.9890	2.0000	1
1048	7624	11	0	7	Q3	1997	6.6300	3.2487	3.0000	1
1048	7683	22	0	11	Q4	1997	4.4200	1.4144	2.0000	1
1048	7844	24	1853	5	Q2	1997	4.4200	1.6354	2.0000	1
1048	7884	11	0	3	Q1	1997	6.6300	2.5194	3.0000	1
1048	7896	23	0	9	Q3	1997	8.8400	4.0664	4.0000	1
1048	8110	13	988	7	Q3	1997	6.6300	2.7183	3.0000	1
1048	8266	7	0	4	Q2	1997	6.6300	2.0553	3.0000	1
1048	8281	17	0	4	Q2	1997	6.6300	3.1161	3.0000	1
1048	9051	24	0	11	Q4	1997	4.4200	1.5028	2.0000	1
1048	9252	6	0	4	Q2	1997	6.6300	3.3150	3.0000	1
1048	9511	24	0	10	Q4	1997	4.4200	1.8564	2.0000	1
1048	9928	16	0	4	Q2	1997	8.8400	3.7128	4.0000	1
1048	10033	3	0	4	Q2	1997	6.6300	3.2487	3.0000	1
1048	10222	7	504	2	Q1	1997	8.8400	4.0664	4.0000	1
1049	328	11	0	4	Q2	1997	15.7200	7.7028	4.0000	1
1049	511	16	0	7	Q3	1997	11.7900	5.8950	3.0000	1
1049	543	13	984	5	Q2	1997	11.7900	5.5413	3.0000	1
1049	893	13	0	1	Q1	1997	15.7200	7.2312	4.0000	1
1049	1282	3	0	12	Q4	1997	19.6500	6.2880	5.0000	1
1049	1490	13	0	7	Q3	1997	11.7900	3.6549	3.0000	1
1049	1610	3	0	11	Q4	1997	11.7900	4.0086	3.0000	1
1049	1655	15	0	2	Q1	1997	11.7900	4.3623	3.0000	1
1049	1669	11	0	1	Q1	1997	7.8600	3.3012	2.0000	1
1049	1690	16	0	1	Q1	1997	11.7900	5.7771	3.0000	1
1049	2610	7	0	11	Q4	1997	15.7200	6.9168	4.0000	1
1049	2870	6	0	4	Q2	1997	11.7900	3.7728	3.0000	1
1049	3515	14	0	4	Q2	1997	7.8600	3.0654	2.0000	1
1049	3580	6	0	12	Q4	1997	11.7900	5.7771	3.0000	1
1049	3930	15	1154	10	Q4	1997	15.7200	5.5020	4.0000	1
1049	4094	16	1236	12	Q4	1997	15.7200	5.3448	4.0000	1
1049	4261	13	0	1	Q1	1997	15.7200	7.3884	4.0000	1
1049	4719	23	0	10	Q4	1997	11.7900	4.7160	3.0000	1
1049	4938	13	0	2	Q1	1997	15.7200	7.8600	4.0000	1
1049	5019	23	0	1	Q1	1997	11.7900	5.3055	3.0000	1
1049	5150	24	1860	8	Q3	1997	11.7900	3.6549	3.0000	1
1049	5597	3	201	8	Q3	1997	15.7200	5.5020	4.0000	1
1049	5664	11	833	8	Q3	1997	7.8600	2.6724	2.0000	1
1049	5707	23	1788	11	Q4	1997	7.8600	3.8514	2.0000	1
1049	5734	13	0	3	Q1	1997	15.7200	7.3884	4.0000	1
1049	5873	2	0	3	Q1	1997	7.8600	2.9868	2.0000	1
1049	5920	6	0	12	Q4	1997	7.8600	3.3012	2.0000	1
1049	6134	15	0	3	Q1	1997	7.8600	3.5370	2.0000	1
1049	6168	17	0	3	Q1	1997	19.6500	9.6285	5.0000	1
1049	6348	16	0	6	Q2	1997	15.7200	5.5020	4.0000	1
1049	6888	23	0	11	Q4	1997	7.8600	3.7728	2.0000	1
1049	6909	6	0	9	Q3	1997	11.7900	5.4234	3.0000	1
1049	7001	3	0	12	Q4	1997	15.7200	5.9736	4.0000	1
1049	7192	2	0	12	Q4	1997	7.8600	3.5370	2.0000	1
1049	7292	13	0	7	Q3	1997	19.6500	6.6810	5.0000	1
1049	7701	15	0	5	Q2	1997	7.8600	3.6156	2.0000	1
1049	7822	3	0	11	Q4	1997	11.7900	3.6549	3.0000	1
1049	7920	17	0	9	Q3	1997	7.8600	3.5370	2.0000	1
1049	7920	17	0	12	Q4	1997	7.8600	2.4366	2.0000	1
1049	7963	11	826	5	Q2	1997	11.7900	4.5981	3.0000	1
1049	8269	13	0	8	Q3	1997	7.8600	2.6724	2.0000	1
1049	8404	3	0	4	Q2	1997	15.7200	5.1876	4.0000	1
1049	8812	24	0	4	Q2	1997	11.7900	5.7771	3.0000	1
1049	8864	7	0	5	Q2	1997	15.7200	6.2880	4.0000	1
1049	8968	11	826	5	Q2	1997	15.7200	4.8732	4.0000	1
1049	9276	7	504	2	Q1	1997	7.8600	3.8514	2.0000	1
1049	9409	6	523	11	Q4	1997	7.8600	3.2226	2.0000	1
1049	10116	17	0	12	Q4	1997	11.7900	4.5981	3.0000	1
1050	169	13	0	3	Q1	1997	3.8400	1.4976	3.0000	1
1050	625	13	0	11	Q4	1997	2.5600	0.8448	2.0000	1
1050	878	3	0	1	Q1	1997	3.8400	1.1904	3.0000	1
1050	879	7	504	2	Q1	1997	3.8400	1.6512	3.0000	1
1050	916	7	0	4	Q2	1997	3.8400	1.3056	3.0000	1
1050	975	6	0	4	Q2	1997	3.8400	1.4976	3.0000	1
1050	1024	17	0	11	Q4	1997	3.8400	1.3056	3.0000	1
1050	1147	13	0	7	Q3	1997	3.8400	1.2288	3.0000	1
1050	1587	11	0	10	Q4	1997	5.1200	2.5088	4.0000	1
1050	1791	13	992	9	Q3	1997	3.8400	1.8816	3.0000	1
1050	1798	3	0	7	Q3	1997	2.5600	1.2544	2.0000	1
1050	1868	6	508	4	Q2	1997	3.8400	1.5744	3.0000	1
1050	1938	24	0	12	Q4	1997	5.1200	1.8432	4.0000	1
1050	2200	7	523	11	Q4	1997	3.8400	1.7280	3.0000	1
1050	2588	23	0	6	Q2	1997	5.1200	2.3552	4.0000	1
1050	2594	17	1314	11	Q4	1997	5.1200	1.5872	4.0000	1
1050	2640	6	0	4	Q2	1997	2.5600	1.0496	2.0000	1
1050	2687	24	0	6	Q2	1997	5.1200	1.9456	4.0000	1
1050	3213	13	0	4	Q2	1997	2.5600	0.8704	2.0000	1
1050	3253	13	976	1	Q1	1997	3.8400	1.5744	3.0000	1
1050	3497	17	0	10	Q4	1997	3.8400	1.5360	3.0000	1
1050	4078	3	0	9	Q3	1997	3.8400	1.3824	3.0000	1
1050	4094	16	0	7	Q3	1997	2.5600	1.1520	2.0000	1
1050	4292	7	0	11	Q4	1997	3.8400	1.3056	3.0000	1
1050	4397	16	0	3	Q1	1997	5.1200	1.7920	4.0000	1
1050	4518	13	0	3	Q1	1997	5.1200	2.4064	4.0000	1
1050	4522	17	1304	7	Q3	1997	3.8400	1.6512	3.0000	1
1050	5002	23	1773	4	Q2	1997	5.1200	2.5088	4.0000	1
1050	5584	15	1138	3	Q1	1997	2.5600	1.0752	2.0000	1
1050	5962	17	1304	7	Q3	1997	3.8400	1.3440	3.0000	1
1050	6153	16	0	11	Q4	1997	5.1200	1.7408	4.0000	1
1050	6180	13	0	2	Q1	1997	2.5600	0.9472	2.0000	1
1050	6319	2	112	3	Q1	1997	2.5600	0.9216	2.0000	1
1050	6423	17	0	4	Q2	1997	2.5600	1.2544	2.0000	1
1050	6904	13	1000	12	Q4	1997	3.8400	1.7280	3.0000	1
1050	7065	17	1304	7	Q3	1997	3.8400	1.8816	3.0000	1
1050	7090	14	0	9	Q3	1997	2.5600	1.2544	2.0000	1
1050	7303	7	0	11	Q4	1997	3.8400	1.8816	3.0000	1
1050	7368	11	0	1	Q1	1997	5.1200	1.8944	4.0000	1
1050	7384	3	0	3	Q1	1997	2.5600	1.1776	2.0000	1
1050	7416	13	0	1	Q1	1997	2.5600	0.9984	2.0000	1
1050	7517	7	0	11	Q4	1997	3.8400	1.1904	3.0000	1
1050	7830	15	0	1	Q1	1997	5.1200	2.4064	4.0000	1
1050	7852	11	0	9	Q3	1997	5.1200	2.1504	4.0000	1
1050	7897	15	1146	7	Q3	1997	3.8400	1.4976	3.0000	1
1050	7997	13	0	11	Q4	1997	6.4000	2.6240	5.0000	1
1050	8435	17	0	5	Q2	1997	5.1200	1.6384	4.0000	1
1050	8545	7	518	8	Q3	1997	5.1200	1.9968	4.0000	1
1050	8778	15	0	11	Q4	1997	6.4000	2.6880	5.0000	1
1050	9187	17	0	2	Q1	1997	5.1200	2.5600	4.0000	1
1050	9276	7	512	6	Q2	1997	3.8400	1.8816	3.0000	1
1050	9297	13	0	3	Q1	1997	3.8400	1.3440	3.0000	1
1050	9495	13	0	7	Q3	1997	2.5600	0.8960	2.0000	1
1050	9512	23	0	4	Q2	1997	5.1200	2.4064	4.0000	1
1050	9972	13	0	6	Q2	1997	5.1200	1.5872	4.0000	1
1050	10109	7	0	7	Q3	1997	2.5600	1.1776	2.0000	1
1051	55	24	0	1	Q1	1997	1.5600	0.5928	3.0000	1
1051	180	15	0	5	Q2	1997	1.5600	0.7488	3.0000	1
1051	188	13	0	8	Q3	1997	1.0400	0.4056	2.0000	1
1051	190	13	0	12	Q4	1997	2.0800	0.8528	4.0000	1
1051	407	15	0	6	Q2	1997	1.0400	0.3744	2.0000	1
1051	741	24	0	9	Q3	1997	1.0400	0.4056	2.0000	1
1051	1245	17	0	7	Q3	1997	1.0400	0.4368	2.0000	1
1051	1283	6	0	10	Q4	1997	1.5600	0.7644	3.0000	1
1051	1414	7	0	1	Q1	1997	1.5600	0.6084	3.0000	1
1051	1831	24	0	11	Q4	1997	1.0400	0.4056	2.0000	1
1051	3242	3	0	7	Q3	1997	1.5600	0.5616	3.0000	1
1051	3282	6	522	10	Q4	1997	1.5600	0.7332	3.0000	1
1051	3305	13	0	7	Q3	1997	2.0800	0.7280	4.0000	1
1051	3336	15	0	2	Q1	1997	1.5600	0.7488	3.0000	1
1051	3697	14	0	9	Q3	1997	0.5200	0.1872	1.0000	1
1051	3888	7	0	4	Q2	1997	1.0400	0.4992	2.0000	1
1051	3907	24	0	1	Q1	1997	1.0400	0.4160	2.0000	1
1051	4021	16	0	1	Q1	1997	2.6000	0.9620	5.0000	1
1051	4021	16	0	12	Q4	1997	1.0400	0.3328	2.0000	1
1051	5026	17	1303	6	Q2	1997	1.0400	0.3120	2.0000	1
1051	5450	24	1869	12	Q4	1997	2.0800	0.8944	4.0000	1
1051	5610	13	984	5	Q2	1997	1.5600	0.6084	3.0000	1
1051	5898	3	0	8	Q3	1997	1.0400	0.4264	2.0000	1
1051	5905	15	0	11	Q4	1997	1.5600	0.4836	3.0000	1
1051	6009	11	0	7	Q3	1997	1.5600	0.6864	3.0000	1
1051	6196	24	0	7	Q3	1997	1.0400	0.3224	2.0000	1
1051	6551	11	842	12	Q4	1997	1.0400	0.3952	2.0000	1
1051	6712	16	0	4	Q2	1997	2.6000	1.1700	5.0000	1
1051	6757	7	0	3	Q1	1997	2.0800	0.9776	4.0000	1
1051	6835	16	1214	2	Q1	1997	1.0400	0.3952	2.0000	1
1051	7117	15	0	6	Q2	1997	2.0800	0.8736	4.0000	1
1051	8452	16	1216	2	Q1	1997	2.6000	1.3000	5.0000	1
1051	8746	23	0	3	Q1	1997	1.5600	0.7176	3.0000	1
1051	9111	17	0	4	Q2	1997	2.0800	0.7696	4.0000	1
1051	9397	11	0	11	Q4	1997	1.5600	0.7020	3.0000	1
1051	9891	23	1773	4	Q2	1997	1.5600	0.7644	3.0000	1
1051	9932	6	0	12	Q4	1997	2.0800	0.7072	4.0000	1
1052	511	16	0	1	Q1	1997	2.8000	0.9800	2.0000	1
1052	682	6	0	9	Q3	1997	4.2000	1.4280	3.0000	1
1052	760	3	0	12	Q4	1997	2.8000	1.2040	2.0000	1
1052	1192	17	0	8	Q3	1997	5.6000	2.5760	4.0000	1
1052	1263	13	0	5	Q2	1997	5.6000	1.7920	4.0000	1
1052	1611	13	984	5	Q2	1997	4.2000	2.0580	3.0000	1
1052	1743	6	521	10	Q4	1997	4.2000	1.2600	3.0000	1
1052	1916	13	0	8	Q3	1997	4.2000	2.0580	3.0000	1
1052	2044	15	0	7	Q3	1997	4.2000	1.4700	3.0000	1
1052	2530	7	0	4	Q2	1997	5.6000	2.4080	4.0000	1
1052	2645	22	0	1	Q1	1997	1.4000	0.5180	1.0000	1
1052	2663	16	1220	4	Q2	1997	4.2000	1.6380	3.0000	1
1052	2798	11	0	8	Q3	1997	2.8000	0.8680	2.0000	1
1052	3169	7	0	11	Q4	1997	2.8000	1.2880	2.0000	1
1052	3271	13	980	3	Q1	1997	4.2000	1.7220	3.0000	1
1052	3633	15	1141	4	Q2	1997	5.6000	1.9600	4.0000	1
1052	3985	11	829	6	Q2	1997	4.2000	1.4700	3.0000	1
1052	4161	7	504	2	Q1	1997	4.2000	1.8480	3.0000	1
1052	4175	16	0	6	Q2	1997	2.8000	0.9800	2.0000	1
1052	4623	13	0	6	Q2	1997	5.6000	2.6320	4.0000	1
1052	4623	13	0	11	Q4	1997	2.8000	1.1480	2.0000	1
1052	5092	17	0	9	Q3	1997	4.2000	1.6800	3.0000	1
1052	5153	11	829	6	Q2	1997	2.8000	1.2880	2.0000	1
1052	5355	15	1152	9	Q3	1997	4.2000	1.3860	3.0000	1
1052	5909	13	0	12	Q4	1997	2.8000	1.1200	2.0000	1
1052	5913	7	0	5	Q2	1997	4.2000	1.8900	3.0000	1
1052	5958	13	0	10	Q4	1997	4.2000	1.7640	3.0000	1
1052	6003	13	0	11	Q4	1997	5.6000	1.7360	4.0000	1
1052	6171	15	0	5	Q2	1997	4.2000	1.3440	3.0000	1
1052	6208	17	0	12	Q4	1997	5.6000	2.4080	4.0000	1
1052	7141	17	1307	8	Q3	1997	5.6000	1.9040	4.0000	1
1052	7370	23	0	10	Q4	1997	4.2000	1.5120	3.0000	1
1052	7569	13	980	3	Q1	1997	5.6000	2.1280	4.0000	1
1052	7622	3	0	6	Q2	1997	2.8000	0.8680	2.0000	1
1052	7678	23	0	7	Q3	1997	4.2000	1.9320	3.0000	1
1052	8015	13	0	3	Q1	1997	2.8000	1.4000	2.0000	1
1052	8310	13	0	7	Q3	1997	4.2000	1.7220	3.0000	1
1052	8336	17	1303	6	Q2	1997	5.6000	2.5200	4.0000	1
1052	8902	3	199	7	Q3	1997	4.2000	1.3020	3.0000	1
1052	8947	3	201	8	Q3	1997	4.2000	1.7220	3.0000	1
1052	9401	13	0	7	Q3	1997	5.6000	2.7440	4.0000	1
1052	9491	13	980	3	Q1	1997	5.6000	2.6320	4.0000	1
1052	9832	24	0	6	Q2	1997	4.2000	1.5120	3.0000	1
1052	10140	17	0	9	Q3	1997	2.8000	1.2320	2.0000	1
1052	10173	16	1235	11	Q4	1997	2.8000	1.0080	2.0000	1
1052	10192	7	0	8	Q3	1997	7.0000	3.1500	5.0000	1
1052	10237	24	1851	4	Q2	1997	2.8000	0.9240	2.0000	1
1053	158	17	0	4	Q2	1997	3.7000	1.7760	2.0000	1
1053	288	6	521	10	Q4	1997	5.5500	1.9425	3.0000	1
1053	1153	13	0	5	Q2	1997	5.5500	1.9425	3.0000	1
1053	1248	14	0	2	Q1	1997	3.7000	1.4800	2.0000	1
1053	1403	24	0	8	Q3	1997	5.5500	1.7760	3.0000	1
1053	1491	16	1223	6	Q2	1997	5.5500	2.1090	3.0000	1
1053	1527	24	1869	12	Q4	1997	5.5500	1.9980	3.0000	1
1053	1619	6	0	4	Q2	1997	5.5500	2.1645	3.0000	1
1053	1676	3	0	3	Q1	1997	7.4000	2.2200	4.0000	1
1053	1969	15	1140	4	Q2	1997	3.7000	1.2950	2.0000	1
1053	1994	15	0	11	Q4	1997	7.4000	3.7000	4.0000	1
1053	2042	13	0	12	Q4	1997	7.4000	2.5160	4.0000	1
1053	2126	2	0	2	Q1	1997	1.8500	0.8880	1.0000	1
1053	2513	11	821	2	Q1	1997	5.5500	2.6640	3.0000	1
1053	2587	16	0	10	Q4	1997	3.7000	1.5170	2.0000	1
1053	2668	7	0	11	Q4	1997	7.4000	3.1080	4.0000	1
1053	3109	11	836	9	Q3	1997	7.4000	2.8860	4.0000	1
1053	3130	13	0	12	Q4	1997	7.4000	3.2560	4.0000	1
1053	3452	24	1850	3	Q1	1997	5.5500	1.9425	3.0000	1
1053	3474	15	1154	10	Q4	1997	5.5500	1.7760	3.0000	1
1053	3668	7	0	8	Q3	1997	7.4000	2.6640	4.0000	1
1053	4175	16	0	11	Q4	1997	5.5500	2.3310	3.0000	1
1053	4263	24	0	8	Q3	1997	7.4000	3.3300	4.0000	1
1053	4597	17	0	9	Q3	1997	7.4000	3.4040	4.0000	1
1053	4659	13	1000	12	Q4	1997	3.7000	1.1470	2.0000	1
1053	4667	15	0	6	Q2	1997	7.4000	2.5160	4.0000	1
1053	4678	13	976	1	Q1	1997	3.7000	1.7390	2.0000	1
1053	4942	11	0	9	Q3	1997	5.5500	2.1645	3.0000	1
1053	5063	3	0	7	Q3	1997	5.5500	1.7205	3.0000	1
1053	5088	13	0	10	Q4	1997	7.4000	2.9600	4.0000	1
1053	5556	7	0	4	Q2	1997	5.5500	1.8870	3.0000	1
1053	5592	16	1235	11	Q4	1997	5.5500	2.7195	3.0000	1
1053	5820	17	0	6	Q2	1997	7.4000	3.3300	4.0000	1
1053	6057	11	826	5	Q2	1997	5.5500	2.2200	3.0000	1
1053	6172	15	1136	2	Q1	1997	5.5500	2.2755	3.0000	1
1053	6194	11	0	5	Q2	1997	3.7000	1.1100	2.0000	1
1053	6653	14	0	5	Q2	1997	1.8500	0.7215	1.0000	1
1053	6953	2	0	11	Q4	1997	3.7000	1.7760	2.0000	1
1053	7132	13	992	9	Q3	1997	5.5500	1.7760	3.0000	1
1053	7370	23	0	2	Q1	1997	7.4000	2.5900	4.0000	1
1053	7384	3	207	11	Q4	1997	3.7000	1.6650	2.0000	1
1053	7546	13	0	9	Q3	1997	3.7000	1.7020	2.0000	1
1053	7569	13	0	4	Q2	1997	7.4000	2.9600	4.0000	1
1053	7655	17	1307	8	Q3	1997	3.7000	1.4800	2.0000	1
1053	7683	22	0	2	Q1	1997	3.7000	1.1100	2.0000	1
1053	7702	16	0	1	Q1	1997	9.2500	3.7000	5.0000	1
1053	8133	7	0	9	Q3	1997	9.2500	3.7000	5.0000	1
1053	8560	24	0	9	Q3	1997	3.7000	1.2210	2.0000	1
1053	8577	23	1789	12	Q4	1997	7.4000	2.2200	4.0000	1
1053	8673	11	0	3	Q1	1997	3.7000	1.6650	2.0000	1
1053	8849	11	0	7	Q3	1997	3.7000	1.7020	2.0000	1
1053	9040	16	0	12	Q4	1997	7.4000	2.5900	4.0000	1
1053	9237	11	0	1	Q1	1997	5.5500	2.2755	3.0000	1
1053	9318	16	1225	7	Q3	1997	7.4000	3.4040	4.0000	1
1053	9338	7	505	2	Q1	1997	5.5500	2.2200	3.0000	1
1053	9401	13	0	5	Q2	1997	7.4000	2.6640	4.0000	1
1053	9401	13	992	9	Q3	1997	5.5500	1.7760	3.0000	1
1053	9513	15	0	3	Q1	1997	3.7000	1.4060	2.0000	1
1053	9593	24	1851	4	Q2	1997	7.4000	2.4420	4.0000	1
1053	9643	13	0	6	Q2	1997	5.5500	2.2200	3.0000	1
1053	10079	24	0	2	Q1	1997	3.7000	1.5540	2.0000	1
1053	10091	17	0	8	Q3	1997	3.7000	1.7020	2.0000	1
1053	10100	15	1138	3	Q1	1997	5.5500	2.4975	3.0000	1
1053	10186	13	0	1	Q1	1997	5.5500	1.7760	3.0000	1
1053	10213	6	502	1	Q1	1997	7.4000	3.6260	4.0000	1
1054	338	2	0	4	Q2	1997	1.4800	0.6068	1.0000	1
1054	541	24	1859	8	Q3	1997	4.4400	1.6872	3.0000	1
1054	870	24	0	5	Q2	1997	5.9200	2.3088	4.0000	1
1054	1007	11	0	1	Q1	1997	4.4400	1.5096	3.0000	1
1054	1175	6	510	5	Q2	1997	2.9600	1.0360	2.0000	1
1054	1330	13	0	3	Q1	1997	7.4000	2.7380	5.0000	1
1054	1491	16	0	9	Q3	1997	5.9200	2.1312	4.0000	1
1054	1561	24	1846	2	Q1	1997	4.4400	1.4208	3.0000	1
1054	1582	11	0	10	Q4	1997	5.9200	1.7760	4.0000	1
1054	1750	6	506	3	Q1	1997	2.9600	1.3616	2.0000	1
1054	1808	24	1845	1	Q1	1997	5.9200	1.8352	4.0000	1
1054	1827	15	0	3	Q1	1997	5.9200	1.9536	4.0000	1
1054	1859	7	526	12	Q4	1997	4.4400	1.5984	3.0000	1
1054	2368	3	188	2	Q1	1997	2.9600	1.1544	2.0000	1
1054	2371	16	1214	2	Q1	1997	4.4400	2.1312	3.0000	1
1054	2690	3	0	9	Q3	1997	4.4400	1.8648	3.0000	1
1054	2846	11	821	3	Q1	1997	5.9200	2.1312	4.0000	1
1054	2961	7	0	8	Q3	1997	2.9600	1.1544	2.0000	1
1054	3178	11	837	10	Q4	1997	4.4400	1.5984	3.0000	1
1054	3239	17	0	12	Q4	1997	4.4400	1.9092	3.0000	1
1054	3306	15	0	1	Q1	1997	4.4400	1.6428	3.0000	1
1054	3448	3	201	8	Q3	1997	4.4400	2.0868	3.0000	1
1054	3550	11	0	12	Q4	1997	2.9600	1.3616	2.0000	1
1054	3819	23	0	12	Q4	1997	5.9200	2.7232	4.0000	1
1054	3907	24	0	10	Q4	1997	4.4400	1.5096	3.0000	1
1054	4067	11	0	4	Q2	1997	5.9200	2.5456	4.0000	1
1054	4402	11	0	9	Q3	1997	4.4400	1.3764	3.0000	1
1054	4552	17	0	12	Q4	1997	4.4400	1.9092	3.0000	1
1054	4589	13	0	7	Q3	1997	2.9600	1.1248	2.0000	1
1054	4664	7	516	8	Q3	1997	5.9200	2.5456	4.0000	1
1054	5204	23	0	9	Q3	1997	4.4400	2.2200	3.0000	1
1054	5226	6	0	6	Q2	1997	4.4400	1.9980	3.0000	1
1054	5432	16	1235	11	Q4	1997	5.9200	2.5456	4.0000	1
1054	5451	11	842	12	Q4	1997	4.4400	1.4652	3.0000	1
1054	5495	15	0	11	Q4	1997	7.4000	3.1820	5.0000	1
1054	5707	23	0	5	Q2	1997	4.4400	2.0424	3.0000	1
1054	5720	2	0	7	Q3	1997	1.4800	0.5328	1.0000	1
1054	5821	15	0	2	Q1	1997	5.9200	2.4272	4.0000	1
1054	6355	6	0	9	Q3	1997	4.4400	1.5096	3.0000	1
1054	6488	13	992	9	Q3	1997	4.4400	1.3764	3.0000	1
1054	6544	13	0	7	Q3	1997	4.4400	1.4208	3.0000	1
1054	6681	17	0	12	Q4	1997	4.4400	2.2200	3.0000	1
1054	7655	17	0	3	Q1	1997	2.9600	1.1248	2.0000	1
1054	7678	23	0	6	Q2	1997	4.4400	1.9092	3.0000	1
1054	7721	13	0	10	Q4	1997	4.4400	1.5096	3.0000	1
1054	7774	15	1140	4	Q2	1997	4.4400	2.0424	3.0000	1
1054	7952	13	988	7	Q3	1997	4.4400	2.1312	3.0000	1
1054	8123	24	0	8	Q3	1997	4.4400	1.9980	3.0000	1
1054	8731	3	0	9	Q3	1997	4.4400	2.2200	3.0000	1
1054	8862	11	0	3	Q1	1997	2.9600	1.0656	2.0000	1
1054	9123	3	0	12	Q4	1997	2.9600	1.0952	2.0000	1
1054	9230	15	1140	4	Q2	1997	4.4400	1.4208	3.0000	1
1054	9318	16	0	12	Q4	1997	2.9600	1.3320	2.0000	1
1054	9837	17	0	9	Q3	1997	5.9200	2.7824	4.0000	1
1054	9916	6	523	11	Q4	1997	4.4400	2.1756	3.0000	1
1054	10021	24	0	12	Q4	1997	2.9600	1.3024	2.0000	1
1054	10145	13	0	10	Q4	1997	4.4400	1.5984	3.0000	1
1055	158	17	0	1	Q1	1997	3.2400	1.5552	2.0000	1
1055	407	15	0	11	Q4	1997	4.8600	1.7496	3.0000	1
1055	666	24	0	8	Q3	1997	3.2400	1.6200	2.0000	1
1055	1042	11	0	3	Q1	1997	6.4800	2.2032	4.0000	1
1055	1107	22	0	11	Q4	1997	3.2400	1.1016	2.0000	1
1055	1539	7	0	8	Q3	1997	4.8600	1.7010	3.0000	1
1055	1953	7	0	11	Q4	1997	4.8600	2.0412	3.0000	1
1055	1990	6	0	3	Q1	1997	4.8600	2.0898	3.0000	1
1055	2050	24	0	2	Q1	1997	4.8600	1.7496	3.0000	1
1055	2343	15	0	4	Q2	1997	4.8600	1.6038	3.0000	1
1055	2513	11	841	12	Q4	1997	4.8600	2.3328	3.0000	1
1055	2524	6	0	6	Q2	1997	4.8600	2.4300	3.0000	1
1055	2722	6	0	1	Q1	1997	4.8600	1.7982	3.0000	1
1055	2829	23	0	1	Q1	1997	4.8600	2.2356	3.0000	1
1055	3020	13	0	1	Q1	1997	4.8600	2.1870	3.0000	1
1055	3477	11	0	6	Q2	1997	4.8600	2.2842	3.0000	1
1055	3515	14	0	4	Q2	1997	3.2400	1.5552	2.0000	1
1055	3528	17	0	8	Q3	1997	4.8600	2.2356	3.0000	1
1055	3567	16	0	12	Q4	1997	4.8600	1.9440	3.0000	1
1055	3586	11	820	2	Q1	1997	6.4800	2.9808	4.0000	1
1055	3708	14	0	6	Q2	1997	1.6200	0.5994	1.0000	1
1055	3838	17	0	8	Q3	1997	6.4800	2.2680	4.0000	1
1055	3938	13	0	7	Q3	1997	6.4800	2.9160	4.0000	1
1055	3945	15	0	7	Q3	1997	6.4800	2.7864	4.0000	1
1055	4063	15	0	12	Q4	1997	4.8600	1.6524	3.0000	1
1055	4096	3	0	10	Q4	1997	4.8600	2.3814	3.0000	1
1055	4217	2	0	1	Q1	1997	3.2400	1.1988	2.0000	1
1055	4385	7	0	3	Q1	1997	4.8600	1.9926	3.0000	1
1055	4677	11	0	10	Q4	1997	4.8600	1.7496	3.0000	1
1055	5000	11	826	5	Q2	1997	3.2400	1.3608	2.0000	1
1055	5050	17	0	4	Q2	1997	6.4800	2.3976	4.0000	1
1055	5150	24	1860	8	Q3	1997	4.8600	1.7496	3.0000	1
1055	5295	16	0	8	Q3	1997	4.8600	2.4300	3.0000	1
1055	5476	13	988	7	Q3	1997	3.2400	1.1340	2.0000	1
1055	5504	14	0	7	Q3	1997	3.2400	1.2960	2.0000	1
1055	5604	15	0	3	Q1	1997	4.8600	1.5066	3.0000	1
1055	5714	7	505	2	Q1	1997	4.8600	1.7496	3.0000	1
1055	5929	15	0	3	Q1	1997	4.8600	2.0412	3.0000	1
1055	6096	7	0	3	Q1	1997	6.4800	3.2400	4.0000	1
1055	6529	17	0	10	Q4	1997	6.4800	3.2400	4.0000	1
1055	6744	13	0	11	Q4	1997	4.8600	2.0412	3.0000	1
1055	7324	6	504	2	Q1	1997	4.8600	1.9926	3.0000	1
1055	7521	13	986	6	Q2	1997	3.2400	1.1016	2.0000	1
1055	7621	13	0	12	Q4	1997	6.4800	2.4624	4.0000	1
1055	7725	14	0	2	Q1	1997	1.6200	0.4860	1.0000	1
1055	7810	3	190	3	Q1	1997	6.4800	2.4624	4.0000	1
1055	7851	6	0	3	Q1	1997	4.8600	2.2356	3.0000	1
1055	7948	17	0	8	Q3	1997	3.2400	1.4580	2.0000	1
1055	7952	13	0	12	Q4	1997	4.8600	2.2356	3.0000	1
1055	8416	11	821	2	Q1	1997	3.2400	1.1340	2.0000	1
1055	8617	17	0	6	Q2	1997	6.4800	2.2680	4.0000	1
1055	8914	15	0	4	Q2	1997	4.8600	2.3814	3.0000	1
1055	9125	13	0	6	Q2	1997	4.8600	1.6524	3.0000	1
1055	9200	16	0	1	Q1	1997	6.4800	2.9808	4.0000	1
1055	9318	16	0	9	Q3	1997	6.4800	2.4624	4.0000	1
1055	9338	7	0	11	Q4	1997	4.8600	2.2356	3.0000	1
1055	9406	24	0	8	Q3	1997	6.4800	2.1384	4.0000	1
1055	9638	11	0	9	Q3	1997	3.2400	1.4256	2.0000	1
1055	9671	13	0	8	Q3	1997	4.8600	1.7496	3.0000	1
1055	9745	17	0	5	Q2	1997	6.4800	2.5272	4.0000	1
1055	10033	3	0	8	Q3	1997	3.2400	1.0368	2.0000	1
1055	10068	23	0	8	Q3	1997	4.8600	2.0898	3.0000	1
1055	10149	7	512	6	Q2	1997	4.8600	1.9926	3.0000	1
1055	10186	13	984	5	Q2	1997	6.4800	2.2680	4.0000	1
1056	41	11	0	3	Q1	1997	8.7900	4.0434	3.0000	1
1056	64	11	821	2	Q1	1997	8.7900	3.0765	3.0000	1
1056	282	24	0	1	Q1	1997	8.7900	3.0765	3.0000	1
1056	598	6	0	12	Q4	1997	8.7900	2.9886	3.0000	1
1056	806	17	0	2	Q1	1997	5.8600	2.7542	2.0000	1
1056	1387	11	826	5	Q2	1997	8.7900	3.1644	3.0000	1
1056	1499	13	0	11	Q4	1997	8.7900	4.2192	3.0000	1
1056	2204	3	0	6	Q2	1997	14.6500	6.2995	5.0000	1
1056	2215	11	0	3	Q1	1997	8.7900	3.6039	3.0000	1
1056	2547	23	1789	12	Q4	1997	8.7900	3.9555	3.0000	1
1056	3145	24	0	3	Q1	1997	5.8600	2.5198	2.0000	1
1056	3906	15	0	5	Q2	1997	8.7900	3.9555	3.0000	1
1056	4315	17	0	12	Q4	1997	8.7900	3.9555	3.0000	1
1056	4589	13	0	5	Q2	1997	5.8600	2.6956	2.0000	1
1056	4775	17	0	7	Q3	1997	8.7900	3.1644	3.0000	1
1056	5060	13	0	11	Q4	1997	8.7900	3.3402	3.0000	1
1056	5162	22	0	1	Q1	1997	5.8600	1.8752	2.0000	1
1056	5297	7	0	4	Q2	1997	11.7200	4.2192	4.0000	1
1056	5397	2	0	3	Q1	1997	5.8600	2.4026	2.0000	1
1056	5484	6	521	10	Q4	1997	5.8600	2.2854	2.0000	1
1056	5929	15	0	8	Q3	1997	11.7200	5.1568	4.0000	1
1056	6001	17	0	2	Q1	1997	5.8600	2.1682	2.0000	1
1056	6051	11	0	3	Q1	1997	11.7200	4.9224	4.0000	1
1056	6347	17	0	9	Q3	1997	11.7200	5.8600	4.0000	1
1056	6499	17	0	9	Q3	1997	11.7200	5.5084	4.0000	1
1056	6759	22	0	8	Q3	1997	5.8600	2.4612	2.0000	1
1056	7300	7	0	1	Q1	1997	5.8600	1.7580	2.0000	1
1056	7314	14	1056	1	Q1	1997	5.8600	2.1682	2.0000	1
1056	7384	3	0	3	Q1	1997	5.8600	2.6370	2.0000	1
1056	7517	7	0	11	Q4	1997	11.7200	4.2192	4.0000	1
1056	7619	6	502	1	Q1	1997	8.7900	2.7249	3.0000	1
1056	7642	6	0	9	Q3	1997	8.7900	4.1313	3.0000	1
1056	7683	22	0	4	Q2	1997	5.8600	2.4026	2.0000	1
1056	7735	15	1136	2	Q1	1997	5.8600	2.6956	2.0000	1
1056	7810	3	0	11	Q4	1997	8.7900	2.8128	3.0000	1
1056	7896	23	1769	3	Q1	1997	8.7900	2.9886	3.0000	1
1056	8172	17	0	9	Q3	1997	11.7200	5.5084	4.0000	1
1056	8304	13	0	1	Q1	1997	14.6500	5.2740	5.0000	1
1056	8304	13	0	4	Q2	1997	14.6500	6.0065	5.0000	1
1056	8456	15	0	11	Q4	1997	8.7900	2.9007	3.0000	1
1056	8466	17	0	3	Q1	1997	8.7900	3.8676	3.0000	1
1056	8555	11	841	12	Q4	1997	5.8600	2.1096	2.0000	1
1056	8557	6	0	5	Q2	1997	5.8600	2.7542	2.0000	1
1056	8771	22	1710	12	Q4	1997	5.8600	1.9338	2.0000	1
1056	10109	7	0	7	Q3	1997	8.7900	3.3402	3.0000	1
1056	10140	17	0	3	Q1	1997	8.7900	3.2523	3.0000	1
1056	10147	6	0	4	Q2	1997	5.8600	2.4612	2.0000	1
1056	10149	7	523	11	Q4	1997	8.7900	4.3071	3.0000	1
1056	10169	11	0	11	Q4	1997	5.8600	2.2854	2.0000	1
1057	125	6	0	4	Q2	1997	4.2900	1.2870	3.0000	1
1057	304	13	0	1	Q1	1997	2.8600	1.1154	2.0000	1
1057	504	13	0	3	Q1	1997	2.8600	1.1154	2.0000	1
1057	905	3	0	6	Q2	1997	5.7200	2.8600	4.0000	1
1057	1185	17	0	6	Q2	1997	5.7200	1.7732	4.0000	1
1057	1193	13	0	1	Q1	1997	4.2900	1.3299	3.0000	1
1057	1247	6	0	7	Q3	1997	4.2900	1.2870	3.0000	1
1057	1528	16	0	8	Q3	1997	4.2900	2.0163	3.0000	1
1057	1528	16	1225	7	Q3	1997	4.2900	1.6302	3.0000	1
1057	1706	13	0	7	Q3	1997	4.2900	1.9734	3.0000	1
1057	2042	13	0	10	Q4	1997	5.7200	1.7732	4.0000	1
1057	2201	16	0	1	Q1	1997	5.7200	2.6312	4.0000	1
1057	2228	15	0	9	Q3	1997	2.8600	1.1154	2.0000	1
1057	2513	11	818	1	Q1	1997	4.2900	2.1021	3.0000	1
1057	2725	11	0	6	Q2	1997	5.7200	2.7456	4.0000	1
1057	2767	11	0	4	Q2	1997	2.8600	0.9724	2.0000	1
1057	3258	7	0	10	Q4	1997	5.7200	2.4596	4.0000	1
1057	3436	11	820	2	Q1	1997	4.2900	1.6302	3.0000	1
1057	3442	3	201	8	Q3	1997	5.7200	2.0020	4.0000	1
1057	3467	15	0	11	Q4	1997	4.2900	1.6731	3.0000	1
1057	4137	15	0	7	Q3	1997	4.2900	1.5015	3.0000	1
1057	4497	17	0	11	Q4	1997	5.7200	2.5168	4.0000	1
1057	4642	15	0	2	Q1	1997	5.7200	1.7732	4.0000	1
1057	4659	13	980	3	Q1	1997	2.8600	1.0868	2.0000	1
1057	4680	6	0	9	Q3	1997	4.2900	2.0592	3.0000	1
1057	4704	7	504	2	Q1	1997	7.1500	2.9315	5.0000	1
1057	4998	3	0	1	Q1	1997	4.2900	1.9734	3.0000	1
1057	5206	13	0	11	Q4	1997	4.2900	1.6302	3.0000	1
1057	5432	16	0	11	Q4	1997	5.7200	2.7456	4.0000	1
1057	5597	3	0	4	Q2	1997	2.8600	1.2870	2.0000	1
1057	5637	15	0	9	Q3	1997	5.7200	2.2880	4.0000	1
1057	5685	13	0	8	Q3	1997	4.2900	2.0163	3.0000	1
1057	5724	11	0	4	Q2	1997	5.7200	2.0592	4.0000	1
1057	5825	15	0	2	Q1	1997	5.7200	2.2880	4.0000	1
1057	5906	15	0	1	Q1	1997	5.7200	2.0020	4.0000	1
1057	6529	17	0	1	Q1	1997	2.8600	1.4014	2.0000	1
1057	6551	11	842	12	Q4	1997	5.7200	2.0592	4.0000	1
1057	7153	3	0	12	Q4	1997	2.8600	1.2584	2.0000	1
1057	7522	13	980	3	Q1	1997	2.8600	1.0582	2.0000	1
1057	7558	13	0	2	Q1	1997	4.2900	2.1021	3.0000	1
1057	7570	13	0	8	Q3	1997	5.7200	1.7732	4.0000	1
1057	7622	3	0	2	Q1	1997	2.8600	1.0868	2.0000	1
1057	7641	13	0	9	Q3	1997	4.2900	1.8018	3.0000	1
1057	7713	17	0	10	Q4	1997	5.7200	1.8876	4.0000	1
1057	7952	13	0	8	Q3	1997	4.2900	1.7589	3.0000	1
1057	7971	24	1869	12	Q4	1997	5.7200	2.8600	4.0000	1
1057	7997	13	984	5	Q2	1997	7.1500	3.2890	5.0000	1
1057	8206	23	0	5	Q2	1997	5.7200	2.0020	4.0000	1
1057	8246	24	0	6	Q2	1997	5.7200	2.4024	4.0000	1
1057	8272	6	0	12	Q4	1997	4.2900	1.7589	3.0000	1
1057	8308	17	1303	6	Q2	1997	2.8600	1.3156	2.0000	1
1057	8351	16	0	12	Q4	1997	5.7200	1.7732	4.0000	1
1057	8742	3	0	5	Q2	1997	4.2900	1.8018	3.0000	1
1057	9263	16	0	3	Q1	1997	5.7200	1.8876	4.0000	1
1057	9658	6	0	10	Q4	1997	2.8600	1.2012	2.0000	1
1057	9747	13	0	9	Q3	1997	2.8600	1.3156	2.0000	1
1057	9937	17	0	10	Q4	1997	5.7200	2.8600	4.0000	1
1057	10262	17	0	10	Q4	1997	4.2900	1.5444	3.0000	1
1058	1361	24	0	7	Q3	1997	11.0400	3.8640	4.0000	1
1058	1491	16	0	12	Q4	1997	8.2800	2.6496	3.0000	1
1058	1619	7	504	2	Q1	1997	8.2800	3.5604	3.0000	1
1058	1890	24	0	10	Q4	1997	8.2800	2.9808	3.0000	1
1058	2204	3	197	6	Q2	1997	8.2800	3.5604	3.0000	1
1058	2208	7	501	1	Q1	1997	8.2800	2.9808	3.0000	1
1058	2313	24	1845	1	Q1	1997	11.0400	4.4160	4.0000	1
1058	2630	2	0	3	Q1	1997	2.7600	1.1592	1.0000	1
1058	2672	24	0	7	Q3	1997	8.2800	3.7260	3.0000	1
1058	2896	3	0	10	Q4	1997	11.0400	3.7536	4.0000	1
1058	2942	17	1304	7	Q3	1997	11.0400	4.6368	4.0000	1
1058	3075	23	0	3	Q1	1997	5.5200	2.5392	2.0000	1
1058	3207	15	0	10	Q4	1997	11.0400	5.0784	4.0000	1
1058	3392	6	526	12	Q4	1997	11.0400	5.4096	4.0000	1
1058	3460	11	826	5	Q2	1997	11.0400	4.6368	4.0000	1
1058	3498	24	0	9	Q3	1997	8.2800	2.9808	3.0000	1
1058	3539	17	0	8	Q3	1997	8.2800	3.2292	3.0000	1
1058	3552	17	0	4	Q2	1997	8.2800	3.3120	3.0000	1
1058	3567	16	0	5	Q2	1997	8.2800	2.7324	3.0000	1
1058	3728	13	0	12	Q4	1997	8.2800	3.3948	3.0000	1
1058	3735	24	0	2	Q1	1997	11.0400	3.5328	4.0000	1
1058	3893	24	0	8	Q3	1997	13.8000	5.5200	5.0000	1
1058	4240	24	0	8	Q3	1997	5.5200	2.6496	2.0000	1
1058	4597	17	0	3	Q1	1997	11.0400	5.2992	4.0000	1
1058	4609	23	0	5	Q2	1997	5.5200	2.5944	2.0000	1
1058	4875	13	988	7	Q3	1997	5.5200	1.7112	2.0000	1
1058	5096	7	0	11	Q4	1997	8.2800	3.5604	3.0000	1
1058	5278	11	0	10	Q4	1997	8.2800	2.9808	3.0000	1
1058	5451	11	842	12	Q4	1997	8.2800	4.0572	3.0000	1
1058	5489	7	0	9	Q3	1997	5.5200	1.6560	2.0000	1
1058	5501	17	0	12	Q4	1997	5.5200	1.9320	2.0000	1
1058	5552	14	0	12	Q4	1997	5.5200	1.7112	2.0000	1
1058	5593	13	0	11	Q4	1997	5.5200	2.3184	2.0000	1
1058	5639	11	0	7	Q3	1997	5.5200	1.8768	2.0000	1
1058	5952	15	0	7	Q3	1997	8.2800	2.7324	3.0000	1
1058	6114	16	0	9	Q3	1997	8.2800	2.5668	3.0000	1
1058	6161	17	0	3	Q1	1997	8.2800	2.9808	3.0000	1
1058	6313	17	0	11	Q4	1997	11.0400	5.4096	4.0000	1
1058	6560	17	0	10	Q4	1997	8.2800	2.7324	3.0000	1
1058	6562	24	0	5	Q2	1997	11.0400	4.5264	4.0000	1
1058	7130	24	0	1	Q1	1997	5.5200	2.7048	2.0000	1
1058	7570	13	0	1	Q1	1997	5.5200	2.2632	2.0000	1
1058	7664	24	1847	2	Q1	1997	11.0400	3.4224	4.0000	1
1058	7666	6	0	10	Q4	1997	5.5200	2.5944	2.0000	1
1058	7702	16	0	11	Q4	1997	13.8000	5.5200	5.0000	1
1058	8059	17	0	3	Q1	1997	8.2800	3.7260	3.0000	1
1058	8173	15	1157	12	Q4	1997	8.2800	2.4840	3.0000	1
1058	8177	2	0	8	Q3	1997	5.5200	2.5392	2.0000	1
1058	8283	17	0	5	Q2	1997	8.2800	3.3948	3.0000	1
1058	9102	3	0	5	Q2	1997	11.0400	4.5264	4.0000	1
1058	9161	24	0	2	Q1	1997	11.0400	4.9680	4.0000	1
1058	9208	15	1150	8	Q3	1997	8.2800	2.5668	3.0000	1
1058	9213	11	0	12	Q4	1997	11.0400	5.1888	4.0000	1
1058	9324	3	0	2	Q1	1997	5.5200	2.0424	2.0000	1
1058	9434	6	0	12	Q4	1997	11.0400	4.3056	4.0000	1
1058	9473	15	0	2	Q1	1997	11.0400	4.5264	4.0000	1
1058	9851	3	0	10	Q4	1997	8.2800	3.3948	3.0000	1
1058	9959	7	0	9	Q3	1997	5.5200	1.8768	2.0000	1
1058	10073	23	0	8	Q3	1997	11.0400	5.1888	4.0000	1
1058	10099	24	0	10	Q4	1997	8.2800	3.6432	3.0000	1
1058	10173	16	0	11	Q4	1997	8.2800	3.8088	3.0000	1
1058	10211	14	0	3	Q1	1997	5.5200	2.7600	2.0000	1
1059	182	15	0	9	Q3	1997	6.8400	3.0780	3.0000	1
1059	847	15	1154	10	Q4	1997	6.8400	2.3940	3.0000	1
1059	1124	3	0	5	Q2	1997	4.5600	2.1888	2.0000	1
1059	1537	7	518	8	Q3	1997	6.8400	2.9412	3.0000	1
1059	1751	15	1146	7	Q3	1997	9.1200	4.1952	4.0000	1
1059	1832	23	1786	10	Q4	1997	9.1200	3.9216	4.0000	1
1059	1953	7	526	12	Q4	1997	9.1200	3.1920	4.0000	1
1059	2086	13	0	12	Q4	1997	4.5600	2.0976	2.0000	1
1059	2204	3	0	5	Q2	1997	6.8400	2.1204	3.0000	1
1059	2343	15	0	4	Q2	1997	6.8400	3.3516	3.0000	1
1059	2368	3	205	10	Q4	1997	4.5600	2.0520	2.0000	1
1059	2663	16	0	6	Q2	1997	4.5600	1.8696	2.0000	1
1059	2861	6	0	3	Q1	1997	6.8400	2.6676	3.0000	1
1059	2893	24	1850	3	Q1	1997	6.8400	2.4624	3.0000	1
1059	3183	6	0	9	Q3	1997	6.8400	3.1464	3.0000	1
1059	3298	6	0	4	Q2	1997	4.5600	1.8696	2.0000	1
1059	3367	7	0	4	Q2	1997	11.4000	4.9020	5.0000	1
1059	3426	11	829	6	Q2	1997	6.8400	2.3940	3.0000	1
1059	3466	15	1152	9	Q3	1997	6.8400	2.7360	3.0000	1
1059	3552	17	0	2	Q1	1997	6.8400	3.1464	3.0000	1
1059	3642	24	0	5	Q2	1997	6.8400	2.8728	3.0000	1
1059	3903	6	523	11	Q4	1997	4.5600	1.6872	2.0000	1
1059	4066	3	0	11	Q4	1997	6.8400	3.2832	3.0000	1
1059	4094	16	0	3	Q1	1997	4.5600	1.4592	2.0000	1
1059	4094	16	0	6	Q2	1997	11.4000	5.7000	5.0000	1
1059	4124	14	0	11	Q4	1997	2.2800	0.8208	1.0000	1
1059	4340	17	1303	6	Q2	1997	6.8400	3.0780	3.0000	1
1059	4659	13	0	1	Q1	1997	4.5600	1.7328	2.0000	1
1059	4991	24	0	3	Q1	1997	4.5600	1.6416	2.0000	1
1059	5019	23	0	1	Q1	1997	9.1200	3.1920	4.0000	1
1059	5190	7	0	9	Q3	1997	6.8400	3.2148	3.0000	1
1059	5194	15	0	10	Q4	1997	11.4000	3.6480	5.0000	1
1059	5658	11	0	8	Q3	1997	9.1200	3.0096	4.0000	1
1059	5899	13	0	10	Q4	1997	9.1200	3.7392	4.0000	1
1059	6001	17	0	12	Q4	1997	6.8400	3.0780	3.0000	1
1059	6541	23	0	11	Q4	1997	4.5600	1.5048	2.0000	1
1059	6589	17	1311	10	Q4	1997	6.8400	3.1464	3.0000	1
1059	6851	7	0	12	Q4	1997	6.8400	3.3516	3.0000	1
1059	7130	24	1858	7	Q3	1997	9.1200	4.1040	4.0000	1
1059	7190	23	0	7	Q3	1997	9.1200	3.9216	4.0000	1
1059	7241	17	0	12	Q4	1997	6.8400	3.3516	3.0000	1
1059	7413	3	188	2	Q1	1997	4.5600	1.5960	2.0000	1
1059	7546	13	0	9	Q3	1997	6.8400	2.5992	3.0000	1
1059	7695	7	0	12	Q4	1997	6.8400	2.8044	3.0000	1
1059	7831	17	0	1	Q1	1997	6.8400	2.8728	3.0000	1
1059	7920	17	0	1	Q1	1997	4.5600	2.1432	2.0000	1
1059	7968	15	0	4	Q2	1997	9.1200	4.2864	4.0000	1
1059	8291	13	0	1	Q1	1997	9.1200	4.5600	4.0000	1
1059	8617	17	0	6	Q2	1997	9.1200	3.1008	4.0000	1
1059	8619	13	0	10	Q4	1997	6.8400	2.9412	3.0000	1
1059	9075	7	0	6	Q2	1997	6.8400	2.8044	3.0000	1
1059	9421	22	0	1	Q1	1997	2.2800	0.8208	1.0000	1
1059	9510	16	0	9	Q3	1997	9.1200	4.2864	4.0000	1
1059	9673	13	0	11	Q4	1997	4.5600	1.8240	2.0000	1
1059	9787	13	0	7	Q3	1997	4.5600	1.5960	2.0000	1
1059	9851	3	188	2	Q1	1997	9.1200	3.9216	4.0000	1
1059	10091	17	0	8	Q3	1997	6.8400	2.6676	3.0000	1
1059	10097	6	523	11	Q4	1997	6.8400	2.0520	3.0000	1
1059	10153	6	0	8	Q3	1997	4.5600	2.2344	2.0000	1
1059	10173	16	0	11	Q4	1997	9.1200	4.2864	4.0000	1
1059	10243	17	1297	3	Q1	1997	4.5600	1.6416	2.0000	1
1060	288	7	504	2	Q1	1997	11.4800	5.6252	4.0000	1
1060	439	13	0	11	Q4	1997	8.6100	4.1328	3.0000	1
1060	563	15	0	7	Q3	1997	5.7400	2.1812	2.0000	1
1060	1112	24	0	12	Q4	1997	8.6100	3.9606	3.0000	1
1060	1144	7	504	2	Q1	1997	11.4800	4.0180	4.0000	1
1060	1532	7	0	11	Q4	1997	11.4800	4.5920	4.0000	1
1060	1587	11	837	10	Q4	1997	5.7400	2.5830	2.0000	1
1060	2215	11	0	12	Q4	1997	11.4800	5.5104	4.0000	1
1060	2277	6	0	3	Q1	1997	8.6100	3.7884	3.0000	1
1060	2378	16	1236	12	Q4	1997	8.6100	3.2718	3.0000	1
1060	2390	17	1303	6	Q2	1997	8.6100	3.8745	3.0000	1
1060	2511	17	0	12	Q4	1997	8.6100	3.8745	3.0000	1
1060	3160	17	1293	1	Q1	1997	5.7400	1.9516	2.0000	1
1060	3242	3	205	10	Q4	1997	8.6100	3.8745	3.0000	1
1060	3645	2	0	7	Q3	1997	5.7400	2.5830	2.0000	1
1060	3742	11	837	10	Q4	1997	5.7400	1.8368	2.0000	1
1060	3922	7	0	10	Q4	1997	8.6100	4.1328	3.0000	1
1060	4117	2	0	11	Q4	1997	2.8700	1.1480	1.0000	1
1060	4340	17	0	7	Q3	1997	8.6100	3.8745	3.0000	1
1060	4659	13	0	3	Q1	1997	5.7400	2.6404	2.0000	1
1060	4665	24	1866	11	Q4	1997	8.6100	4.2189	3.0000	1
1060	4728	7	501	1	Q1	1997	8.6100	4.2189	3.0000	1
1060	4803	23	0	3	Q1	1997	8.6100	3.5301	3.0000	1
1060	4849	15	1157	12	Q4	1997	8.6100	2.9274	3.0000	1
1060	4886	24	1845	1	Q1	1997	8.6100	3.8745	3.0000	1
1060	5322	7	517	8	Q3	1997	11.4800	5.5104	4.0000	1
1060	5734	13	0	3	Q1	1997	5.7400	2.1812	2.0000	1
1060	5777	7	0	7	Q3	1997	5.7400	2.2386	2.0000	1
1060	5827	11	0	3	Q1	1997	11.4800	3.7884	4.0000	1
1060	6018	11	0	10	Q4	1997	5.7400	2.5256	2.0000	1
1060	6398	11	0	4	Q2	1997	8.6100	3.3579	3.0000	1
1060	6423	17	0	9	Q3	1997	11.4800	5.3956	4.0000	1
1060	6488	13	992	9	Q3	1997	8.6100	3.0996	3.0000	1
1060	6560	17	0	7	Q3	1997	5.7400	1.9516	2.0000	1
1060	6997	13	0	7	Q3	1997	8.6100	3.7023	3.0000	1
1060	7182	13	0	11	Q4	1997	8.6100	4.0467	3.0000	1
1060	7281	17	0	2	Q1	1997	11.4800	3.5588	4.0000	1
1060	7325	15	0	4	Q2	1997	5.7400	2.5830	2.0000	1
1060	7384	3	0	4	Q2	1997	11.4800	4.9364	4.0000	1
1060	7904	6	0	12	Q4	1997	8.6100	3.7023	3.0000	1
1060	8164	13	986	6	Q2	1997	11.4800	5.2808	4.0000	1
1060	8463	23	0	4	Q2	1997	8.6100	3.1857	3.0000	1
1060	8647	3	0	4	Q2	1997	8.6100	3.0135	3.0000	1
1060	8742	3	0	12	Q4	1997	8.6100	3.6162	3.0000	1
1060	8793	7	0	8	Q3	1997	11.4800	4.8216	4.0000	1
1060	8793	7	523	11	Q4	1997	11.4800	5.0512	4.0000	1
1060	8946	23	0	3	Q1	1997	8.6100	2.6691	3.0000	1
1060	8947	3	0	10	Q4	1997	5.7400	2.6404	2.0000	1
1060	9102	3	199	7	Q3	1997	11.4800	4.2476	4.0000	1
1060	9513	15	0	3	Q1	1997	11.4800	4.1328	4.0000	1
1060	9728	16	1235	11	Q4	1997	8.6100	2.8413	3.0000	1
1060	9792	7	517	8	Q3	1997	8.6100	2.7552	3.0000	1
1060	10173	16	0	8	Q3	1997	8.6100	3.9606	3.0000	1
1061	261	24	1856	6	Q2	1997	8.3000	2.7390	5.0000	1
1061	424	6	0	9	Q3	1997	4.9800	2.2410	3.0000	1
1061	465	13	992	9	Q3	1997	6.6400	2.1248	4.0000	1
1061	619	13	1000	12	Q4	1997	4.9800	2.2410	3.0000	1
1061	769	16	0	3	Q1	1997	6.6400	3.1872	4.0000	1
1061	770	17	1307	8	Q3	1997	3.3200	1.1288	2.0000	1
1061	878	3	0	10	Q4	1997	6.6400	3.2536	4.0000	1
1061	1004	17	1311	10	Q4	1997	6.6400	2.3240	4.0000	1
1061	1042	11	0	9	Q3	1997	4.9800	2.4900	3.0000	1
1061	1146	24	1856	6	Q2	1997	4.9800	2.1912	3.0000	1
1061	1423	13	0	5	Q2	1997	6.6400	2.4568	4.0000	1
1061	1598	3	202	8	Q3	1997	6.6400	3.3200	4.0000	1
1061	1690	16	0	1	Q1	1997	4.9800	2.0916	3.0000	1
1061	1802	23	0	7	Q3	1997	4.9800	2.0916	3.0000	1
1061	1861	15	0	11	Q4	1997	3.3200	1.3944	2.0000	1
1061	1979	3	0	7	Q3	1997	6.6400	2.1248	4.0000	1
1061	2237	7	0	6	Q2	1997	4.9800	2.0418	3.0000	1
1061	2458	7	0	1	Q1	1997	4.9800	1.7430	3.0000	1
1061	2640	6	0	2	Q1	1997	3.3200	1.5604	2.0000	1
1061	4116	11	0	11	Q4	1997	4.9800	1.6434	3.0000	1
1061	4291	15	1141	4	Q2	1997	4.9800	2.0418	3.0000	1
1061	4301	11	0	5	Q2	1997	4.9800	1.7430	3.0000	1
1061	4615	17	1304	7	Q3	1997	4.9800	1.8924	3.0000	1
1061	4666	13	0	7	Q3	1997	3.3200	1.4940	2.0000	1
1061	5188	2	0	7	Q3	1997	1.6600	0.6142	1.0000	1
1061	5433	13	0	7	Q3	1997	4.9800	1.8924	3.0000	1
1061	5625	24	0	4	Q2	1997	6.6400	2.3904	4.0000	1
1061	5742	16	0	11	Q4	1997	3.3200	1.5272	2.0000	1
1061	5999	23	0	6	Q2	1997	4.9800	1.9920	3.0000	1
1061	6072	7	0	8	Q3	1997	4.9800	1.9920	3.0000	1
1061	6488	13	0	3	Q1	1997	4.9800	1.8924	3.0000	1
1061	6659	15	0	11	Q4	1997	3.3200	1.2616	2.0000	1
1061	6763	7	0	9	Q3	1997	6.6400	3.3200	4.0000	1
1061	7262	13	0	2	Q1	1997	4.9800	2.4402	3.0000	1
1061	7361	11	841	12	Q4	1997	3.3200	1.6268	2.0000	1
1061	7419	14	1066	6	Q2	1997	3.3200	1.3612	2.0000	1
1061	7654	15	1154	10	Q4	1997	4.9800	2.4402	3.0000	1
1061	7727	11	820	2	Q1	1997	4.9800	2.0418	3.0000	1
1061	7810	3	190	3	Q1	1997	4.9800	1.7928	3.0000	1
1061	8374	3	0	1	Q1	1997	3.3200	1.1620	2.0000	1
1061	8374	3	0	12	Q4	1997	3.3200	1.5272	2.0000	1
1061	8768	11	837	10	Q4	1997	6.6400	2.2576	4.0000	1
1061	9045	24	1847	2	Q1	1997	4.9800	1.8924	3.0000	1
1061	9046	14	0	3	Q1	1997	1.6600	0.5810	1.0000	1
1061	9176	23	0	3	Q1	1997	4.9800	2.2410	3.0000	1
1061	9200	16	0	1	Q1	1997	4.9800	2.2410	3.0000	1
1061	9373	15	0	7	Q3	1997	4.9800	2.4900	3.0000	1
1061	9618	2	0	3	Q1	1997	1.6600	0.6806	1.0000	1
1061	9638	11	0	9	Q3	1997	4.9800	1.6932	3.0000	1
1061	9734	17	1297	3	Q1	1997	6.6400	2.3240	4.0000	1
1061	9815	16	0	12	Q4	1997	4.9800	2.2908	3.0000	1
1061	9900	15	0	6	Q2	1997	8.3000	4.1500	5.0000	1
1061	10195	7	523	11	Q4	1997	4.9800	1.5936	3.0000	1
1062	187	13	0	1	Q1	1997	4.7600	1.5708	2.0000	1
1062	217	13	984	5	Q2	1997	9.5200	4.1888	4.0000	1
1062	573	11	0	12	Q4	1997	7.1400	2.4990	3.0000	1
1062	1829	11	0	3	Q1	1997	7.1400	2.3562	3.0000	1
1062	1850	16	1236	12	Q4	1997	7.1400	2.2848	3.0000	1
1062	1964	11	0	3	Q1	1997	7.1400	2.8560	3.0000	1
1062	2204	3	185	1	Q1	1997	7.1400	2.7132	3.0000	1
1062	2378	16	0	12	Q4	1997	7.1400	2.7132	3.0000	1
1062	2411	7	0	1	Q1	1997	4.7600	2.0468	2.0000	1
1062	3178	11	836	9	Q3	1997	7.1400	3.4986	3.0000	1
1062	3258	6	0	4	Q2	1997	7.1400	2.9274	3.0000	1
1062	3418	3	0	12	Q4	1997	7.1400	2.9274	3.0000	1
1062	3532	7	526	12	Q4	1997	4.7600	1.9516	2.0000	1
1062	3567	16	0	5	Q2	1997	9.5200	2.9512	4.0000	1
1062	3719	23	0	10	Q4	1997	9.5200	4.4744	4.0000	1
1062	3810	7	526	12	Q4	1997	9.5200	4.0936	4.0000	1
1062	3838	17	0	12	Q4	1997	7.1400	3.3558	3.0000	1
1062	3976	17	0	10	Q4	1997	7.1400	2.4276	3.0000	1
1062	4125	11	829	6	Q2	1997	9.5200	2.9512	4.0000	1
1062	4149	11	0	5	Q2	1997	7.1400	2.3562	3.0000	1
1062	4258	7	504	2	Q1	1997	9.5200	4.2840	4.0000	1
1062	4417	3	0	9	Q3	1997	7.1400	2.9274	3.0000	1
1062	4460	3	204	9	Q3	1997	7.1400	2.5704	3.0000	1
1062	4589	13	0	5	Q2	1997	9.5200	4.1888	4.0000	1
1062	4614	11	0	12	Q4	1997	7.1400	3.1416	3.0000	1
1062	4666	13	0	12	Q4	1997	4.7600	1.7136	2.0000	1
1062	5060	13	0	11	Q4	1997	7.1400	2.5704	3.0000	1
1062	5171	7	0	5	Q2	1997	7.1400	2.7132	3.0000	1
1062	5328	2	0	4	Q2	1997	4.7600	1.7136	2.0000	1
1062	5433	13	980	3	Q1	1997	4.7600	1.9040	2.0000	1
1062	5492	15	0	7	Q3	1997	7.1400	3.2130	3.0000	1
1062	5962	17	1304	7	Q3	1997	7.1400	2.7846	3.0000	1
1062	5999	23	0	9	Q3	1997	7.1400	2.9274	3.0000	1
1062	6113	16	0	5	Q2	1997	7.1400	3.3558	3.0000	1
1062	6560	17	0	4	Q2	1997	7.1400	2.3562	3.0000	1
1062	6700	15	1149	8	Q3	1997	4.7600	1.9040	2.0000	1
1062	6717	6	519	9	Q3	1997	7.1400	2.5704	3.0000	1
1062	6815	6	0	5	Q2	1997	7.1400	3.4272	3.0000	1
1062	7001	3	0	4	Q2	1997	9.5200	3.3320	4.0000	1
1062	7262	13	0	11	Q4	1997	7.1400	2.1420	3.0000	1
1062	7522	13	0	9	Q3	1997	7.1400	3.5700	3.0000	1
1062	7556	17	0	9	Q3	1997	11.9000	4.0460	5.0000	1
1062	8207	13	0	11	Q4	1997	4.7600	2.3324	2.0000	1
1062	8222	15	0	12	Q4	1997	7.1400	2.4990	3.0000	1
1062	8556	11	826	5	Q2	1997	7.1400	2.4276	3.0000	1
1062	9452	15	0	12	Q4	1997	4.7600	2.2372	2.0000	1
1062	9550	7	523	11	Q4	1997	7.1400	2.9274	3.0000	1
1062	9734	17	1294	2	Q1	1997	7.1400	2.9274	3.0000	1
1062	9779	7	519	9	Q3	1997	7.1400	2.2134	3.0000	1
1062	9812	13	0	3	Q1	1997	4.7600	1.7136	2.0000	1
1063	39	13	0	7	Q3	1997	12.7200	4.3248	4.0000	1
1063	511	16	1220	4	Q2	1997	9.5400	3.3390	3.0000	1
1063	530	24	0	4	Q2	1997	9.5400	3.8160	3.0000	1
1063	614	17	0	11	Q4	1997	6.3600	2.0988	2.0000	1
1063	617	17	1314	11	Q4	1997	6.3600	2.4804	2.0000	1
1063	806	17	0	2	Q1	1997	9.5400	3.6252	3.0000	1
1063	910	15	0	7	Q3	1997	6.3600	2.6712	2.0000	1
1063	1083	11	829	6	Q2	1997	12.7200	5.8512	4.0000	1
1063	1289	23	0	5	Q2	1997	12.7200	3.8160	4.0000	1
1063	1332	11	0	1	Q1	1997	9.5400	3.2436	3.0000	1
1063	1341	3	0	6	Q2	1997	12.7200	6.1056	4.0000	1
1063	1389	6	0	10	Q4	1997	9.5400	4.1022	3.0000	1
1063	1497	17	0	5	Q2	1997	9.5400	3.8160	3.0000	1
1063	1676	3	187	2	Q1	1997	9.5400	4.1976	3.0000	1
1063	1874	17	0	12	Q4	1997	9.5400	4.5792	3.0000	1
1063	2102	7	504	2	Q1	1997	9.5400	4.1022	3.0000	1
1063	2234	13	0	7	Q3	1997	9.5400	3.0528	3.0000	1
1063	2288	14	1077	11	Q4	1997	6.3600	2.2260	2.0000	1
1063	2553	16	0	1	Q1	1997	9.5400	4.2930	3.0000	1
1063	2588	23	0	10	Q4	1997	9.5400	3.6252	3.0000	1
1063	2636	17	0	5	Q2	1997	9.5400	4.3884	3.0000	1
1063	2670	24	0	1	Q1	1997	12.7200	3.9432	4.0000	1
1063	2886	11	0	10	Q4	1997	12.7200	5.2152	4.0000	1
1063	2915	7	516	8	Q3	1997	12.7200	5.3424	4.0000	1
1063	3054	24	0	4	Q2	1997	6.3600	2.4804	2.0000	1
1063	3143	7	0	4	Q2	1997	6.3600	2.3532	2.0000	1
1063	3405	14	0	5	Q2	1997	6.3600	2.0988	2.0000	1
1063	3436	11	820	2	Q1	1997	9.5400	3.4344	3.0000	1
1063	3816	3	0	12	Q4	1997	6.3600	2.6712	2.0000	1
1063	3937	13	0	6	Q2	1997	6.3600	2.6076	2.0000	1
1063	4078	3	0	4	Q2	1997	9.5400	4.1976	3.0000	1
1063	4117	2	129	11	Q4	1997	3.1800	1.2720	1.0000	1
1063	4131	15	1152	9	Q3	1997	12.7200	5.8512	4.0000	1
1063	4146	24	0	7	Q3	1997	12.7200	5.2152	4.0000	1
1063	4397	16	0	7	Q3	1997	6.3600	2.9892	2.0000	1
1063	4543	13	0	4	Q2	1997	12.7200	6.1056	4.0000	1
1063	4614	11	820	2	Q1	1997	9.5400	4.7700	3.0000	1
1063	4767	16	1220	4	Q2	1997	15.9000	6.0420	5.0000	1
1063	5183	6	508	4	Q2	1997	9.5400	4.6746	3.0000	1
1063	5362	24	0	10	Q4	1997	9.5400	4.4838	3.0000	1
1063	5370	24	1866	11	Q4	1997	9.5400	2.9574	3.0000	1
1063	5549	2	0	5	Q2	1997	9.5400	4.3884	3.0000	1
1063	5658	11	0	8	Q3	1997	6.3600	2.7984	2.0000	1
1063	5978	7	0	11	Q4	1997	9.5400	3.3390	3.0000	1
1063	6098	3	0	6	Q2	1997	9.5400	3.2436	3.0000	1
1063	6106	15	1136	2	Q1	1997	12.7200	5.2152	4.0000	1
1063	6574	13	0	7	Q3	1997	9.5400	3.2436	3.0000	1
1063	6854	17	1307	8	Q3	1997	9.5400	4.4838	3.0000	1
1063	6933	15	0	5	Q2	1997	6.3600	2.6712	2.0000	1
1063	7192	2	112	3	Q1	1997	9.5400	4.6746	3.0000	1
1063	7220	3	0	11	Q4	1997	9.5400	3.9114	3.0000	1
1063	7416	13	0	1	Q1	1997	15.9000	5.0880	5.0000	1
1063	7642	6	0	9	Q3	1997	12.7200	6.2328	4.0000	1
1063	7704	3	0	10	Q4	1997	9.5400	2.9574	3.0000	1
1063	7847	24	0	7	Q3	1997	15.9000	5.8830	5.0000	1
1063	7905	13	0	10	Q4	1997	6.3600	2.6076	2.0000	1
1063	8013	14	0	3	Q1	1997	3.1800	1.2084	1.0000	1
1063	8098	13	0	2	Q1	1997	12.7200	5.2152	4.0000	1
1063	8242	17	0	2	Q1	1997	6.3600	2.8620	2.0000	1
1063	8281	17	0	2	Q1	1997	9.5400	4.6746	3.0000	1
1063	8401	14	0	1	Q1	1997	6.3600	2.2260	2.0000	1
1063	8414	17	0	4	Q2	1997	9.5400	4.1976	3.0000	1
1063	8619	13	0	10	Q4	1997	6.3600	2.4804	2.0000	1
1063	9171	15	1154	10	Q4	1997	9.5400	4.4838	3.0000	1
1063	9184	3	0	7	Q3	1997	12.7200	6.3600	4.0000	1
1063	9236	13	0	3	Q1	1997	6.3600	2.9892	2.0000	1
1063	9383	11	0	8	Q3	1997	9.5400	3.9114	3.0000	1
1063	9623	15	0	8	Q3	1997	9.5400	2.9574	3.0000	1
1064	149	24	0	7	Q3	1997	1.6200	0.6318	3.0000	1
1064	302	15	0	3	Q1	1997	1.0800	0.4860	2.0000	1
1064	467	13	0	2	Q1	1997	2.1600	0.9288	4.0000	1
1064	505	7	523	11	Q4	1997	1.6200	0.7938	3.0000	1
1064	530	24	0	11	Q4	1997	2.1600	0.7560	4.0000	1
1064	644	13	0	10	Q4	1997	2.1600	0.9720	4.0000	1
1064	887	14	0	4	Q2	1997	1.0800	0.3456	2.0000	1
1064	1451	3	0	3	Q1	1997	2.1600	0.6696	4.0000	1
1064	1512	6	508	4	Q2	1997	2.1600	0.7128	4.0000	1
1064	1555	24	0	5	Q2	1997	2.1600	0.7776	4.0000	1
1064	2129	7	0	4	Q2	1997	1.0800	0.4104	2.0000	1
1064	2673	11	0	1	Q1	1997	1.6200	0.7938	3.0000	1
1064	2725	11	0	6	Q2	1997	1.6200	0.6318	3.0000	1
1064	2756	3	0	4	Q2	1997	1.6200	0.7938	3.0000	1
1064	2825	11	837	10	Q4	1997	1.6200	0.7128	3.0000	1
1064	3152	15	0	7	Q3	1997	1.6200	0.4860	3.0000	1
1064	3567	16	0	5	Q2	1997	2.1600	1.0152	4.0000	1
1064	3691	17	0	9	Q3	1997	1.6200	0.7452	3.0000	1
1064	3799	13	0	3	Q1	1997	2.1600	1.0152	4.0000	1
1064	3985	11	0	12	Q4	1997	2.7000	1.1070	5.0000	1
1064	4099	17	1304	7	Q3	1997	1.6200	0.5832	3.0000	1
1064	4149	11	0	9	Q3	1997	2.1600	0.7128	4.0000	1
1064	4499	13	992	9	Q3	1997	1.6200	0.6804	3.0000	1
1064	4564	17	1307	8	Q3	1997	1.6200	0.6642	3.0000	1
1064	4690	13	0	10	Q4	1997	1.6200	0.5832	3.0000	1
1064	4961	13	980	3	Q1	1997	2.1600	0.9720	4.0000	1
1064	5183	7	0	3	Q1	1997	1.6200	0.6804	3.0000	1
1064	5201	7	521	10	Q4	1997	2.1600	0.8208	4.0000	1
1064	5206	13	0	11	Q4	1997	1.6200	0.5832	3.0000	1
1064	5280	7	523	11	Q4	1997	2.7000	0.9450	5.0000	1
1064	5489	7	0	9	Q3	1997	2.1600	1.0584	4.0000	1
1064	5631	24	0	6	Q2	1997	2.7000	0.9720	5.0000	1
1064	5671	7	0	12	Q4	1997	2.7000	0.9720	5.0000	1
1064	5742	16	0	12	Q4	1997	1.0800	0.5292	2.0000	1
1064	5831	3	188	2	Q1	1997	2.1600	1.0800	4.0000	1
1064	5834	11	0	11	Q4	1997	1.6200	0.6642	3.0000	1
1064	5958	13	0	5	Q2	1997	1.0800	0.5184	2.0000	1
1064	6105	23	1765	1	Q1	1997	1.6200	0.8100	3.0000	1
1064	6433	15	1143	5	Q2	1997	2.1600	0.7560	4.0000	1
1064	6740	7	0	5	Q2	1997	1.6200	0.5670	3.0000	1
1064	6836	7	0	3	Q1	1997	1.6200	0.7290	3.0000	1
1064	6953	2	0	11	Q4	1997	1.0800	0.4752	2.0000	1
1064	7400	14	0	2	Q1	1997	1.0800	0.4536	2.0000	1
1064	7720	17	0	12	Q4	1997	1.6200	0.5022	3.0000	1
1064	8178	2	108	1	Q1	1997	1.0800	0.3240	2.0000	1
1064	8374	3	0	2	Q1	1997	1.0800	0.4968	2.0000	1
1064	8414	17	0	1	Q1	1997	2.1600	0.6480	4.0000	1
1064	8482	11	0	8	Q3	1997	1.0800	0.5292	2.0000	1
1064	8887	17	0	10	Q4	1997	2.1600	0.7128	4.0000	1
1064	8889	11	0	3	Q1	1997	1.6200	0.6480	3.0000	1
1064	9029	3	0	12	Q4	1997	1.0800	0.3996	2.0000	1
1064	9040	16	0	3	Q1	1997	1.6200	0.7128	3.0000	1
1064	9383	11	824	4	Q2	1997	1.6200	0.6642	3.0000	1
1064	9461	17	1303	6	Q2	1997	1.0800	0.3672	2.0000	1
1064	9524	3	0	3	Q1	1997	1.0800	0.4536	2.0000	1
1064	9603	6	0	1	Q1	1997	2.1600	1.0584	4.0000	1
1064	9728	16	1235	11	Q4	1997	1.6200	0.7938	3.0000	1
1064	9815	16	1236	12	Q4	1997	2.1600	0.9504	4.0000	1
1065	77	6	0	2	Q1	1997	5.6400	2.7072	3.0000	1
1065	424	6	0	7	Q3	1997	5.6400	2.2560	3.0000	1
1065	730	7	0	4	Q2	1997	5.6400	1.7484	3.0000	1
1065	746	7	0	3	Q1	1997	5.6400	2.2560	3.0000	1
1065	746	7	0	7	Q3	1997	5.6400	2.2560	3.0000	1
1065	1245	17	1297	3	Q1	1997	5.6400	2.7636	3.0000	1
1065	1438	11	829	6	Q2	1997	5.6400	1.9176	3.0000	1
1065	1481	15	0	6	Q2	1997	5.6400	2.0868	3.0000	1
1065	1556	17	0	4	Q2	1997	7.5200	3.6096	4.0000	1
1065	1565	24	1847	2	Q1	1997	5.6400	1.8612	3.0000	1
1065	1838	24	0	6	Q2	1997	3.7600	1.5792	2.0000	1
1065	2171	23	1789	12	Q4	1997	5.6400	2.5380	3.0000	1
1065	2204	3	0	5	Q2	1997	9.4000	3.3840	5.0000	1
1065	2244	17	0	4	Q2	1997	3.7600	1.5040	2.0000	1
1065	2389	7	0	8	Q3	1997	7.5200	2.7824	4.0000	1
1065	3308	13	986	6	Q2	1997	5.6400	2.3124	3.0000	1
1065	3921	23	0	3	Q1	1997	5.6400	2.5380	3.0000	1
1065	3938	13	0	9	Q3	1997	7.5200	2.3312	4.0000	1
1065	4143	11	0	6	Q2	1997	5.6400	1.7484	3.0000	1
1065	4146	24	0	10	Q4	1997	3.7600	1.5040	2.0000	1
1065	4157	6	523	11	Q4	1997	7.5200	3.1584	4.0000	1
1065	4221	17	0	2	Q1	1997	5.6400	1.6920	3.0000	1
1065	4776	7	0	9	Q3	1997	5.6400	2.2560	3.0000	1
1065	4875	13	0	7	Q3	1997	3.7600	1.6920	2.0000	1
1065	5425	24	0	6	Q2	1997	5.6400	2.5380	3.0000	1
1065	5590	17	1307	8	Q3	1997	5.6400	2.7072	3.0000	1
1065	6001	17	0	7	Q3	1997	3.7600	1.5040	2.0000	1
1065	6082	13	976	1	Q1	1997	7.5200	3.0832	4.0000	1
1065	6161	17	0	2	Q1	1997	3.7600	1.2784	2.0000	1
1065	6423	17	1307	8	Q3	1997	7.5200	3.1584	4.0000	1
1065	6574	13	0	5	Q2	1997	5.6400	1.9176	3.0000	1
1065	6589	17	1311	10	Q4	1997	7.5200	3.3088	4.0000	1
1065	6736	17	0	4	Q2	1997	7.5200	3.3840	4.0000	1
1065	6788	6	0	12	Q4	1997	3.7600	1.5040	2.0000	1
1065	6832	3	0	3	Q1	1997	3.7600	1.2408	2.0000	1
1065	6835	16	0	5	Q2	1997	7.5200	2.6320	4.0000	1
1065	6912	16	0	9	Q3	1997	3.7600	1.5792	2.0000	1
1065	6939	7	526	12	Q4	1997	7.5200	3.7600	4.0000	1
1065	7132	13	0	3	Q1	1997	5.6400	2.3124	3.0000	1
1065	7266	24	0	3	Q1	1997	5.6400	2.6508	3.0000	1
1065	7291	11	0	7	Q3	1997	3.7600	1.4664	2.0000	1
1065	7404	6	508	4	Q2	1997	5.6400	1.9176	3.0000	1
1065	7702	16	1223	6	Q2	1997	7.5200	2.4816	4.0000	1
1065	7873	24	1853	5	Q2	1997	5.6400	2.5380	3.0000	1
1065	7896	23	0	9	Q3	1997	5.6400	2.5944	3.0000	1
1065	8254	17	0	7	Q3	1997	3.7600	1.8048	2.0000	1
1065	8284	22	0	11	Q4	1997	1.8800	0.7520	1.0000	1
1065	8342	24	0	1	Q1	1997	7.5200	3.2336	4.0000	1
1065	8427	16	0	12	Q4	1997	3.7600	1.3912	2.0000	1
1065	8935	15	1157	12	Q4	1997	5.6400	2.3124	3.0000	1
1065	9331	11	0	1	Q1	1997	5.6400	1.9740	3.0000	1
1065	9355	7	0	5	Q2	1997	5.6400	2.3124	3.0000	1
1065	9619	11	0	1	Q1	1997	5.6400	2.0868	3.0000	1
1065	9631	16	1235	11	Q4	1997	5.6400	1.9740	3.0000	1
1065	9897	16	0	6	Q2	1997	3.7600	1.2784	2.0000	1
1066	290	15	0	5	Q2	1997	11.5600	4.7396	4.0000	1
1066	563	15	0	7	Q3	1997	11.5600	4.2772	4.0000	1
1066	897	6	523	11	Q4	1997	8.6700	3.8148	3.0000	1
1066	991	24	0	4	Q2	1997	8.6700	3.2079	3.0000	1
1066	997	3	0	8	Q3	1997	8.6700	3.5547	3.0000	1
1066	1036	13	0	1	Q1	1997	5.7800	2.0230	2.0000	1
1066	1187	13	0	3	Q1	1997	5.7800	1.9074	2.0000	1
1066	1312	3	0	10	Q4	1997	11.5600	4.2772	4.0000	1
1066	1548	13	984	5	Q2	1997	8.6700	3.5547	3.0000	1
1066	1602	7	0	4	Q2	1997	5.7800	2.7166	2.0000	1
1066	1690	16	0	11	Q4	1997	8.6700	3.6414	3.0000	1
1066	1821	13	980	3	Q1	1997	8.6700	3.2946	3.0000	1
1066	2086	13	0	7	Q3	1997	8.6700	3.7281	3.0000	1
1066	2581	7	0	3	Q1	1997	8.6700	3.4680	3.0000	1
1066	2878	3	0	4	Q2	1997	11.5600	4.2772	4.0000	1
1066	3101	11	826	5	Q2	1997	11.5600	5.3176	4.0000	1
1066	3183	6	0	9	Q3	1997	11.5600	5.0864	4.0000	1
1066	3271	13	0	6	Q2	1997	11.5600	4.7396	4.0000	1
1066	3552	17	0	6	Q2	1997	8.6700	4.2483	3.0000	1
1066	3567	16	0	1	Q1	1997	8.6700	3.4680	3.0000	1
1066	3567	16	0	5	Q2	1997	11.5600	4.6240	4.0000	1
1066	3650	15	0	2	Q1	1997	5.7800	2.3698	2.0000	1
1066	3787	3	0	11	Q4	1997	11.5600	5.3176	4.0000	1
1066	3819	23	1788	11	Q4	1997	8.6700	4.0749	3.0000	1
1066	4004	13	0	1	Q1	1997	11.5600	4.9708	4.0000	1
1066	4397	16	0	3	Q1	1997	8.6700	3.3813	3.0000	1
1066	4609	23	0	8	Q3	1997	8.6700	2.9478	3.0000	1
1066	4868	16	0	1	Q1	1997	5.7800	2.0808	2.0000	1
1066	5109	15	1140	4	Q2	1997	8.6700	4.2483	3.0000	1
1066	5158	3	0	3	Q1	1997	8.6700	3.9015	3.0000	1
1066	5379	17	0	10	Q4	1997	5.7800	2.3120	2.0000	1
1066	5442	7	0	3	Q1	1997	11.5600	5.4332	4.0000	1
1066	5664	11	836	9	Q3	1997	11.5600	5.6644	4.0000	1
1066	5686	3	195	5	Q2	1997	5.7800	1.8496	2.0000	1
1066	5739	11	0	6	Q2	1997	8.6700	3.7281	3.0000	1
1066	5789	24	0	3	Q1	1997	11.5600	4.1616	4.0000	1
1066	5895	17	0	12	Q4	1997	8.6700	4.3350	3.0000	1
1066	6522	13	0	10	Q4	1997	8.6700	3.8148	3.0000	1
1066	7401	24	0	7	Q3	1997	8.6700	4.0749	3.0000	1
1066	7810	3	0	12	Q4	1997	11.5600	3.6992	4.0000	1
1066	7899	6	0	4	Q2	1997	8.6700	4.1616	3.0000	1
1066	8074	17	0	12	Q4	1997	11.5600	5.3176	4.0000	1
1066	8463	23	1772	4	Q2	1997	8.6700	4.2483	3.0000	1
1066	8482	11	837	10	Q4	1997	8.6700	2.6877	3.0000	1
1066	8577	23	0	10	Q4	1997	8.6700	3.6414	3.0000	1
1066	8699	7	0	6	Q2	1997	8.6700	2.6877	3.0000	1
1066	8783	15	0	5	Q2	1997	5.7800	2.6588	2.0000	1
1066	8794	17	0	12	Q4	1997	11.5600	3.8148	4.0000	1
1066	8898	11	841	12	Q4	1997	8.6700	3.3813	3.0000	1
1066	8916	11	0	3	Q1	1997	8.6700	3.4680	3.0000	1
1066	9129	15	0	12	Q4	1997	8.6700	3.8148	3.0000	1
1066	9163	15	0	6	Q2	1997	8.6700	4.2483	3.0000	1
1066	9172	24	0	2	Q1	1997	5.7800	2.1964	2.0000	1
1066	9271	17	0	8	Q3	1997	11.5600	4.2772	4.0000	1
1066	9276	7	523	11	Q4	1997	8.6700	4.1616	3.0000	1
1066	9772	7	0	7	Q3	1997	8.6700	3.0345	3.0000	1
1066	9814	6	0	7	Q3	1997	11.5600	4.5084	4.0000	1
1066	9956	17	0	3	Q1	1997	11.5600	4.0460	4.0000	1
1067	280	13	0	9	Q3	1997	6.9600	2.7840	4.0000	1
1067	916	6	0	2	Q1	1997	6.9600	2.5752	4.0000	1
1067	1005	3	185	1	Q1	1997	5.2200	2.6100	3.0000	1
1067	1186	7	0	5	Q2	1997	5.2200	1.5660	3.0000	1
1067	1328	17	0	8	Q3	1997	6.9600	2.7840	4.0000	1
1067	1617	11	0	9	Q3	1997	3.4800	1.4268	2.0000	1
1067	1802	23	0	7	Q3	1997	5.2200	1.8792	3.0000	1
1067	1874	17	0	5	Q2	1997	5.2200	2.2446	3.0000	1
1067	2101	6	0	7	Q3	1997	5.2200	1.6182	3.0000	1
1067	2371	16	0	3	Q1	1997	3.4800	1.1832	2.0000	1
1067	2493	17	1304	7	Q3	1997	3.4800	1.2528	2.0000	1
1067	2662	11	0	1	Q1	1997	6.9600	2.0880	4.0000	1
1067	2677	13	0	6	Q2	1997	6.9600	3.2016	4.0000	1
1067	3175	6	0	1	Q1	1997	5.2200	1.8792	3.0000	1
1067	3243	13	0	5	Q2	1997	5.2200	2.3490	3.0000	1
1067	3293	11	829	6	Q2	1997	6.9600	3.4104	4.0000	1
1067	3350	11	0	9	Q3	1997	5.2200	2.0880	3.0000	1
1067	3816	3	0	1	Q1	1997	5.2200	1.6704	3.0000	1
1067	3855	15	1134	1	Q1	1997	5.2200	1.9314	3.0000	1
1067	3900	24	0	12	Q4	1997	5.2200	1.7226	3.0000	1
1067	4105	3	205	10	Q4	1997	6.9600	2.7840	4.0000	1
1067	4468	11	841	12	Q4	1997	5.2200	1.6182	3.0000	1
1067	4682	15	1136	2	Q1	1997	6.9600	2.9928	4.0000	1
1067	4727	16	0	12	Q4	1997	6.9600	3.4800	4.0000	1
1067	4900	13	0	12	Q4	1997	3.4800	1.5660	2.0000	1
1067	5123	11	826	5	Q2	1997	3.4800	1.3224	2.0000	1
1067	5142	11	0	12	Q4	1997	5.2200	2.4534	3.0000	1
1067	6432	24	0	5	Q2	1997	5.2200	1.8792	3.0000	1
1067	6912	16	1216	2	Q1	1997	6.9600	2.6448	4.0000	1
1067	7187	7	0	7	Q3	1997	5.2200	2.3490	3.0000	1
1067	7752	13	0	12	Q4	1997	3.4800	1.2876	2.0000	1
1067	7810	3	0	6	Q2	1997	8.7000	3.3060	5.0000	1
1067	7920	17	0	2	Q1	1997	5.2200	1.6182	3.0000	1
1067	8015	13	0	9	Q3	1997	5.2200	1.9314	3.0000	1
1067	8414	17	1303	6	Q2	1997	6.9600	3.4104	4.0000	1
1067	8778	15	0	11	Q4	1997	8.7000	3.3060	5.0000	1
1067	8785	7	0	6	Q2	1997	3.4800	1.6356	2.0000	1
1067	8859	15	0	6	Q2	1997	5.2200	2.4012	3.0000	1
1067	8892	13	0	2	Q1	1997	6.9600	2.5056	4.0000	1
1067	9377	24	1856	6	Q2	1997	5.2200	2.4012	3.0000	1
1067	9481	24	0	1	Q1	1997	5.2200	2.2968	3.0000	1
1067	9501	13	0	4	Q2	1997	3.4800	1.0440	2.0000	1
1067	9682	15	1152	9	Q3	1997	6.9600	2.1576	4.0000	1
1067	9687	15	1150	8	Q3	1997	5.2200	1.6182	3.0000	1
1067	9891	23	0	2	Q1	1997	3.4800	1.1832	2.0000	1
1067	10061	6	515	7	Q3	1997	6.9600	2.0880	4.0000	1
1067	10240	3	207	11	Q4	1997	3.4800	1.2528	2.0000	1
1068	216	17	0	3	Q1	1997	6.3300	2.2155	3.0000	1
1068	354	23	1771	3	Q1	1997	6.3300	2.7852	3.0000	1
1068	588	23	1765	1	Q1	1997	6.3300	2.2155	3.0000	1
1068	709	6	518	8	Q3	1997	6.3300	3.0384	3.0000	1
1068	780	13	0	1	Q1	1997	6.3300	3.0384	3.0000	1
1068	997	3	0	11	Q4	1997	6.3300	3.1650	3.0000	1
1068	1430	3	0	7	Q3	1997	6.3300	2.1522	3.0000	1
1068	1491	16	0	7	Q3	1997	6.3300	1.8990	3.0000	1
1068	1549	7	0	12	Q4	1997	6.3300	2.2788	3.0000	1
1068	1696	22	0	5	Q2	1997	2.1100	0.8440	1.0000	1
1068	1965	17	1311	10	Q4	1997	8.4400	3.3760	4.0000	1
1068	2016	15	0	2	Q1	1997	6.3300	3.1017	3.0000	1
1068	2553	16	1233	10	Q4	1997	8.4400	3.9668	4.0000	1
1068	2723	3	0	10	Q4	1997	6.3300	2.6586	3.0000	1
1068	2756	3	0	5	Q2	1997	6.3300	2.1522	3.0000	1
1068	2970	24	0	10	Q4	1997	8.4400	3.1228	4.0000	1
1068	3009	6	0	6	Q2	1997	6.3300	2.6586	3.0000	1
1068	3239	17	1311	10	Q4	1997	10.5500	4.6420	5.0000	1
1068	3386	24	0	7	Q3	1997	6.3300	2.8485	3.0000	1
1068	3603	24	0	12	Q4	1997	4.2200	1.6036	2.0000	1
1068	3666	7	0	12	Q4	1997	6.3300	3.1017	3.0000	1
1068	3706	13	982	4	Q2	1997	6.3300	2.8485	3.0000	1
1068	3786	15	1141	4	Q2	1997	8.4400	3.5448	4.0000	1
1068	3788	2	0	11	Q4	1997	4.2200	1.8146	2.0000	1
1068	3912	15	1150	8	Q3	1997	6.3300	2.5953	3.0000	1
1068	3952	6	521	10	Q4	1997	6.3300	3.1650	3.0000	1
1068	4099	17	0	10	Q4	1997	6.3300	2.2155	3.0000	1
1068	4231	17	0	9	Q3	1997	6.3300	2.5320	3.0000	1
1068	4413	13	0	4	Q2	1997	4.2200	1.7724	2.0000	1
1068	4881	13	0	9	Q3	1997	8.4400	4.1356	4.0000	1
1068	5171	7	0	5	Q2	1997	6.3300	2.2788	3.0000	1
1068	5171	6	522	10	Q4	1997	6.3300	1.9623	3.0000	1
1068	5206	13	0	1	Q1	1997	4.2200	1.3082	2.0000	1
1068	5278	11	0	12	Q4	1997	8.4400	3.7980	4.0000	1
1068	5508	6	0	3	Q1	1997	8.4400	4.2200	4.0000	1
1068	5663	6	522	10	Q4	1997	6.3300	3.0384	3.0000	1
1068	5733	11	0	10	Q4	1997	8.4400	3.1228	4.0000	1
1068	5768	3	0	3	Q1	1997	6.3300	2.4687	3.0000	1
1068	5895	17	0	5	Q2	1997	6.3300	1.9623	3.0000	1
1068	6304	6	0	8	Q3	1997	8.4400	2.7852	4.0000	1
1068	6309	2	0	5	Q2	1997	4.2200	1.3082	2.0000	1
1068	6423	17	0	1	Q1	1997	8.4400	2.5320	4.0000	1
1068	6423	17	0	12	Q4	1997	8.4400	4.0512	4.0000	1
1068	6683	17	0	3	Q1	1997	6.3300	2.2788	3.0000	1
1068	6922	7	521	10	Q4	1997	10.5500	4.7475	5.0000	1
1068	6954	24	0	8	Q3	1997	6.3300	2.5320	3.0000	1
1068	6982	13	0	11	Q4	1997	6.3300	2.7852	3.0000	1
1068	7072	16	1216	2	Q1	1997	4.2200	1.9412	2.0000	1
1068	7171	23	1788	11	Q4	1997	8.4400	2.6164	4.0000	1
1068	7299	7	519	9	Q3	1997	4.2200	1.5192	2.0000	1
1068	7731	6	0	9	Q3	1997	6.3300	2.1522	3.0000	1
1068	7743	3	0	11	Q4	1997	6.3300	1.9623	3.0000	1
1068	7892	24	1851	4	Q2	1997	8.4400	2.5320	4.0000	1
1068	7997	13	984	5	Q2	1997	8.4400	3.7136	4.0000	1
1068	8089	17	0	7	Q3	1997	6.3300	2.4054	3.0000	1
1068	8248	6	519	9	Q3	1997	8.4400	2.7852	4.0000	1
1068	8370	11	821	2	Q1	1997	4.2200	1.7724	2.0000	1
1068	8389	6	519	9	Q3	1997	8.4400	3.8824	4.0000	1
1068	8852	24	1858	7	Q3	1997	6.3300	3.0384	3.0000	1
1068	9261	6	0	12	Q4	1997	6.3300	3.1017	3.0000	1
1068	9510	16	0	9	Q3	1997	6.3300	2.1522	3.0000	1
1068	9638	11	826	5	Q2	1997	4.2200	1.5192	2.0000	1
1069	439	13	0	8	Q3	1997	1.7100	0.6840	3.0000	1
1069	527	7	0	4	Q2	1997	2.2800	1.0488	4.0000	1
1069	709	6	0	4	Q2	1997	1.7100	0.5472	3.0000	1
1069	827	24	0	4	Q2	1997	2.2800	1.0488	4.0000	1
1069	831	15	0	11	Q4	1997	1.7100	0.7011	3.0000	1
1069	1124	3	0	7	Q3	1997	1.7100	0.7524	3.0000	1
1069	1310	16	1231	9	Q3	1997	1.7100	0.7353	3.0000	1
1069	1339	13	0	6	Q2	1997	1.7100	0.7011	3.0000	1
1069	1368	7	516	8	Q3	1997	1.7100	0.7524	3.0000	1
1069	1451	3	0	12	Q4	1997	1.7100	0.8208	3.0000	1
1069	1507	15	0	6	Q2	1997	1.1400	0.5472	2.0000	1
1069	1524	13	0	1	Q1	1997	2.2800	1.1172	4.0000	1
1069	1565	24	1847	2	Q1	1997	1.7100	0.8379	3.0000	1
1069	1676	3	0	5	Q2	1997	2.2800	1.0260	4.0000	1
1069	2011	23	1776	6	Q2	1997	2.2800	1.0716	4.0000	1
1069	2258	11	0	5	Q2	1997	2.2800	0.7524	4.0000	1
1069	2798	11	0	8	Q3	1997	1.7100	0.7353	3.0000	1
1069	2828	7	0	12	Q4	1997	2.2800	1.0260	4.0000	1
1069	2870	7	0	9	Q3	1997	2.2800	0.9804	4.0000	1
1069	3034	6	522	10	Q4	1997	1.7100	0.6669	3.0000	1
1069	3092	15	0	8	Q3	1997	1.1400	0.4104	2.0000	1
1069	3160	17	1314	11	Q4	1997	2.2800	1.1400	4.0000	1
1069	3243	13	0	1	Q1	1997	1.1400	0.5586	2.0000	1
1069	3471	11	0	2	Q1	1997	2.2800	1.1172	4.0000	1
1069	3567	16	0	1	Q1	1997	1.1400	0.4674	2.0000	1
1069	3923	15	0	1	Q1	1997	2.2800	1.0488	4.0000	1
1069	4032	11	833	8	Q3	1997	1.1400	0.5244	2.0000	1
1069	4074	11	0	3	Q1	1997	1.7100	0.5301	3.0000	1
1069	4149	11	820	2	Q1	1997	2.2800	0.8208	4.0000	1
1069	4253	13	0	4	Q2	1997	2.8500	1.0260	5.0000	1
1069	4282	15	0	7	Q3	1997	1.7100	0.6327	3.0000	1
1069	4417	3	0	10	Q4	1997	1.7100	0.8550	3.0000	1
1069	4573	7	0	5	Q2	1997	1.7100	0.8208	3.0000	1
1069	4609	23	1772	4	Q2	1997	2.2800	0.7980	4.0000	1
1069	5542	16	0	4	Q2	1997	2.2800	0.7068	4.0000	1
1069	5610	13	0	9	Q3	1997	1.7100	0.6327	3.0000	1
1069	6420	14	0	8	Q3	1997	0.5700	0.2565	1.0000	1
1069	6835	16	0	9	Q3	1997	2.2800	1.0488	4.0000	1
1069	6957	16	0	3	Q1	1997	2.2800	0.8436	4.0000	1
1069	7622	3	0	6	Q2	1997	1.7100	0.7353	3.0000	1
1069	7704	3	0	10	Q4	1997	2.2800	0.8208	4.0000	1
1069	7913	17	0	2	Q1	1997	1.1400	0.4560	2.0000	1
1069	8089	17	0	11	Q4	1997	1.1400	0.4332	2.0000	1
1069	8432	7	0	9	Q3	1997	1.7100	0.7353	3.0000	1
1069	8454	17	0	8	Q3	1997	2.2800	0.6840	4.0000	1
1069	8504	13	0	2	Q1	1997	2.2800	0.9348	4.0000	1
1069	8946	23	1773	4	Q2	1997	2.2800	0.6840	4.0000	1
1069	9030	15	1157	12	Q4	1997	1.1400	0.5244	2.0000	1
1069	9236	13	0	3	Q1	1997	1.7100	0.6669	3.0000	1
1069	9440	24	0	5	Q2	1997	1.7100	0.6840	3.0000	1
1069	9471	7	0	3	Q1	1997	1.1400	0.5472	2.0000	1
1069	9745	17	0	12	Q4	1997	1.7100	0.7182	3.0000	1
1070	99	3	0	12	Q4	1997	10.5300	4.2120	3.0000	1
1070	208	13	0	7	Q3	1997	10.5300	3.8961	3.0000	1
1070	543	13	980	3	Q1	1997	7.0200	3.1590	2.0000	1
1070	614	17	1303	6	Q2	1997	10.5300	5.1597	3.0000	1
1070	617	17	0	9	Q3	1997	7.0200	3.5100	2.0000	1
1070	705	6	502	1	Q1	1997	14.0400	5.1948	4.0000	1
1070	806	17	0	2	Q1	1997	10.5300	3.8961	3.0000	1
1070	1133	7	521	10	Q4	1997	10.5300	4.9491	3.0000	1
1070	1196	13	0	10	Q4	1997	10.5300	4.4226	3.0000	1
1070	1297	16	0	4	Q2	1997	14.0400	5.6160	4.0000	1
1070	1345	17	0	5	Q2	1997	10.5300	5.1597	3.0000	1
1070	1660	13	0	1	Q1	1997	10.5300	4.5279	3.0000	1
1070	1736	13	0	12	Q4	1997	10.5300	4.3173	3.0000	1
1070	1813	17	0	9	Q3	1997	14.0400	6.4584	4.0000	1
1070	1934	2	0	10	Q4	1997	3.5100	1.4391	1.0000	1
1070	1983	17	0	9	Q3	1997	14.0400	4.4928	4.0000	1
1070	1991	13	0	3	Q1	1997	10.5300	4.9491	3.0000	1
1070	2006	11	0	7	Q3	1997	7.0200	2.3166	2.0000	1
1070	2042	13	0	4	Q2	1997	14.0400	5.1948	4.0000	1
1070	2129	7	0	4	Q2	1997	14.0400	5.0544	4.0000	1
1070	2143	17	0	2	Q1	1997	10.5300	3.6855	3.0000	1
1070	2251	13	0	3	Q1	1997	10.5300	4.2120	3.0000	1
1070	2298	3	0	6	Q2	1997	10.5300	5.2650	3.0000	1
1070	2547	23	0	8	Q3	1997	14.0400	6.4584	4.0000	1
1070	2888	24	1866	11	Q4	1997	14.0400	4.4928	4.0000	1
1070	2965	2	0	11	Q4	1997	7.0200	2.2464	2.0000	1
1070	3020	13	0	4	Q2	1997	14.0400	6.8796	4.0000	1
1070	3051	7	0	7	Q3	1997	7.0200	2.8782	2.0000	1
1070	3889	3	207	11	Q4	1997	14.0400	6.4584	4.0000	1
1070	4168	13	0	12	Q4	1997	14.0400	4.3524	4.0000	1
1070	4274	11	826	5	Q2	1997	10.5300	4.7385	3.0000	1
1070	4460	3	187	2	Q1	1997	10.5300	3.7908	3.0000	1
1070	4465	13	0	6	Q2	1997	14.0400	4.9140	4.0000	1
1070	4516	22	0	6	Q2	1997	3.5100	1.4742	1.0000	1
1070	4659	13	1000	12	Q4	1997	10.5300	4.5279	3.0000	1
1070	4700	17	0	9	Q3	1997	14.0400	5.7564	4.0000	1
1070	4743	7	0	1	Q1	1997	14.0400	6.0372	4.0000	1
1070	4959	13	0	2	Q1	1997	14.0400	4.6332	4.0000	1
1070	5054	6	0	8	Q3	1997	10.5300	5.0544	3.0000	1
1070	5060	13	980	3	Q1	1997	10.5300	4.7385	3.0000	1
1070	5060	13	984	5	Q2	1997	10.5300	4.0014	3.0000	1
1070	5143	17	0	12	Q4	1997	10.5300	4.0014	3.0000	1
1070	5144	7	0	3	Q1	1997	7.0200	3.3696	2.0000	1
1070	5262	6	0	1	Q1	1997	7.0200	2.8080	2.0000	1
1070	6026	15	0	1	Q1	1997	10.5300	4.5279	3.0000	1
1070	6710	13	0	7	Q3	1997	10.5300	3.5802	3.0000	1
1070	7325	15	0	4	Q2	1997	10.5300	3.6855	3.0000	1
1070	7445	15	0	9	Q3	1997	14.0400	5.0544	4.0000	1
1070	7579	15	0	10	Q4	1997	14.0400	4.4928	4.0000	1
1070	7914	24	1858	7	Q3	1997	10.5300	4.9491	3.0000	1
1070	8056	24	0	11	Q4	1997	10.5300	4.9491	3.0000	1
1070	8206	23	1776	6	Q2	1997	10.5300	4.4226	3.0000	1
1070	8277	2	0	5	Q2	1997	7.0200	2.1762	2.0000	1
1070	8477	3	0	3	Q1	1997	10.5300	3.2643	3.0000	1
1070	8667	13	0	12	Q4	1997	14.0400	6.4584	4.0000	1
1070	8746	23	1783	9	Q3	1997	10.5300	4.7385	3.0000	1
1070	8794	17	0	12	Q4	1997	14.0400	6.8796	4.0000	1
1070	9176	23	0	9	Q3	1997	17.5500	5.7915	5.0000	1
1070	9264	24	1845	1	Q1	1997	17.5500	7.3710	5.0000	1
1070	9719	11	826	5	Q2	1997	10.5300	3.2643	3.0000	1
1070	9757	24	1850	3	Q1	1997	10.5300	4.0014	3.0000	1
1070	10243	17	0	12	Q4	1997	14.0400	6.5988	4.0000	1
1071	219	7	0	7	Q3	1997	10.5600	3.1680	4.0000	1
1071	587	17	0	11	Q4	1997	7.9200	2.9304	3.0000	1
1071	650	11	0	3	Q1	1997	10.5600	3.6960	4.0000	1
1071	663	16	0	8	Q3	1997	7.9200	2.6928	3.0000	1
1071	841	14	1077	11	Q4	1997	5.2800	1.7424	2.0000	1
1071	901	13	984	5	Q2	1997	10.5600	4.3296	4.0000	1
1071	923	15	0	7	Q3	1997	10.5600	3.6960	4.0000	1
1071	1281	3	197	6	Q2	1997	7.9200	3.9600	3.0000	1
1071	1312	3	0	10	Q4	1997	7.9200	2.4552	3.0000	1
1071	1345	17	0	5	Q2	1997	7.9200	2.6928	3.0000	1
1071	1470	17	0	11	Q4	1997	10.5600	5.1744	4.0000	1
1071	1811	11	829	6	Q2	1997	5.2800	1.7952	2.0000	1
1071	2180	2	126	10	Q4	1997	7.9200	3.8016	3.0000	1
1071	2298	3	0	6	Q2	1997	7.9200	3.9600	3.0000	1
1071	2636	17	0	1	Q1	1997	10.5600	5.0688	4.0000	1
1071	3066	24	0	11	Q4	1997	7.9200	3.2472	3.0000	1
1071	3469	24	1869	12	Q4	1997	7.9200	3.9600	3.0000	1
1071	3695	13	0	11	Q4	1997	10.5600	4.2240	4.0000	1
1071	3759	13	0	7	Q3	1997	7.9200	3.9600	3.0000	1
1071	3977	13	0	1	Q1	1997	5.2800	2.0064	2.0000	1
1071	4066	3	0	7	Q3	1997	10.5600	4.8576	4.0000	1
1071	4165	3	0	5	Q2	1997	10.5600	4.4352	4.0000	1
1071	4649	17	1312	10	Q4	1997	7.9200	3.6432	3.0000	1
1071	4664	7	0	6	Q2	1997	7.9200	3.0888	3.0000	1
1071	4703	15	0	11	Q4	1997	7.9200	2.9304	3.0000	1
1071	5374	16	0	6	Q2	1997	7.9200	3.9600	3.0000	1
1071	5389	6	0	10	Q4	1997	7.9200	2.9304	3.0000	1
1071	5389	7	0	3	Q1	1997	5.2800	2.4288	2.0000	1
1071	5633	13	976	1	Q1	1997	10.5600	4.4352	4.0000	1
1071	5668	7	514	7	Q3	1997	7.9200	3.9600	3.0000	1
1071	5682	11	0	6	Q2	1997	7.9200	3.1680	3.0000	1
1071	5999	23	1773	4	Q2	1997	10.5600	4.7520	4.0000	1
1071	7046	15	0	7	Q3	1997	7.9200	3.7224	3.0000	1
1071	7247	24	0	10	Q4	1997	7.9200	3.0888	3.0000	1
1071	7713	17	0	8	Q3	1997	10.5600	3.6960	4.0000	1
1071	7826	24	0	3	Q1	1997	10.5600	4.5408	4.0000	1
1071	7831	17	0	6	Q2	1997	10.5600	5.2800	4.0000	1
1071	7882	13	0	1	Q1	1997	5.2800	1.9536	2.0000	1
1071	8038	24	0	5	Q2	1997	7.9200	2.4552	3.0000	1
1071	8172	17	0	5	Q2	1997	5.2800	2.2176	2.0000	1
1071	8550	11	0	10	Q4	1997	7.9200	3.0888	3.0000	1
1071	9209	6	526	12	Q4	1997	10.5600	3.4848	4.0000	1
1071	9687	15	0	11	Q4	1997	5.2800	1.6368	2.0000	1
1071	9760	13	980	3	Q1	1997	5.2800	1.8480	2.0000	1
1071	10035	15	0	1	Q1	1997	10.5600	5.0688	4.0000	1
1072	99	3	0	9	Q3	1997	5.8500	1.8135	3.0000	1
1072	265	11	0	11	Q4	1997	7.8000	2.4180	4.0000	1
1072	293	22	0	7	Q3	1997	3.9000	1.1700	2.0000	1
1072	328	11	0	4	Q2	1997	5.8500	2.5740	3.0000	1
1072	763	6	0	7	Q3	1997	5.8500	2.0475	3.0000	1
1072	840	6	0	4	Q2	1997	3.9000	1.5600	2.0000	1
1072	944	13	0	11	Q4	1997	5.8500	2.8080	3.0000	1
1072	1178	11	0	10	Q4	1997	5.8500	1.9305	3.0000	1
1072	1310	16	0	6	Q2	1997	5.8500	2.5740	3.0000	1
1072	1508	22	0	4	Q2	1997	3.9000	1.1700	2.0000	1
1072	2171	23	0	4	Q2	1997	5.8500	2.8080	3.0000	1
1072	2295	17	1292	1	Q1	1997	3.9000	1.5600	2.0000	1
1072	2298	3	210	12	Q4	1997	3.9000	1.9110	2.0000	1
1072	2393	6	0	12	Q4	1997	9.7500	3.4125	5.0000	1
1072	2496	11	0	8	Q3	1997	5.8500	1.8135	3.0000	1
1072	2689	3	0	4	Q2	1997	3.9000	1.2870	2.0000	1
1072	2690	3	0	8	Q3	1997	5.8500	2.4570	3.0000	1
1072	3133	24	0	5	Q2	1997	5.8500	2.6325	3.0000	1
1072	3529	13	0	7	Q3	1997	7.8000	3.5880	4.0000	1
1072	3763	24	0	3	Q1	1997	5.8500	2.0475	3.0000	1
1072	3787	3	0	12	Q4	1997	3.9000	1.2870	2.0000	1
1072	4341	11	0	5	Q2	1997	7.8000	3.3540	4.0000	1
1072	4527	3	0	8	Q3	1997	5.8500	2.1060	3.0000	1
1072	4606	3	207	11	Q4	1997	5.8500	2.3400	3.0000	1
1072	4629	13	0	8	Q3	1997	7.8000	3.2760	4.0000	1
1072	4668	15	1143	5	Q2	1997	3.9000	1.5990	2.0000	1
1072	4968	24	0	4	Q2	1997	5.8500	2.3400	3.0000	1
1072	5060	13	0	3	Q1	1997	3.9000	1.4820	2.0000	1
1072	5118	11	0	4	Q2	1997	5.8500	1.8135	3.0000	1
1072	5869	13	0	1	Q1	1997	3.9000	1.7940	2.0000	1
1072	5905	15	1149	8	Q3	1997	5.8500	2.4570	3.0000	1
1072	5971	17	0	11	Q4	1997	7.8000	3.2760	4.0000	1
1072	6113	16	1214	2	Q1	1997	3.9000	1.7550	2.0000	1
1072	6134	15	1154	10	Q4	1997	5.8500	2.8080	3.0000	1
1072	6265	23	1769	3	Q1	1997	5.8500	2.8080	3.0000	1
1072	6398	11	0	7	Q3	1997	7.8000	3.1200	4.0000	1
1072	6713	13	0	3	Q1	1997	3.9000	1.6770	2.0000	1
1072	7196	7	0	4	Q2	1997	5.8500	2.2815	3.0000	1
1072	7359	13	0	5	Q2	1997	7.8000	3.2760	4.0000	1
1072	7384	3	0	6	Q2	1997	5.8500	1.8135	3.0000	1
1072	7401	24	0	7	Q3	1997	5.8500	2.2230	3.0000	1
1072	7595	24	1866	11	Q4	1997	7.8000	3.5100	4.0000	1
1072	7831	17	0	2	Q1	1997	7.8000	3.4320	4.0000	1
1072	7849	3	0	9	Q3	1997	5.8500	2.8080	3.0000	1
1072	7862	16	0	11	Q4	1997	9.7500	3.9000	5.0000	1
1072	8094	7	0	3	Q1	1997	3.9000	1.4040	2.0000	1
1072	8094	7	0	7	Q3	1997	5.8500	2.1060	3.0000	1
1072	8134	11	0	2	Q1	1997	7.8000	2.8860	4.0000	1
1072	8185	2	0	12	Q4	1997	1.9500	0.7995	1.0000	1
1072	8207	13	986	6	Q2	1997	7.8000	3.8220	4.0000	1
1072	8464	15	1157	12	Q4	1997	5.8500	1.9305	3.0000	1
1072	8466	17	0	11	Q4	1997	5.8500	2.7495	3.0000	1
1072	8783	15	0	5	Q2	1997	7.8000	3.4320	4.0000	1
1072	9469	17	0	1	Q1	1997	3.9000	1.4040	2.0000	1
1072	9554	13	0	3	Q1	1997	5.8500	2.1645	3.0000	1
1072	10031	24	0	9	Q3	1997	3.9000	1.6380	2.0000	1
1072	10176	13	976	1	Q1	1997	3.9000	1.9110	2.0000	1
1072	10273	17	0	12	Q4	1997	3.9000	1.4040	2.0000	1
1073	36	11	0	7	Q3	1997	10.3500	3.8295	3.0000	1
1073	105	24	1851	4	Q2	1997	10.3500	4.3470	3.0000	1
1073	169	13	0	3	Q1	1997	13.8000	4.5540	4.0000	1
1073	192	16	0	7	Q3	1997	10.3500	4.1400	3.0000	1
1073	274	13	0	10	Q4	1997	10.3500	3.4155	3.0000	1
1073	311	7	0	1	Q1	1997	10.3500	4.9680	3.0000	1
1073	376	11	821	2	Q1	1997	10.3500	4.9680	3.0000	1
1073	482	24	0	12	Q4	1997	10.3500	5.1750	3.0000	1
1073	641	24	1858	7	Q3	1997	13.8000	5.6580	4.0000	1
1073	893	13	0	9	Q3	1997	10.3500	4.6575	3.0000	1
1073	997	3	0	6	Q2	1997	10.3500	4.8645	3.0000	1
1073	1074	13	0	11	Q4	1997	13.8000	4.8300	4.0000	1
1073	1417	14	0	9	Q3	1997	3.4500	1.3110	1.0000	1
1073	1445	15	0	5	Q2	1997	6.9000	3.3810	2.0000	1
1073	1451	3	0	1	Q1	1997	13.8000	6.6240	4.0000	1
1073	1583	15	0	3	Q1	1997	6.9000	2.8980	2.0000	1
1073	1602	7	0	4	Q2	1997	10.3500	3.9330	3.0000	1
1073	1994	15	0	2	Q1	1997	13.8000	4.1400	4.0000	1
1073	2244	17	1314	11	Q4	1997	17.2500	8.2800	5.0000	1
1073	2255	24	1866	11	Q4	1997	10.3500	4.4505	3.0000	1
1073	2605	24	1860	8	Q3	1997	13.8000	6.2100	4.0000	1
1073	2636	17	0	2	Q1	1997	13.8000	5.7960	4.0000	1
1073	2736	7	0	6	Q2	1997	13.8000	5.2440	4.0000	1
1073	3246	7	0	1	Q1	1997	10.3500	4.0365	3.0000	1
1073	3250	15	0	9	Q3	1997	10.3500	4.1400	3.0000	1
1073	3300	24	0	7	Q3	1997	13.8000	5.2440	4.0000	1
1073	3418	3	0	6	Q2	1997	10.3500	3.4155	3.0000	1
1073	3436	11	0	5	Q2	1997	10.3500	3.9330	3.0000	1
1073	4417	3	0	11	Q4	1997	10.3500	5.1750	3.0000	1
1073	5174	16	1231	9	Q3	1997	10.3500	4.0365	3.0000	1
1073	6051	11	0	3	Q1	1997	13.8000	6.6240	4.0000	1
1073	6105	23	0	12	Q4	1997	10.3500	3.8295	3.0000	1
1073	6372	17	1292	1	Q1	1997	6.9000	2.7600	2.0000	1
1073	6530	17	1307	8	Q3	1997	6.9000	3.3810	2.0000	1
1073	6792	13	0	7	Q3	1997	13.8000	4.6920	4.0000	1
1073	7065	17	0	6	Q2	1997	10.3500	4.1400	3.0000	1
1073	7090	14	0	9	Q3	1997	6.9000	3.3120	2.0000	1
1073	7386	6	0	9	Q3	1997	6.9000	2.5530	2.0000	1
1073	7715	13	0	12	Q4	1997	10.3500	4.7610	3.0000	1
1073	7730	24	0	7	Q3	1997	10.3500	3.3120	3.0000	1
1073	7750	15	1149	8	Q3	1997	10.3500	3.4155	3.0000	1
1073	8140	13	0	11	Q4	1997	13.8000	4.1400	4.0000	1
1073	8304	13	0	6	Q2	1997	13.8000	6.6240	4.0000	1
1073	8358	11	0	12	Q4	1997	13.8000	5.6580	4.0000	1
1073	8668	13	0	8	Q3	1997	13.8000	5.7960	4.0000	1
1073	8684	6	508	4	Q2	1997	13.8000	4.8300	4.0000	1
1073	8695	15	0	1	Q1	1997	17.2500	7.4175	5.0000	1
1073	8785	7	0	6	Q2	1997	10.3500	4.0365	3.0000	1
1073	9052	24	0	8	Q3	1997	10.3500	4.9680	3.0000	1
1073	9254	15	1140	4	Q2	1997	13.8000	6.2100	4.0000	1
1073	9773	15	0	7	Q3	1997	6.9000	3.3120	2.0000	1
1073	9951	3	0	4	Q2	1997	10.3500	4.9680	3.0000	1
1073	10103	2	0	11	Q4	1997	3.4500	1.2075	1.0000	1
1073	10147	7	0	6	Q2	1997	10.3500	3.7260	3.0000	1
1073	10214	6	0	12	Q4	1997	17.2500	5.8650	5.0000	1
1074	89	7	0	12	Q4	1997	15.6500	5.3210	5.0000	1
1074	176	14	0	3	Q1	1997	6.2600	2.8170	2.0000	1
1074	188	13	0	8	Q3	1997	9.3900	3.0987	3.0000	1
1074	846	24	0	5	Q2	1997	9.3900	4.6011	3.0000	1
1074	1044	24	0	4	Q2	1997	12.5200	5.7592	4.0000	1
1074	1159	11	837	10	Q4	1997	12.5200	5.5088	4.0000	1
1074	1202	11	0	12	Q4	1997	6.2600	2.2536	2.0000	1
1074	1341	3	0	10	Q4	1997	6.2600	2.4414	2.0000	1
1074	1357	24	1846	2	Q1	1997	15.6500	5.3210	5.0000	1
1074	1759	7	0	10	Q4	1997	6.2600	2.6918	2.0000	1
1074	2019	16	0	5	Q2	1997	6.2600	2.5666	2.0000	1
1074	2077	23	1768	2	Q1	1997	12.5200	5.3836	4.0000	1
1074	2086	13	0	10	Q4	1997	6.2600	3.1300	2.0000	1
1074	2224	16	0	9	Q3	1997	6.2600	2.1284	2.0000	1
1074	2254	6	0	5	Q2	1997	6.2600	1.8780	2.0000	1
1074	2279	15	0	3	Q1	1997	6.2600	2.3162	2.0000	1
1074	2373	13	0	4	Q2	1997	6.2600	2.8796	2.0000	1
1074	2594	17	0	12	Q4	1997	9.3900	3.7560	3.0000	1
1074	2756	3	0	10	Q4	1997	9.3900	3.9438	3.0000	1
1074	2888	24	1866	11	Q4	1997	9.3900	3.9438	3.0000	1
1074	3245	17	1314	11	Q4	1997	9.3900	3.0048	3.0000	1
1074	3776	13	0	5	Q2	1997	9.3900	3.7560	3.0000	1
1074	3917	15	0	12	Q4	1997	12.5200	5.1332	4.0000	1
1074	4082	24	0	6	Q2	1997	12.5200	6.0096	4.0000	1
1074	4094	16	0	6	Q2	1997	12.5200	5.5088	4.0000	1
1074	4175	16	0	11	Q4	1997	6.2600	2.3788	2.0000	1
1074	4618	3	0	8	Q3	1997	6.2600	2.5040	2.0000	1
1074	5174	16	1225	7	Q3	1997	6.2600	2.5040	2.0000	1
1074	5289	7	0	11	Q4	1997	6.2600	2.3162	2.0000	1
1074	5346	3	0	8	Q3	1997	6.2600	2.6918	2.0000	1
1074	5631	24	1856	6	Q2	1997	12.5200	4.5072	4.0000	1
1074	5707	23	1773	4	Q2	1997	6.2600	2.4414	2.0000	1
1074	6047	17	0	7	Q3	1997	9.3900	3.0987	3.0000	1
1074	6145	15	0	4	Q2	1997	9.3900	4.6950	3.0000	1
1074	6530	17	1314	11	Q4	1997	6.2600	2.0658	2.0000	1
1074	6957	16	0	12	Q4	1997	9.3900	4.3194	3.0000	1
1074	7370	23	1783	9	Q3	1997	6.2600	2.3788	2.0000	1
1074	7694	13	0	7	Q3	1997	9.3900	4.0377	3.0000	1
1074	7743	3	0	11	Q4	1997	12.5200	4.5072	4.0000	1
1074	7811	11	0	8	Q3	1997	6.2600	2.6292	2.0000	1
1074	8272	6	0	12	Q4	1997	12.5200	5.1332	4.0000	1
1074	9131	6	0	4	Q2	1997	12.5200	5.8844	4.0000	1
1074	9151	15	0	7	Q3	1997	9.3900	3.0048	3.0000	1
1074	9501	13	0	4	Q2	1997	15.6500	7.6685	5.0000	1
1074	9527	7	0	9	Q3	1997	6.2600	2.7544	2.0000	1
1074	9531	15	0	10	Q4	1997	9.3900	4.6011	3.0000	1
1074	9752	17	0	2	Q1	1997	9.3900	4.5072	3.0000	1
1074	9932	6	0	12	Q4	1997	6.2600	2.9422	2.0000	1
1074	10182	24	0	9	Q3	1997	12.5200	4.6324	4.0000	1
1075	453	24	0	11	Q4	1997	4.6200	1.8942	3.0000	1
1075	501	24	0	7	Q3	1997	4.6200	1.6632	3.0000	1
1075	950	13	0	11	Q4	1997	4.6200	1.6632	3.0000	1
1075	1048	15	0	3	Q1	1997	4.6200	1.8480	3.0000	1
1075	1214	11	0	1	Q1	1997	4.6200	1.3860	3.0000	1
1075	1214	11	0	11	Q4	1997	4.6200	1.3860	3.0000	1
1075	1368	6	0	10	Q4	1997	4.6200	1.8480	3.0000	1
1075	1666	6	0	2	Q1	1997	3.0800	0.9856	2.0000	1
1075	2378	16	0	7	Q3	1997	6.1600	2.7104	4.0000	1
1075	2443	13	0	12	Q4	1997	4.6200	1.7094	3.0000	1
1075	2762	13	0	10	Q4	1997	6.1600	2.5256	4.0000	1
1075	2896	3	0	9	Q3	1997	4.6200	1.7556	3.0000	1
1075	2996	13	988	7	Q3	1997	6.1600	2.0944	4.0000	1
1075	3021	16	0	12	Q4	1997	4.6200	1.5708	3.0000	1
1075	3436	11	0	1	Q1	1997	4.6200	1.7556	3.0000	1
1075	3603	24	0	12	Q4	1997	6.1600	2.2176	4.0000	1
1075	3813	6	0	10	Q4	1997	4.6200	1.6170	3.0000	1
1075	3935	24	0	5	Q2	1997	3.0800	1.2628	2.0000	1
1075	4193	24	1869	12	Q4	1997	4.6200	1.8480	3.0000	1
1075	4221	17	1307	8	Q3	1997	4.6200	1.4784	3.0000	1
1075	4711	3	0	10	Q4	1997	3.0800	1.2320	2.0000	1
1075	4875	13	988	7	Q3	1997	4.6200	1.9866	3.0000	1
1075	5167	24	0	3	Q1	1997	4.6200	1.5246	3.0000	1
1075	5766	16	0	9	Q3	1997	4.6200	1.6632	3.0000	1
1075	6024	6	0	4	Q2	1997	6.1600	2.8952	4.0000	1
1075	6155	15	0	3	Q1	1997	4.6200	1.8018	3.0000	1
1075	6372	17	0	5	Q2	1997	3.0800	1.2320	2.0000	1
1075	6381	24	0	4	Q2	1997	3.0800	1.0780	2.0000	1
1075	6703	11	0	7	Q3	1997	6.1600	2.7720	4.0000	1
1075	6799	17	0	2	Q1	1997	3.0800	0.9240	2.0000	1
1075	7079	11	0	12	Q4	1997	4.6200	2.0790	3.0000	1
1075	7130	24	0	1	Q1	1997	6.1600	1.8480	4.0000	1
1075	7171	23	0	2	Q1	1997	4.6200	1.5708	3.0000	1
1075	7862	16	0	12	Q4	1997	6.1600	2.1560	4.0000	1
1075	7933	14	1078	12	Q4	1997	3.0800	0.9240	2.0000	1
1075	8013	14	0	3	Q1	1997	3.0800	1.5400	2.0000	1
1075	8014	24	0	4	Q2	1997	3.0800	1.2628	2.0000	1
1075	8123	24	0	4	Q2	1997	6.1600	2.9568	4.0000	1
1075	8189	17	0	4	Q2	1997	3.0800	1.2936	2.0000	1
1075	8308	17	1292	1	Q1	1997	3.0800	1.5400	2.0000	1
1075	8356	15	0	6	Q2	1997	4.6200	1.9866	3.0000	1
1075	8452	16	0	12	Q4	1997	4.6200	1.8480	3.0000	1
1075	8653	3	199	7	Q3	1997	4.6200	2.2638	3.0000	1
1075	8902	3	0	12	Q4	1997	6.1600	2.4024	4.0000	1
1075	9346	15	1146	7	Q3	1997	4.6200	1.8480	3.0000	1
1075	9555	17	0	8	Q3	1997	3.0800	1.0780	2.0000	1
1075	9631	16	1235	11	Q4	1997	6.1600	2.8952	4.0000	1
1075	10222	6	524	11	Q4	1997	4.6200	2.2638	3.0000	1
1076	293	22	0	12	Q4	1997	9.7200	3.4020	3.0000	1
1076	456	15	1149	8	Q3	1997	6.4800	2.9160	2.0000	1
1076	527	7	0	4	Q2	1997	9.7200	4.3740	3.0000	1
1076	864	24	1866	11	Q4	1997	12.9600	5.0544	4.0000	1
1076	1170	24	0	12	Q4	1997	12.9600	4.7952	4.0000	1
1076	1245	17	0	2	Q1	1997	12.9600	4.2768	4.0000	1
1076	1297	16	0	1	Q1	1997	12.9600	5.1840	4.0000	1
1076	1773	13	0	3	Q1	1997	9.7200	3.0132	3.0000	1
1076	2246	13	0	7	Q3	1997	9.7200	3.7908	3.0000	1
1076	2468	13	0	3	Q1	1997	9.7200	4.1796	3.0000	1
1076	2588	23	1776	6	Q2	1997	16.2000	6.4800	5.0000	1
1076	2769	16	0	1	Q1	1997	9.7200	3.7908	3.0000	1
1076	3111	24	0	6	Q2	1997	12.9600	5.3136	4.0000	1
1076	3239	17	0	4	Q2	1997	12.9600	5.0544	4.0000	1
1076	3308	13	0	5	Q2	1997	9.7200	4.3740	3.0000	1
1076	3480	7	0	1	Q1	1997	12.9600	5.8320	4.0000	1
1076	3763	24	0	3	Q1	1997	6.4800	2.4624	2.0000	1
1076	3980	13	0	10	Q4	1997	9.7200	3.4992	3.0000	1
1076	4465	13	0	6	Q2	1997	6.4800	3.0456	2.0000	1
1076	4610	23	0	8	Q3	1997	6.4800	3.1752	2.0000	1
1076	5068	22	0	12	Q4	1997	9.7200	3.7908	3.0000	1
1076	5206	13	0	3	Q1	1997	6.4800	2.4624	2.0000	1
1076	5210	17	0	5	Q2	1997	9.7200	3.4992	3.0000	1
1076	5276	15	0	8	Q3	1997	6.4800	2.0088	2.0000	1
1076	5587	7	0	12	Q4	1997	9.7200	4.3740	3.0000	1
1076	5903	13	0	1	Q1	1997	9.7200	4.0824	3.0000	1
1076	5958	13	0	5	Q2	1997	9.7200	3.1104	3.0000	1
1076	6018	11	0	10	Q4	1997	9.7200	4.6656	3.0000	1
1076	6138	17	0	4	Q2	1997	9.7200	4.2768	3.0000	1
1076	6398	11	0	2	Q1	1997	12.9600	4.0176	4.0000	1
1076	6559	3	207	11	Q4	1997	9.7200	3.7908	3.0000	1
1076	6792	13	976	1	Q1	1997	12.9600	6.2208	4.0000	1
1076	6957	16	1214	2	Q1	1997	9.7200	3.5964	3.0000	1
1076	7101	15	1143	5	Q2	1997	6.4800	2.5920	2.0000	1
1076	7236	24	0	9	Q3	1997	9.7200	3.1104	3.0000	1
1076	7271	7	0	8	Q3	1997	6.4800	2.5920	2.0000	1
1076	7433	11	837	10	Q4	1997	6.4800	2.5920	2.0000	1
1076	7558	13	0	3	Q1	1997	6.4800	2.3328	2.0000	1
1076	7646	15	0	7	Q3	1997	6.4800	2.9160	2.0000	1
1076	7909	3	0	11	Q4	1997	6.4800	2.9160	2.0000	1
1076	7914	24	1858	7	Q3	1997	9.7200	3.6936	3.0000	1
1076	8156	6	0	8	Q3	1997	9.7200	4.1796	3.0000	1
1076	8172	17	0	6	Q2	1997	12.9600	6.0912	4.0000	1
1076	8304	13	0	3	Q1	1997	9.7200	3.8880	3.0000	1
1076	8660	7	0	1	Q1	1997	9.7200	3.3048	3.0000	1
1076	8793	7	0	8	Q3	1997	9.7200	3.1104	3.0000	1
1076	9327	17	0	2	Q1	1997	6.4800	2.7216	2.0000	1
1076	9897	16	1235	11	Q4	1997	9.7200	4.7628	3.0000	1
1077	293	22	0	8	Q3	1997	7.3600	3.6064	2.0000	1
1077	554	23	0	1	Q1	1997	11.0400	3.9744	3.0000	1
1077	986	15	0	3	Q1	1997	18.4000	6.8080	5.0000	1
1077	1140	22	1704	9	Q3	1997	3.6800	1.4720	1.0000	1
1077	1954	13	0	7	Q3	1997	14.7200	7.2128	4.0000	1
1077	2031	15	0	2	Q1	1997	14.7200	5.1520	4.0000	1
1077	2270	11	0	1	Q1	1997	7.3600	3.1648	2.0000	1
1077	2378	16	0	1	Q1	1997	11.0400	3.4224	3.0000	1
1077	2483	24	0	1	Q1	1997	11.0400	4.8576	3.0000	1
1077	2682	23	0	11	Q4	1997	7.3600	2.7968	2.0000	1
1077	2735	24	0	10	Q4	1997	14.7200	5.1520	4.0000	1
1077	2905	3	0	4	Q2	1997	14.7200	4.7104	4.0000	1
1077	2915	7	0	5	Q2	1997	7.3600	3.3120	2.0000	1
1077	2918	17	0	12	Q4	1997	14.7200	6.1824	4.0000	1
1077	2981	23	0	11	Q4	1997	14.7200	6.9184	4.0000	1
1077	3250	15	0	5	Q2	1997	7.3600	3.6064	2.0000	1
1077	3463	13	0	2	Q1	1997	11.0400	4.8576	3.0000	1
1077	3552	17	1304	7	Q3	1997	11.0400	5.2992	3.0000	1
1077	3627	3	0	8	Q3	1997	7.3600	2.2816	2.0000	1
1077	3751	15	1140	4	Q2	1997	11.0400	4.1952	3.0000	1
1077	3889	3	0	3	Q1	1997	14.7200	4.5632	4.0000	1
1077	3921	23	0	10	Q4	1997	14.7200	5.4464	4.0000	1
1077	4080	11	0	8	Q3	1997	7.3600	3.6064	2.0000	1
1077	4423	13	982	4	Q2	1997	7.3600	2.5024	2.0000	1
1077	4591	15	1134	1	Q1	1997	18.4000	9.2000	5.0000	1
1077	4841	15	0	12	Q4	1997	7.3600	3.0176	2.0000	1
1077	4858	17	1292	1	Q1	1997	11.0400	3.5328	3.0000	1
1077	5210	17	0	12	Q4	1997	11.0400	3.9744	3.0000	1
1077	5590	17	0	11	Q4	1997	14.7200	4.8576	4.0000	1
1077	5597	3	0	12	Q4	1997	11.0400	5.1888	3.0000	1
1077	5635	7	0	4	Q2	1997	14.7200	7.0656	4.0000	1
1077	5639	11	0	12	Q4	1997	7.3600	2.6496	2.0000	1
1077	5962	17	0	11	Q4	1997	11.0400	4.5264	3.0000	1
1077	6107	3	0	8	Q3	1997	11.0400	3.7536	3.0000	1
1077	6268	24	0	4	Q2	1997	14.7200	6.1824	4.0000	1
1077	6713	13	0	3	Q1	1997	11.0400	4.4160	3.0000	1
1077	6715	7	0	12	Q4	1997	18.4000	9.2000	5.0000	1
1077	7220	3	0	12	Q4	1997	14.7200	5.4464	4.0000	1
1077	7359	13	0	7	Q3	1997	7.3600	2.6496	2.0000	1
1077	7445	15	0	5	Q2	1997	11.0400	3.7536	3.0000	1
1077	7713	17	0	8	Q3	1997	7.3600	3.4592	2.0000	1
1077	7777	24	0	1	Q1	1997	14.7200	4.8576	4.0000	1
1077	7813	17	1293	1	Q1	1997	7.3600	2.5024	2.0000	1
1077	7867	24	0	7	Q3	1997	11.0400	3.3120	3.0000	1
1077	7884	11	0	3	Q1	1997	11.0400	3.3120	3.0000	1
1077	7940	13	0	9	Q3	1997	11.0400	3.8640	3.0000	1
1077	8068	3	0	10	Q4	1997	14.7200	5.5936	4.0000	1
1077	8154	7	0	10	Q4	1997	14.7200	5.7408	4.0000	1
1077	8275	16	0	7	Q3	1997	11.0400	4.5264	3.0000	1
1077	8306	24	0	4	Q2	1997	18.4000	5.7040	5.0000	1
1077	8793	7	523	11	Q4	1997	7.3600	2.5024	2.0000	1
1077	8966	3	0	11	Q4	1997	11.0400	3.3120	3.0000	1
1077	9357	7	504	2	Q1	1997	14.7200	5.2992	4.0000	1
1077	9512	23	0	9	Q3	1997	14.7200	6.6240	4.0000	1
1077	9512	23	1788	11	Q4	1997	7.3600	2.7968	2.0000	1
1077	9591	7	0	10	Q4	1997	7.3600	3.6800	2.0000	1
1077	9687	15	0	12	Q4	1997	11.0400	4.1952	3.0000	1
1077	9976	17	1292	1	Q1	1997	11.0400	4.5264	3.0000	1
1077	9977	11	842	12	Q4	1997	14.7200	5.2992	4.0000	1
1077	10152	13	980	3	Q1	1997	11.0400	4.5264	3.0000	1
1078	319	15	0	7	Q3	1997	3.2800	1.1808	2.0000	1
1078	377	6	0	9	Q3	1997	4.9200	2.4600	3.0000	1
1078	484	13	0	1	Q1	1997	6.5600	2.2960	4.0000	1
1078	709	6	0	6	Q2	1997	6.5600	2.5584	4.0000	1
1078	751	6	0	6	Q2	1997	6.5600	2.4928	4.0000	1
1078	1005	3	0	7	Q3	1997	4.9200	1.6728	3.0000	1
1078	1334	17	0	1	Q1	1997	4.9200	1.6728	3.0000	1
1078	1470	17	1304	7	Q3	1997	4.9200	2.2632	3.0000	1
1078	1529	13	0	1	Q1	1997	8.2000	3.8540	5.0000	1
1078	1594	11	0	12	Q4	1997	4.9200	1.9680	3.0000	1
1078	1917	23	1778	7	Q3	1997	4.9200	2.2632	3.0000	1
1078	2060	22	1702	8	Q3	1997	1.6400	0.6560	1.0000	1
1078	2061	3	0	11	Q4	1997	4.9200	2.3616	3.0000	1
1078	2120	24	0	4	Q2	1997	6.5600	3.0832	4.0000	1
1078	2272	17	0	3	Q1	1997	4.9200	2.3616	3.0000	1
1078	2295	17	0	1	Q1	1997	4.9200	2.3124	3.0000	1
1078	2355	3	0	2	Q1	1997	4.9200	2.0664	3.0000	1
1078	2681	7	0	12	Q4	1997	4.9200	2.0664	3.0000	1
1078	3021	16	0	9	Q3	1997	4.9200	1.6728	3.0000	1
1078	3124	3	0	6	Q2	1997	4.9200	2.4108	3.0000	1
1078	3130	13	0	12	Q4	1997	4.9200	1.6728	3.0000	1
1078	3701	6	513	6	Q2	1997	3.2800	1.3448	2.0000	1
1078	3928	23	0	6	Q2	1997	6.5600	3.0176	4.0000	1
1078	4316	22	0	12	Q4	1997	1.6400	0.6724	1.0000	1
1078	4460	3	0	12	Q4	1997	4.9200	1.6728	3.0000	1
1078	4490	13	980	3	Q1	1997	6.5600	3.0832	4.0000	1
1078	4609	23	0	3	Q1	1997	6.5600	2.2960	4.0000	1
1078	4618	3	207	11	Q4	1997	6.5600	3.2800	4.0000	1
1078	4938	13	0	4	Q2	1997	4.9200	2.1648	3.0000	1
1078	5088	13	0	8	Q3	1997	6.5600	2.2960	4.0000	1
1078	5742	16	0	6	Q2	1997	4.9200	1.6728	3.0000	1
1078	5790	17	1297	3	Q1	1997	4.9200	2.0664	3.0000	1
1078	6003	13	984	5	Q2	1997	6.5600	3.2800	4.0000	1
1078	6113	16	0	8	Q3	1997	4.9200	2.2632	3.0000	1
1078	6511	6	0	12	Q4	1997	4.9200	1.9188	3.0000	1
1078	6528	7	0	9	Q3	1997	8.2000	3.7720	5.0000	1
1078	6681	17	0	6	Q2	1997	3.2800	1.3776	2.0000	1
1078	6760	17	0	2	Q1	1997	4.9200	1.6236	3.0000	1
1078	6805	7	0	3	Q1	1997	4.9200	2.1156	3.0000	1
1078	7192	2	0	4	Q2	1997	1.6400	0.6724	1.0000	1
1078	7377	3	202	8	Q3	1997	4.9200	2.0664	3.0000	1
1078	7469	7	0	7	Q3	1997	6.5600	3.1488	4.0000	1
1078	7654	15	0	5	Q2	1997	6.5600	2.3616	4.0000	1
1078	8179	11	0	12	Q4	1997	6.5600	2.4272	4.0000	1
1078	8189	17	1307	8	Q3	1997	4.9200	1.8696	3.0000	1
1078	8254	17	0	7	Q3	1997	4.9200	1.6728	3.0000	1
1078	8477	3	0	9	Q3	1997	6.5600	2.2960	4.0000	1
1078	8998	15	0	11	Q4	1997	4.9200	2.2140	3.0000	1
1078	9064	17	0	11	Q4	1997	4.9200	1.6728	3.0000	1
1078	9124	24	0	8	Q3	1997	6.5600	2.4928	4.0000	1
1078	9270	11	0	3	Q1	1997	4.9200	1.9188	3.0000	1
1078	9602	11	0	6	Q2	1997	6.5600	2.2960	4.0000	1
1078	9769	24	0	5	Q2	1997	6.5600	2.7552	4.0000	1
1078	10167	17	0	9	Q3	1997	4.9200	1.6728	3.0000	1
1079	644	13	0	3	Q1	1997	6.6300	2.6520	3.0000	1
1079	736	2	0	11	Q4	1997	4.4200	1.3260	2.0000	1
1079	930	17	0	4	Q2	1997	8.8400	3.6244	4.0000	1
1079	1759	7	0	10	Q4	1997	6.6300	2.7183	3.0000	1
1079	1798	3	204	9	Q3	1997	8.8400	2.6520	4.0000	1
1079	2244	17	1314	11	Q4	1997	8.8400	3.4476	4.0000	1
1079	2412	7	0	7	Q3	1997	6.6300	2.2542	3.0000	1
1079	2566	15	1150	8	Q3	1997	8.8400	3.3592	4.0000	1
1079	2876	7	523	11	Q4	1997	6.6300	2.5857	3.0000	1
1079	2915	7	516	8	Q3	1997	8.8400	4.2432	4.0000	1
1079	3130	13	0	7	Q3	1997	8.8400	3.0056	4.0000	1
1079	3143	6	0	2	Q1	1997	6.6300	2.8509	3.0000	1
1079	3316	7	0	10	Q4	1997	6.6300	2.8509	3.0000	1
1079	3700	15	0	6	Q2	1997	4.4200	2.1658	2.0000	1
1079	3878	3	0	7	Q3	1997	6.6300	2.1216	3.0000	1
1079	4109	6	0	9	Q3	1997	4.4200	2.0332	2.0000	1
1079	4269	15	1143	5	Q2	1997	8.8400	3.8012	4.0000	1
1079	4451	7	0	11	Q4	1997	6.6300	2.3868	3.0000	1
1079	4490	13	0	7	Q3	1997	8.8400	4.1548	4.0000	1
1079	4858	17	0	5	Q2	1997	6.6300	2.1216	3.0000	1
1079	5147	13	0	8	Q3	1997	8.8400	4.1548	4.0000	1
1079	5171	7	0	4	Q2	1997	6.6300	2.9835	3.0000	1
1079	5226	7	521	10	Q4	1997	6.6300	3.1161	3.0000	1
1079	5432	16	0	8	Q3	1997	4.4200	1.6796	2.0000	1
1079	5686	3	0	8	Q3	1997	6.6300	2.2542	3.0000	1
1079	6616	11	841	12	Q4	1997	11.0500	4.4200	5.0000	1
1079	6647	17	0	7	Q3	1997	8.8400	3.8012	4.0000	1
1079	6936	17	0	2	Q1	1997	4.4200	1.9448	2.0000	1
1079	7103	15	0	7	Q3	1997	6.6300	3.3150	3.0000	1
1079	7214	24	0	10	Q4	1997	6.6300	3.3150	3.0000	1
1079	7241	17	0	3	Q1	1997	6.6300	2.7183	3.0000	1
1079	7449	24	1869	12	Q4	1997	8.8400	4.2432	4.0000	1
1079	7494	15	1150	8	Q3	1997	6.6300	2.2542	3.0000	1
1079	7562	15	0	11	Q4	1997	6.6300	3.2487	3.0000	1
1079	7626	7	518	8	Q3	1997	8.8400	3.6244	4.0000	1
1079	7828	11	0	6	Q2	1997	6.6300	2.9172	3.0000	1
1079	7896	23	0	12	Q4	1997	8.8400	4.2432	4.0000	1
1079	8291	13	0	1	Q1	1997	8.8400	2.7404	4.0000	1
1079	8351	16	0	6	Q2	1997	6.6300	3.1161	3.0000	1
1079	8373	13	0	4	Q2	1997	8.8400	4.2432	4.0000	1
1079	8456	15	0	11	Q4	1997	6.6300	1.9890	3.0000	1
1079	8561	15	1154	10	Q4	1997	4.4200	2.2100	2.0000	1
1079	8742	3	188	2	Q1	1997	8.8400	3.0056	4.0000	1
1079	9081	6	0	9	Q3	1997	6.6300	2.3205	3.0000	1
1079	9087	7	0	5	Q2	1997	6.6300	2.7846	3.0000	1
1079	9184	3	0	8	Q3	1997	6.6300	2.6520	3.0000	1
1079	9263	16	0	3	Q1	1997	4.4200	2.0774	2.0000	1
1079	9306	24	0	5	Q2	1997	6.6300	3.3150	3.0000	1
1079	9318	16	0	3	Q1	1997	8.8400	2.9172	4.0000	1
1079	9324	3	205	10	Q4	1997	4.4200	1.5470	2.0000	1
1079	9401	13	0	9	Q3	1997	6.6300	2.3868	3.0000	1
1079	9510	16	0	3	Q1	1997	8.8400	3.4476	4.0000	1
1079	9564	17	0	2	Q1	1997	6.6300	2.3205	3.0000	1
1079	9602	11	821	3	Q1	1997	8.8400	3.0940	4.0000	1
1079	9621	7	0	3	Q1	1997	6.6300	2.9172	3.0000	1
1079	9728	16	0	4	Q2	1997	6.6300	2.3868	3.0000	1
1079	9734	17	1294	2	Q1	1997	4.4200	1.7238	2.0000	1
1079	9951	3	0	4	Q2	1997	8.8400	3.4476	4.0000	1
1079	10140	17	1293	1	Q1	1997	8.8400	2.6520	4.0000	1
1079	10277	11	0	4	Q2	1997	8.8400	3.5360	4.0000	1
1080	139	24	0	11	Q4	1997	8.7600	4.2048	4.0000	1
1080	304	13	0	1	Q1	1997	6.5700	2.1681	3.0000	1
1080	479	15	1134	1	Q1	1997	8.7600	3.2412	4.0000	1
1080	487	7	0	9	Q3	1997	8.7600	4.3800	4.0000	1
1080	753	3	0	2	Q1	1997	6.5700	3.2193	3.0000	1
1080	1071	13	988	7	Q3	1997	4.3800	1.9710	2.0000	1
1080	1865	6	504	2	Q1	1997	6.5700	2.6937	3.0000	1
1080	1897	13	0	11	Q4	1997	6.5700	2.7594	3.0000	1
1080	2523	6	0	2	Q1	1997	8.7600	4.3800	4.0000	1
1080	2699	24	1859	8	Q3	1997	6.5700	2.8908	3.0000	1
1080	3153	13	0	1	Q1	1997	8.7600	3.0660	4.0000	1
1080	3397	17	0	4	Q2	1997	6.5700	2.3652	3.0000	1
1080	3605	14	0	5	Q2	1997	2.1900	1.0293	1.0000	1
1080	3692	16	0	12	Q4	1997	6.5700	2.6280	3.0000	1
1080	3700	15	0	10	Q4	1997	4.3800	2.1462	2.0000	1
1080	3937	13	0	7	Q3	1997	6.5700	2.8251	3.0000	1
1080	3965	24	0	7	Q3	1997	6.5700	2.8908	3.0000	1
1080	4099	17	0	5	Q2	1997	8.7600	4.3800	4.0000	1
1080	4257	3	0	3	Q1	1997	6.5700	2.2995	3.0000	1
1080	4524	24	0	10	Q4	1997	4.3800	1.4454	2.0000	1
1080	4690	13	0	5	Q2	1997	6.5700	2.1024	3.0000	1
1080	5432	16	0	11	Q4	1997	10.9500	3.5040	5.0000	1
1080	5499	11	0	5	Q2	1997	8.7600	3.9420	4.0000	1
1080	5895	17	1293	1	Q1	1997	8.7600	2.9784	4.0000	1
1080	5942	7	0	5	Q2	1997	6.5700	2.9565	3.0000	1
1080	5970	13	0	5	Q2	1997	8.7600	4.2048	4.0000	1
1080	6194	11	0	5	Q2	1997	6.5700	2.1681	3.0000	1
1080	6333	14	0	12	Q4	1997	4.3800	1.4892	2.0000	1
1080	6398	11	0	5	Q2	1997	6.5700	3.0222	3.0000	1
1080	6578	15	0	8	Q3	1997	8.7600	2.7156	4.0000	1
1080	6658	24	1866	11	Q4	1997	8.7600	2.7156	4.0000	1
1080	6957	16	0	3	Q1	1997	6.5700	3.0222	3.0000	1
1080	6995	11	829	6	Q2	1997	4.3800	1.4454	2.0000	1
1080	7149	13	0	9	Q3	1997	8.7600	2.7156	4.0000	1
1080	7153	3	0	12	Q4	1997	4.3800	2.0586	2.0000	1
1080	7220	3	0	7	Q3	1997	4.3800	2.1024	2.0000	1
1080	7223	6	502	1	Q1	1997	8.7600	3.5916	4.0000	1
1080	7349	14	1070	8	Q3	1997	4.3800	2.1024	2.0000	1
1080	7449	24	0	5	Q2	1997	6.5700	3.1536	3.0000	1
1080	7501	24	1866	11	Q4	1997	8.7600	4.2924	4.0000	1
1080	7657	11	0	3	Q1	1997	8.7600	3.3288	4.0000	1
1080	7713	17	0	10	Q4	1997	4.3800	2.0586	2.0000	1
1080	8129	7	504	2	Q1	1997	4.3800	2.1462	2.0000	1
1080	8172	17	1303	6	Q2	1997	6.5700	2.7594	3.0000	1
1080	8311	23	1773	4	Q2	1997	4.3800	1.7520	2.0000	1
1080	8517	24	1859	8	Q3	1997	6.5700	2.3652	3.0000	1
1080	9171	15	1154	10	Q4	1997	6.5700	3.0222	3.0000	1
1080	9494	7	504	2	Q1	1997	6.5700	3.0222	3.0000	1
1080	9753	11	820	2	Q1	1997	8.7600	4.2048	4.0000	1
1080	9773	15	0	7	Q3	1997	8.7600	3.4164	4.0000	1
1080	10068	23	0	7	Q3	1997	4.3800	1.5330	2.0000	1
1081	601	7	0	10	Q4	1997	8.7300	4.2777	3.0000	1
1081	930	17	0	1	Q1	1997	11.6400	4.7724	4.0000	1
1081	1415	16	0	8	Q3	1997	5.8200	2.4444	2.0000	1
1081	1442	3	0	4	Q2	1997	11.6400	5.7036	4.0000	1
1081	1466	15	0	2	Q1	1997	8.7300	2.9682	3.0000	1
1081	1865	7	0	6	Q2	1997	8.7300	3.4920	3.0000	1
1081	1920	6	0	9	Q3	1997	8.7300	2.8809	3.0000	1
1081	2086	13	0	11	Q4	1997	8.7300	3.0555	3.0000	1
1081	2129	7	518	8	Q3	1997	8.7300	4.1031	3.0000	1
1081	2188	13	0	1	Q1	1997	8.7300	4.2777	3.0000	1
1081	2246	13	0	1	Q1	1997	8.7300	3.0555	3.0000	1
1081	2251	13	0	1	Q1	1997	5.8200	2.9100	2.0000	1
1081	2570	16	0	12	Q4	1997	8.7300	3.9285	3.0000	1
1081	2588	23	0	4	Q2	1997	8.7300	2.9682	3.0000	1
1081	3349	7	517	8	Q3	1997	8.7300	3.7539	3.0000	1
1081	3471	11	0	2	Q1	1997	11.6400	3.8412	4.0000	1
1081	3678	14	0	11	Q4	1997	5.8200	2.5608	2.0000	1
1081	3691	17	0	12	Q4	1997	8.7300	4.1904	3.0000	1
1081	3755	24	0	8	Q3	1997	8.7300	2.6190	3.0000	1
1081	3875	6	0	11	Q4	1997	11.6400	3.9576	4.0000	1
1081	3893	24	0	2	Q1	1997	8.7300	3.5793	3.0000	1
1081	3932	15	0	10	Q4	1997	5.8200	2.3280	2.0000	1
1081	4021	16	0	4	Q2	1997	11.6400	3.4920	4.0000	1
1081	4078	3	0	2	Q1	1997	5.8200	2.3280	2.0000	1
1081	4461	11	821	2	Q1	1997	8.7300	4.1031	3.0000	1
1081	4676	16	0	9	Q3	1997	8.7300	2.8809	3.0000	1
1081	4961	13	980	3	Q1	1997	5.8200	1.9788	2.0000	1
1081	4963	24	1853	5	Q2	1997	8.7300	3.4920	3.0000	1
1081	4995	13	0	11	Q4	1997	8.7300	3.4047	3.0000	1
1081	5162	22	0	1	Q1	1997	8.7300	3.4047	3.0000	1
1081	5204	23	0	3	Q1	1997	5.8200	2.3280	2.0000	1
1081	5257	13	982	4	Q2	1997	14.5500	6.1110	5.0000	1
1081	5901	24	0	6	Q2	1997	8.7300	4.1031	3.0000	1
1081	5991	3	0	1	Q1	1997	11.6400	3.4920	4.0000	1
1081	6124	7	526	12	Q4	1997	8.7300	3.6666	3.0000	1
1081	6208	17	0	12	Q4	1997	11.6400	5.4708	4.0000	1
1081	6295	24	1859	8	Q3	1997	8.7300	3.3174	3.0000	1
1081	6313	17	0	5	Q2	1997	11.6400	3.9576	4.0000	1
1081	6927	7	523	11	Q4	1997	8.7300	4.1904	3.0000	1
1081	7486	3	187	2	Q1	1997	11.6400	4.0740	4.0000	1
1081	7542	24	0	9	Q3	1997	8.7300	3.7539	3.0000	1
1081	7599	7	0	7	Q3	1997	11.6400	5.1216	4.0000	1
1081	7664	24	0	5	Q2	1997	11.6400	5.5872	4.0000	1
1081	7951	15	0	6	Q2	1997	8.7300	3.6666	3.0000	1
1081	8692	13	0	1	Q1	1997	8.7300	3.2301	3.0000	1
1081	9144	13	0	12	Q4	1997	8.7300	4.2777	3.0000	1
1081	9357	6	0	7	Q3	1997	8.7300	4.1904	3.0000	1
1081	9697	23	1789	12	Q4	1997	5.8200	2.8518	2.0000	1
1081	9823	13	980	3	Q1	1997	5.8200	1.8624	2.0000	1
1082	40	14	1061	4	Q2	1997	1.9100	0.7449	1.0000	1
1082	49	7	0	7	Q3	1997	7.6400	2.9032	4.0000	1
1082	747	24	0	3	Q1	1997	3.8200	1.4898	2.0000	1
1082	1128	7	0	3	Q1	1997	3.8200	1.9100	2.0000	1
1082	1330	13	992	9	Q3	1997	9.5500	4.0110	5.0000	1
1082	1491	16	1223	6	Q2	1997	5.7300	1.8336	3.0000	1
1082	1567	16	0	8	Q3	1997	5.7300	2.5212	3.0000	1
1082	1634	3	0	8	Q3	1997	5.7300	2.5212	3.0000	1
1082	1718	13	0	9	Q3	1997	3.8200	1.1460	2.0000	1
1082	1801	6	524	11	Q4	1997	9.5500	3.8200	5.0000	1
1082	1920	6	0	9	Q3	1997	5.7300	1.8336	3.0000	1
1082	1996	13	0	6	Q2	1997	5.7300	2.0628	3.0000	1
1082	2052	13	980	3	Q1	1997	3.8200	1.8718	2.0000	1
1082	2116	14	0	7	Q3	1997	1.9100	0.7258	1.0000	1
1082	2390	17	1314	11	Q4	1997	5.7300	2.7504	3.0000	1
1082	2542	7	0	4	Q2	1997	7.6400	2.5976	4.0000	1
1082	2846	11	0	1	Q1	1997	7.6400	2.7504	4.0000	1
1082	2861	6	0	3	Q1	1997	9.5500	3.1515	5.0000	1
1082	3101	11	826	5	Q2	1997	7.6400	3.5144	4.0000	1
1082	3334	17	1307	8	Q3	1997	3.8200	1.6044	2.0000	1
1082	3706	13	0	5	Q2	1997	5.7300	2.6931	3.0000	1
1082	3763	24	0	3	Q1	1997	9.5500	3.4380	5.0000	1
1082	4253	13	0	7	Q3	1997	3.8200	1.8336	2.0000	1
1082	4279	6	0	8	Q3	1997	5.7300	2.8077	3.0000	1
1082	4373	11	0	7	Q3	1997	7.6400	2.7504	4.0000	1
1082	4391	16	1220	4	Q2	1997	7.6400	2.6740	4.0000	1
1082	4420	11	0	1	Q1	1997	7.6400	2.7504	4.0000	1
1082	4522	17	0	9	Q3	1997	5.7300	1.7190	3.0000	1
1082	4564	17	0	3	Q1	1997	5.7300	2.5212	3.0000	1
1082	5188	2	0	2	Q1	1997	3.8200	1.6044	2.0000	1
1082	5245	11	0	1	Q1	1997	7.6400	2.6740	4.0000	1
1082	5686	3	0	9	Q3	1997	3.8200	1.5280	2.0000	1
1082	5744	3	0	4	Q2	1997	5.7300	2.8650	3.0000	1
1082	5844	17	0	3	Q1	1997	5.7300	2.4066	3.0000	1
1082	6429	7	519	9	Q3	1997	7.6400	2.8268	4.0000	1
1082	6499	17	0	3	Q1	1997	5.7300	2.5212	3.0000	1
1082	6577	15	1149	8	Q3	1997	5.7300	2.4639	3.0000	1
1082	6751	22	0	12	Q4	1997	3.8200	1.1842	2.0000	1
1082	6775	15	0	11	Q4	1997	5.7300	2.5212	3.0000	1
1082	6851	7	0	12	Q4	1997	5.7300	2.5785	3.0000	1
1082	7035	6	0	1	Q1	1997	5.7300	2.0628	3.0000	1
1082	7075	15	0	11	Q4	1997	5.7300	2.0055	3.0000	1
1082	7181	7	521	10	Q4	1997	5.7300	2.3493	3.0000	1
1082	7196	6	0	1	Q1	1997	5.7300	2.5212	3.0000	1
1082	7236	24	0	9	Q3	1997	9.5500	3.4380	5.0000	1
1082	7243	13	0	3	Q1	1997	7.6400	2.5976	4.0000	1
1082	7607	17	1292	1	Q1	1997	7.6400	3.8200	4.0000	1
1082	7683	22	1708	11	Q4	1997	3.8200	1.5280	2.0000	1
1082	7851	6	0	10	Q4	1997	5.7300	2.1201	3.0000	1
1082	8189	17	0	11	Q4	1997	3.8200	1.4516	2.0000	1
1082	8275	16	0	8	Q3	1997	5.7300	2.5785	3.0000	1
1082	8299	24	0	8	Q3	1997	5.7300	1.8909	3.0000	1
1082	9125	13	0	7	Q3	1997	7.6400	3.5144	4.0000	1
1082	9248	15	0	2	Q1	1997	5.7300	2.3493	3.0000	1
1082	9300	7	519	9	Q3	1997	5.7300	1.9482	3.0000	1
1082	9303	15	0	9	Q3	1997	5.7300	1.9482	3.0000	1
1082	9974	6	511	5	Q2	1997	5.7300	1.8909	3.0000	1
1083	128	13	988	7	Q3	1997	1.0000	0.4700	2.0000	1
1083	447	6	519	9	Q3	1997	2.0000	0.8600	4.0000	1
1083	558	11	821	2	Q1	1997	1.0000	0.4700	2.0000	1
1083	878	3	188	2	Q1	1997	1.0000	0.4000	2.0000	1
1083	976	16	0	1	Q1	1997	1.5000	0.5100	3.0000	1
1083	983	11	0	11	Q4	1997	1.5000	0.5700	3.0000	1
1083	1267	13	0	4	Q2	1997	1.5000	0.5100	3.0000	1
1083	1273	15	1150	8	Q3	1997	2.0000	0.7800	4.0000	1
1083	1723	7	0	11	Q4	1997	2.0000	0.7400	4.0000	1
1083	1983	17	0	3	Q1	1997	2.0000	0.9200	4.0000	1
1083	2215	11	0	12	Q4	1997	2.0000	0.6400	4.0000	1
1083	2244	17	0	12	Q4	1997	1.5000	0.6300	3.0000	1
1083	2320	2	0	6	Q2	1997	0.5000	0.2100	1.0000	1
1083	2404	7	504	2	Q1	1997	1.0000	0.3300	2.0000	1
1083	2525	13	0	2	Q1	1997	2.0000	0.7400	4.0000	1
1083	2579	14	0	12	Q4	1997	0.5000	0.1700	1.0000	1
1083	2890	7	512	6	Q2	1997	1.5000	0.4950	3.0000	1
1083	3165	15	0	8	Q3	1997	2.0000	0.7600	4.0000	1
1083	3188	7	0	5	Q2	1997	1.5000	0.5850	3.0000	1
1083	3236	15	1154	10	Q4	1997	1.5000	0.5400	3.0000	1
1083	3607	7	0	4	Q2	1997	1.5000	0.4500	3.0000	1
1083	3673	22	0	2	Q1	1997	0.5000	0.1700	1.0000	1
1083	3709	7	0	10	Q4	1997	1.5000	0.5850	3.0000	1
1083	4069	17	1303	6	Q2	1997	2.0000	0.9600	4.0000	1
1083	4099	17	0	3	Q1	1997	1.5000	0.6150	3.0000	1
1083	4340	17	0	5	Q2	1997	1.5000	0.5250	3.0000	1
1083	4396	13	0	1	Q1	1997	1.0000	0.3800	2.0000	1
1083	4420	11	0	10	Q4	1997	2.0000	0.7200	4.0000	1
1083	4467	11	833	8	Q3	1997	1.5000	0.5550	3.0000	1
1083	4873	17	0	9	Q3	1997	1.5000	0.6750	3.0000	1
1083	5091	24	1869	12	Q4	1997	1.0000	0.3300	2.0000	1
1083	5147	13	0	10	Q4	1997	1.0000	0.4200	2.0000	1
1083	5346	3	0	8	Q3	1997	1.0000	0.3200	2.0000	1
1083	5548	6	0	4	Q2	1997	1.0000	0.3700	2.0000	1
1083	6061	17	0	6	Q2	1997	1.0000	0.3600	2.0000	1
1083	6398	11	0	4	Q2	1997	2.0000	0.6600	4.0000	1
1083	6781	15	0	12	Q4	1997	1.0000	0.3400	2.0000	1
1083	7241	17	0	9	Q3	1997	1.5000	0.5400	3.0000	1
1083	7741	15	0	8	Q3	1997	1.5000	0.5100	3.0000	1
1083	7763	11	0	9	Q3	1997	1.0000	0.3700	2.0000	1
1083	8505	6	502	1	Q1	1997	2.0000	0.9000	4.0000	1
1083	8742	3	188	2	Q1	1997	2.0000	0.6600	4.0000	1
1083	8771	22	0	8	Q3	1997	1.0000	0.4600	2.0000	1
1083	9020	7	0	6	Q2	1997	1.5000	0.4800	3.0000	1
1083	9297	13	0	3	Q1	1997	1.5000	0.6450	3.0000	1
1083	9846	24	0	5	Q2	1997	2.0000	0.8200	4.0000	1
1083	9873	15	0	8	Q3	1997	1.5000	0.7200	3.0000	1
1083	9972	13	0	5	Q2	1997	2.0000	0.8200	4.0000	1
1083	10004	15	0	9	Q3	1997	1.5000	0.4950	3.0000	1
1083	10026	13	0	11	Q4	1997	1.5000	0.5400	3.0000	1
1083	10035	15	0	1	Q1	1997	1.5000	0.4800	3.0000	1
1083	10120	7	0	6	Q2	1997	1.0000	0.3200	2.0000	1
1084	88	11	0	12	Q4	1997	4.1100	1.2741	3.0000	1
1084	645	11	841	12	Q4	1997	2.7400	1.2878	2.0000	1
1084	726	15	0	5	Q2	1997	4.1100	1.2330	3.0000	1
1084	760	3	0	9	Q3	1997	4.1100	1.5618	3.0000	1
1084	964	7	0	12	Q4	1997	4.1100	1.4385	3.0000	1
1084	997	3	0	4	Q2	1997	4.1100	1.6851	3.0000	1
1084	1042	11	0	9	Q3	1997	4.1100	1.8495	3.0000	1
1084	1152	7	0	7	Q3	1997	4.1100	2.0139	3.0000	1
1084	1339	13	0	6	Q2	1997	2.7400	0.9590	2.0000	1
1084	1594	11	0	11	Q4	1997	5.4800	1.8084	4.0000	1
1084	1610	3	0	11	Q4	1997	4.1100	1.7262	3.0000	1
1084	1700	15	0	12	Q4	1997	5.4800	2.1920	4.0000	1
1084	2016	15	1141	4	Q2	1997	2.7400	1.1508	2.0000	1
1084	2335	17	0	8	Q3	1997	4.1100	1.9728	3.0000	1
1084	2688	6	0	7	Q3	1997	5.4800	2.0276	4.0000	1
1084	3199	24	1859	8	Q3	1997	2.7400	0.8494	2.0000	1
1084	3243	13	0	4	Q2	1997	4.1100	1.8084	3.0000	1
1084	3305	13	0	7	Q3	1997	5.4800	2.3016	4.0000	1
1084	3321	24	0	3	Q1	1997	5.4800	1.8632	4.0000	1
1084	3336	15	0	7	Q3	1997	4.1100	1.3563	3.0000	1
1084	3572	11	0	1	Q1	1997	4.1100	1.5618	3.0000	1
1084	3627	3	0	9	Q3	1997	5.4800	1.9180	4.0000	1
1084	3692	16	0	12	Q4	1997	4.1100	1.6440	3.0000	1
1084	3748	13	0	4	Q2	1997	2.7400	1.2056	2.0000	1
1084	3847	11	0	4	Q2	1997	4.1100	1.3563	3.0000	1
1084	3882	13	980	3	Q1	1997	4.1100	2.0139	3.0000	1
1084	4328	7	0	3	Q1	1997	4.1100	1.8495	3.0000	1
1084	4664	7	516	8	Q3	1997	4.1100	1.8906	3.0000	1
1084	4873	17	0	12	Q4	1997	4.1100	1.8495	3.0000	1
1084	5170	15	0	8	Q3	1997	5.4800	2.5208	4.0000	1
1084	5233	7	504	2	Q1	1997	4.1100	1.3974	3.0000	1
1084	5339	11	0	3	Q1	1997	5.4800	2.4112	4.0000	1
1084	5389	7	0	1	Q1	1997	2.7400	0.9316	2.0000	1
1084	5453	22	0	2	Q1	1997	2.7400	0.9316	2.0000	1
1084	5502	7	0	6	Q2	1997	4.1100	1.6851	3.0000	1
1084	5786	13	0	5	Q2	1997	5.4800	2.1372	4.0000	1
1084	6069	13	0	11	Q4	1997	4.1100	1.6440	3.0000	1
1084	6194	11	0	5	Q2	1997	4.1100	2.0139	3.0000	1
1084	6307	16	0	8	Q3	1997	5.4800	2.4660	4.0000	1
1084	6547	15	0	1	Q1	1997	4.1100	2.0550	3.0000	1
1084	6559	3	0	3	Q1	1997	6.8500	3.1510	5.0000	1
1084	6681	17	0	9	Q3	1997	5.4800	2.3016	4.0000	1
1084	6841	3	0	8	Q3	1997	4.1100	1.7262	3.0000	1
1084	6958	6	0	5	Q2	1997	2.7400	1.3426	2.0000	1
1084	7197	11	0	3	Q1	1997	4.1100	1.7673	3.0000	1
1084	7283	13	0	11	Q4	1997	2.7400	1.0960	2.0000	1
1084	7283	13	1000	12	Q4	1997	2.7400	1.1234	2.0000	1
1084	7381	6	0	12	Q4	1997	2.7400	0.9864	2.0000	1
1084	7384	3	190	3	Q1	1997	5.4800	2.0824	4.0000	1
1084	7580	17	0	9	Q3	1997	5.4800	2.5208	4.0000	1
1084	7849	3	0	1	Q1	1997	5.4800	2.4112	4.0000	1
1084	8252	13	0	1	Q1	1997	4.1100	1.7262	3.0000	1
1084	8892	13	0	10	Q4	1997	4.1100	1.6440	3.0000	1
1084	8899	7	0	12	Q4	1997	5.4800	2.0276	4.0000	1
1084	9067	7	0	11	Q4	1997	2.7400	0.9316	2.0000	1
1084	9393	24	0	7	Q3	1997	2.7400	1.2056	2.0000	1
1084	9605	15	0	12	Q4	1997	4.1100	1.9317	3.0000	1
1084	9747	13	0	12	Q4	1997	4.1100	1.5618	3.0000	1
1084	9863	13	0	3	Q1	1997	2.7400	0.8768	2.0000	1
1084	9908	6	0	4	Q2	1997	5.4800	2.5756	4.0000	1
1084	9946	14	1077	11	Q4	1997	2.7400	0.8494	2.0000	1
1084	10131	17	0	9	Q3	1997	4.1100	1.6029	3.0000	1
1084	10262	17	0	10	Q4	1997	4.1100	1.8906	3.0000	1
1085	181	3	0	7	Q3	1997	4.4800	1.7472	2.0000	1
1085	611	24	0	3	Q1	1997	6.7200	2.1504	3.0000	1
1085	768	15	0	10	Q4	1997	6.7200	2.6880	3.0000	1
1085	930	17	1304	7	Q3	1997	8.9600	3.8528	4.0000	1
1085	1428	24	1866	11	Q4	1997	8.9600	3.7632	4.0000	1
1085	1607	17	0	12	Q4	1997	6.7200	3.2256	3.0000	1
1085	1637	15	0	10	Q4	1997	8.9600	4.3008	4.0000	1
1085	2201	16	1223	6	Q2	1997	6.7200	3.2928	3.0000	1
1085	2204	3	0	6	Q2	1997	8.9600	4.1216	4.0000	1
1085	2295	17	0	1	Q1	1997	6.7200	3.3600	3.0000	1
1085	2335	17	1292	1	Q1	1997	4.4800	1.5232	2.0000	1
1085	2509	6	0	7	Q3	1997	6.7200	2.6880	3.0000	1
1085	2658	7	0	6	Q2	1997	8.9600	3.7632	4.0000	1
1085	2663	16	1214	2	Q1	1997	4.4800	1.9264	2.0000	1
1085	2905	3	0	5	Q2	1997	8.9600	3.3152	4.0000	1
1085	2994	24	0	12	Q4	1997	4.4800	2.0160	2.0000	1
1085	3826	16	0	4	Q2	1997	6.7200	2.8224	3.0000	1
1085	3855	15	0	2	Q1	1997	4.4800	2.1952	2.0000	1
1085	4527	3	0	10	Q4	1997	4.4800	1.4784	2.0000	1
1085	4678	13	0	12	Q4	1997	4.4800	1.5232	2.0000	1
1085	4847	11	833	8	Q3	1997	6.7200	2.4864	3.0000	1
1085	5009	7	0	7	Q3	1997	6.7200	2.2176	3.0000	1
1085	5050	17	1314	11	Q4	1997	8.9600	4.0320	4.0000	1
1085	5094	14	0	3	Q1	1997	4.4800	1.7472	2.0000	1
1085	5206	13	0	1	Q1	1997	6.7200	2.8896	3.0000	1
1085	5226	7	521	10	Q4	1997	6.7200	2.5536	3.0000	1
1085	5361	24	0	12	Q4	1997	6.7200	3.2928	3.0000	1
1085	5432	16	0	8	Q3	1997	8.9600	3.3152	4.0000	1
1085	5535	24	0	9	Q3	1997	6.7200	2.6880	3.0000	1
1085	5597	3	0	7	Q3	1997	6.7200	2.1504	3.0000	1
1085	5610	13	0	12	Q4	1997	6.7200	3.2928	3.0000	1
1085	5739	11	0	2	Q1	1997	6.7200	2.4192	3.0000	1
1085	5786	13	0	3	Q1	1997	4.4800	1.7024	2.0000	1
1085	5786	13	0	6	Q2	1997	6.7200	2.2848	3.0000	1
1085	5898	3	0	8	Q3	1997	6.7200	2.6880	3.0000	1
1085	5944	3	0	2	Q1	1997	6.7200	3.1584	3.0000	1
1085	6248	24	0	6	Q2	1997	4.4800	1.7024	2.0000	1
1085	6758	11	821	2	Q1	1997	11.2000	3.5840	5.0000	1
1085	6835	16	1216	2	Q1	1997	4.4800	1.5232	2.0000	1
1085	7721	13	0	7	Q3	1997	6.7200	3.3600	3.0000	1
1085	7750	15	1157	12	Q4	1997	6.7200	2.1504	3.0000	1
1085	7822	3	0	5	Q2	1997	6.7200	2.8224	3.0000	1
1085	7951	15	0	8	Q3	1997	6.7200	3.2928	3.0000	1
1085	7967	15	1152	9	Q3	1997	6.7200	2.7552	3.0000	1
1085	8172	17	0	6	Q2	1997	6.7200	3.3600	3.0000	1
1085	8289	17	0	9	Q3	1997	6.7200	2.8224	3.0000	1
1085	8304	13	0	6	Q2	1997	8.9600	2.9568	4.0000	1
1085	8536	24	0	9	Q3	1997	8.9600	3.0464	4.0000	1
1085	9234	24	0	11	Q4	1997	4.4800	1.7920	2.0000	1
1085	9324	3	0	8	Q3	1997	4.4800	1.6576	2.0000	1
1085	9327	17	0	1	Q1	1997	6.7200	2.3520	3.0000	1
1085	9420	13	0	4	Q2	1997	4.4800	2.1952	2.0000	1
1085	9511	24	0	10	Q4	1997	6.7200	2.6880	3.0000	1
1086	235	11	829	6	Q2	1997	7.5900	2.9601	3.0000	1
1086	501	24	0	7	Q3	1997	10.1200	4.7564	4.0000	1
1086	504	13	0	1	Q1	1997	7.5900	2.3529	3.0000	1
1086	685	15	0	5	Q2	1997	7.5900	3.6432	3.0000	1
1086	711	17	1307	8	Q3	1997	5.0600	2.4794	2.0000	1
1086	790	13	0	12	Q4	1997	7.5900	3.0360	3.0000	1
1086	976	16	1216	2	Q1	1997	10.1200	3.6432	4.0000	1
1086	1205	15	0	9	Q3	1997	7.5900	2.4288	3.0000	1
1086	1297	16	1235	11	Q4	1997	10.1200	4.4528	4.0000	1
1086	1341	3	0	6	Q2	1997	10.1200	3.2384	4.0000	1
1086	1445	15	0	5	Q2	1997	7.5900	2.4288	3.0000	1
1086	1528	16	1225	7	Q3	1997	10.1200	3.0360	4.0000	1
1086	1676	3	0	5	Q2	1997	5.0600	1.7204	2.0000	1
1086	1897	13	0	10	Q4	1997	7.5900	2.3529	3.0000	1
1086	1965	17	0	7	Q3	1997	12.6500	4.8070	5.0000	1
1086	1979	3	207	11	Q4	1997	12.6500	3.7950	5.0000	1
1086	2052	13	0	5	Q2	1997	7.5900	3.4914	3.0000	1
1086	2182	6	0	9	Q3	1997	10.1200	3.8456	4.0000	1
1086	2241	7	0	12	Q4	1997	7.5900	3.5673	3.0000	1
1086	2448	16	0	12	Q4	1997	7.5900	3.7191	3.0000	1
1086	2496	11	820	2	Q1	1997	10.1200	3.8456	4.0000	1
1086	2619	7	519	9	Q3	1997	7.5900	2.9601	3.0000	1
1086	2767	11	0	4	Q2	1997	5.0600	1.8722	2.0000	1
1086	2978	15	0	2	Q1	1997	10.1200	3.5420	4.0000	1
1086	3092	15	1143	5	Q2	1997	5.0600	2.4794	2.0000	1
1086	3099	7	0	6	Q2	1997	7.5900	3.6432	3.0000	1
1086	3328	17	0	5	Q2	1997	10.1200	3.9468	4.0000	1
1086	3345	6	0	3	Q1	1997	5.0600	1.8216	2.0000	1
1086	3359	11	0	12	Q4	1997	7.5900	3.7191	3.0000	1
1086	3700	15	0	7	Q3	1997	10.1200	4.8576	4.0000	1
1086	4032	11	833	8	Q3	1997	10.1200	4.5540	4.0000	1
1086	4161	7	0	12	Q4	1997	5.0600	2.2770	2.0000	1
1086	4268	11	0	1	Q1	1997	5.0600	1.6698	2.0000	1
1086	4465	13	0	5	Q2	1997	7.5900	3.7950	3.0000	1
1086	4497	17	0	12	Q4	1997	7.5900	3.5673	3.0000	1
1086	4644	11	0	7	Q3	1997	10.1200	3.6432	4.0000	1
1086	5203	6	511	5	Q2	1997	10.1200	4.8576	4.0000	1
1086	5358	3	0	4	Q2	1997	7.5900	3.1119	3.0000	1
1086	5431	6	0	11	Q4	1997	7.5900	2.7324	3.0000	1
1086	5581	11	833	8	Q3	1997	7.5900	3.4155	3.0000	1
1086	5714	6	0	10	Q4	1997	10.1200	4.2504	4.0000	1
1086	5729	7	504	2	Q1	1997	10.1200	3.1372	4.0000	1
1086	5744	3	0	4	Q2	1997	5.0600	2.1252	2.0000	1
1086	5899	13	0	7	Q3	1997	7.5900	2.9601	3.0000	1
1086	5989	7	0	3	Q1	1997	7.5900	2.9601	3.0000	1
1086	6024	6	0	4	Q2	1997	7.5900	3.3396	3.0000	1
1086	6289	6	513	6	Q2	1997	7.5900	3.0360	3.0000	1
1086	6667	24	0	2	Q1	1997	10.1200	4.7564	4.0000	1
1086	6766	24	0	7	Q3	1997	10.1200	4.7564	4.0000	1
1086	6960	17	0	9	Q3	1997	5.0600	1.8722	2.0000	1
1086	7220	3	0	7	Q3	1997	10.1200	4.0480	4.0000	1
1086	7243	13	0	3	Q1	1997	10.1200	3.3396	4.0000	1
1086	7283	13	0	1	Q1	1997	10.1200	4.1492	4.0000	1
1086	7366	3	210	12	Q4	1997	7.5900	3.1119	3.0000	1
1086	7636	6	508	4	Q2	1997	5.0600	2.3782	2.0000	1
1086	7683	22	0	3	Q1	1997	5.0600	1.7710	2.0000	1
1086	7702	16	0	5	Q2	1997	5.0600	1.6698	2.0000	1
1086	8074	17	0	7	Q3	1997	7.5900	2.3529	3.0000	1
1086	8284	22	0	5	Q2	1997	5.0600	2.1758	2.0000	1
1086	8466	17	0	3	Q1	1997	10.1200	5.0600	4.0000	1
1086	8511	16	0	11	Q4	1997	10.1200	3.6432	4.0000	1
1086	8694	7	0	4	Q2	1997	7.5900	2.7324	3.0000	1
1086	9040	16	0	12	Q4	1997	10.1200	4.2504	4.0000	1
1086	9299	24	0	10	Q4	1997	7.5900	2.5806	3.0000	1
1086	9358	15	0	1	Q1	1997	10.1200	4.8576	4.0000	1
1086	9745	17	1297	3	Q1	1997	10.1200	4.8576	4.0000	1
1086	10168	15	1157	12	Q4	1997	7.5900	2.5047	3.0000	1
1086	10217	7	526	12	Q4	1997	10.1200	4.7564	4.0000	1
1087	128	13	0	10	Q4	1997	6.6400	3.1208	4.0000	1
1087	446	13	0	10	Q4	1997	6.6400	2.8552	4.0000	1
1087	598	6	0	1	Q1	1997	3.3200	1.0956	2.0000	1
1087	769	16	1220	4	Q2	1997	4.9800	1.4940	3.0000	1
1087	878	3	0	1	Q1	1997	4.9800	2.0916	3.0000	1
1087	1193	13	0	7	Q3	1997	6.6400	2.9880	4.0000	1
1087	1214	11	0	3	Q1	1997	6.6400	2.0584	4.0000	1
1087	1282	3	204	9	Q3	1997	6.6400	3.0544	4.0000	1
1087	1428	24	0	6	Q2	1997	6.6400	2.2576	4.0000	1
1087	1446	24	0	3	Q1	1997	4.9800	2.4402	3.0000	1
1087	1492	15	0	8	Q3	1997	4.9800	1.9422	3.0000	1
1087	1512	6	508	4	Q2	1997	3.3200	1.5936	2.0000	1
1087	1528	16	0	5	Q2	1997	4.9800	1.5936	3.0000	1
1087	1744	17	1314	11	Q4	1997	4.9800	2.4402	3.0000	1
1087	2441	17	0	7	Q3	1997	6.6400	3.0544	4.0000	1
1087	2487	15	0	12	Q4	1997	4.9800	2.1912	3.0000	1
1087	2513	11	837	10	Q4	1997	6.6400	2.9880	4.0000	1
1087	2548	13	0	6	Q2	1997	4.9800	2.4402	3.0000	1
1087	2609	7	523	11	Q4	1997	6.6400	2.7224	4.0000	1
1087	2636	17	0	12	Q4	1997	6.6400	3.1872	4.0000	1
1087	3157	7	521	10	Q4	1997	6.6400	3.1872	4.0000	1
1087	3441	3	0	8	Q3	1997	4.9800	1.6434	3.0000	1
1087	3691	17	0	5	Q2	1997	6.6400	3.3200	4.0000	1
1087	3941	3	0	4	Q2	1997	4.9800	2.0418	3.0000	1
1087	3988	24	0	7	Q3	1997	4.9800	1.7928	3.0000	1
1087	4056	11	0	12	Q4	1997	6.6400	3.1872	4.0000	1
1087	4364	17	0	3	Q1	1997	3.3200	1.5936	2.0000	1
1087	4364	17	1314	11	Q4	1997	6.6400	2.7224	4.0000	1
1087	4370	24	0	9	Q3	1997	4.9800	2.3904	3.0000	1
1087	4391	16	1225	7	Q3	1997	6.6400	3.1872	4.0000	1
1087	4397	16	0	11	Q4	1997	3.3200	1.5936	2.0000	1
1087	4506	14	1077	11	Q4	1997	3.3200	1.4940	2.0000	1
1087	4537	7	526	12	Q4	1997	4.9800	2.1912	3.0000	1
1087	4556	13	0	3	Q1	1997	6.6400	1.9920	4.0000	1
1087	4833	24	0	3	Q1	1997	3.3200	1.5936	2.0000	1
1087	4859	14	1079	12	Q4	1997	3.3200	1.3944	2.0000	1
1087	4875	13	980	3	Q1	1997	4.9800	2.0916	3.0000	1
1087	4901	15	0	7	Q3	1997	4.9800	2.3904	3.0000	1
1087	5074	15	1149	8	Q3	1997	3.3200	1.0956	2.0000	1
1087	5256	17	1304	7	Q3	1997	4.9800	2.4900	3.0000	1
1087	5346	3	0	8	Q3	1997	4.9800	1.7430	3.0000	1
1087	5925	15	0	2	Q1	1997	6.6400	2.4568	4.0000	1
1087	5931	24	1856	6	Q2	1997	6.6400	2.9880	4.0000	1
1087	6047	17	0	6	Q2	1997	4.9800	2.0418	3.0000	1
1087	6061	17	0	1	Q1	1997	6.6400	2.7888	4.0000	1
1087	6146	15	0	7	Q3	1997	3.3200	1.1952	2.0000	1
1087	6537	7	0	3	Q1	1997	4.9800	2.3904	3.0000	1
1087	6835	16	0	3	Q1	1997	6.6400	2.8552	4.0000	1
1087	6902	15	0	11	Q4	1997	3.3200	1.2284	2.0000	1
1087	6902	15	1141	4	Q2	1997	3.3200	1.2284	2.0000	1
1087	6927	6	0	8	Q3	1997	6.6400	3.1208	4.0000	1
1087	7906	13	0	1	Q1	1997	6.6400	2.9880	4.0000	1
1087	8123	24	0	4	Q2	1997	4.9800	1.5936	3.0000	1
1087	8177	2	0	2	Q1	1997	3.3200	1.4276	2.0000	1
1087	8770	22	0	5	Q2	1997	1.6600	0.6806	1.0000	1
1087	9134	23	0	7	Q3	1997	4.9800	2.3904	3.0000	1
1087	9213	11	0	3	Q1	1997	4.9800	2.3904	3.0000	1
1087	9420	13	0	5	Q2	1997	6.6400	3.0544	4.0000	1
1087	9615	15	0	7	Q3	1997	4.9800	2.0916	3.0000	1
1087	9687	15	0	11	Q4	1997	4.9800	2.1912	3.0000	1
1087	9697	23	0	2	Q1	1997	3.3200	1.5272	2.0000	1
1087	10262	17	0	12	Q4	1997	6.6400	2.1248	4.0000	1
1088	478	24	0	12	Q4	1997	9.9600	2.9880	3.0000	1
1088	754	3	0	1	Q1	1997	9.9600	3.5856	3.0000	1
1088	782	17	1311	10	Q4	1997	13.2800	4.5152	4.0000	1
1088	847	15	0	3	Q1	1997	6.6400	2.3904	2.0000	1
1088	886	15	0	2	Q1	1997	13.2800	6.5072	4.0000	1
1088	1102	7	0	10	Q4	1997	9.9600	4.2828	3.0000	1
1088	1147	13	0	7	Q3	1997	9.9600	4.5816	3.0000	1
1088	1446	24	0	6	Q2	1997	9.9600	3.0876	3.0000	1
1088	1594	11	0	11	Q4	1997	9.9600	4.1832	3.0000	1
1088	1800	11	826	5	Q2	1997	6.6400	2.3904	2.0000	1
1088	1811	11	0	4	Q2	1997	9.9600	3.0876	3.0000	1
1088	1896	22	0	9	Q3	1997	3.3200	1.6268	1.0000	1
1088	1983	17	0	2	Q1	1997	16.6000	7.3040	5.0000	1
1088	2059	17	0	12	Q4	1997	9.9600	4.6812	3.0000	1
1088	2390	17	1314	11	Q4	1997	9.9600	3.9840	3.0000	1
1088	2511	17	0	8	Q3	1997	9.9600	3.7848	3.0000	1
1088	2787	17	0	3	Q1	1997	13.2800	5.3120	4.0000	1
1088	3182	2	114	4	Q2	1997	6.6400	3.1208	2.0000	1
1088	3219	11	0	12	Q4	1997	6.6400	2.7888	2.0000	1
1088	3692	16	1235	11	Q4	1997	9.9600	3.2868	3.0000	1
1088	3799	13	0	1	Q1	1997	9.9600	3.2868	3.0000	1
1088	3897	13	0	7	Q3	1997	9.9600	4.8804	3.0000	1
1088	3979	13	0	4	Q2	1997	13.2800	4.1168	4.0000	1
1088	4066	3	0	7	Q3	1997	13.2800	5.9760	4.0000	1
1088	4328	6	0	11	Q4	1997	9.9600	3.0876	3.0000	1
1088	4567	23	0	2	Q1	1997	13.2800	4.7808	4.0000	1
1088	4656	7	0	10	Q4	1997	6.6400	2.0584	2.0000	1
1088	4688	6	0	3	Q1	1997	13.2800	4.7808	4.0000	1
1088	4692	15	0	10	Q4	1997	9.9600	2.9880	3.0000	1
1088	4767	16	0	5	Q2	1997	16.6000	8.3000	5.0000	1
1088	5019	23	1781	8	Q3	1997	9.9600	4.9800	3.0000	1
1088	5040	15	0	7	Q3	1997	9.9600	3.8844	3.0000	1
1088	5134	3	0	10	Q4	1997	16.6000	6.9720	5.0000	1
1088	5231	6	521	10	Q4	1997	9.9600	3.0876	3.0000	1
1088	5278	11	0	7	Q3	1997	9.9600	3.4860	3.0000	1
1088	5340	11	0	3	Q1	1997	9.9600	3.5856	3.0000	1
1088	5358	3	0	4	Q2	1997	9.9600	3.5856	3.0000	1
1088	5586	14	0	9	Q3	1997	6.6400	3.0544	2.0000	1
1088	5813	3	0	1	Q1	1997	9.9600	4.8804	3.0000	1
1088	5869	13	0	1	Q1	1997	13.2800	5.9760	4.0000	1
1088	5898	3	0	9	Q3	1997	9.9600	3.9840	3.0000	1
1088	6712	16	0	9	Q3	1997	9.9600	3.2868	3.0000	1
1088	6960	17	0	6	Q2	1997	16.6000	7.6360	5.0000	1
1088	6977	24	0	4	Q2	1997	13.2800	5.1792	4.0000	1
1088	7008	2	0	5	Q2	1997	6.6400	2.1912	2.0000	1
1088	7204	11	824	4	Q2	1997	9.9600	3.9840	3.0000	1
1088	7529	17	1312	10	Q4	1997	9.9600	4.8804	3.0000	1
1088	7747	6	504	2	Q1	1997	13.2800	5.8432	4.0000	1
1088	7830	15	0	5	Q2	1997	13.2800	4.3824	4.0000	1
1088	7893	11	821	3	Q1	1997	13.2800	4.6480	4.0000	1
1088	7913	17	0	12	Q4	1997	13.2800	5.3120	4.0000	1
1088	7989	17	0	7	Q3	1997	13.2800	6.2416	4.0000	1
1088	8223	14	0	3	Q1	1997	3.3200	1.4276	1.0000	1
1088	8442	17	0	11	Q4	1997	6.6400	2.9216	2.0000	1
1088	8554	24	0	11	Q4	1997	9.9600	3.9840	3.0000	1
1088	8608	24	1860	8	Q3	1997	9.9600	4.8804	3.0000	1
1088	9285	15	0	3	Q1	1997	9.9600	4.3824	3.0000	1
1088	9787	13	976	1	Q1	1997	6.6400	2.7888	2.0000	1
1088	10018	24	0	3	Q1	1997	13.2800	4.9136	4.0000	1
1089	79	17	0	4	Q2	1997	9.8800	4.6436	4.0000	1
1089	511	16	0	4	Q2	1997	7.4100	2.6676	3.0000	1
1089	558	11	821	2	Q1	1997	7.4100	2.8158	3.0000	1
1089	750	13	986	6	Q2	1997	7.4100	2.5935	3.0000	1
1089	846	24	0	6	Q2	1997	4.9400	1.7784	2.0000	1
1089	1070	3	207	11	Q4	1997	9.8800	3.0628	4.0000	1
1089	1153	13	0	10	Q4	1997	7.4100	3.1122	3.0000	1
1089	1168	17	1303	6	Q2	1997	9.8800	3.6556	4.0000	1
1089	1263	13	0	5	Q2	1997	7.4100	3.3345	3.0000	1
1089	1442	3	0	12	Q4	1997	7.4100	2.5935	3.0000	1
1089	1906	6	522	10	Q4	1997	4.9400	2.1736	2.0000	1
1089	1923	11	0	5	Q2	1997	7.4100	3.1863	3.0000	1
1089	2068	6	508	4	Q2	1997	7.4100	2.2230	3.0000	1
1089	2224	16	0	5	Q2	1997	9.8800	3.6556	4.0000	1
1089	2378	16	1223	6	Q2	1997	7.4100	3.4086	3.0000	1
1089	2441	17	0	9	Q3	1997	7.4100	2.4453	3.0000	1
1089	3030	14	0	11	Q4	1997	2.4700	0.9386	1.0000	1
1089	3304	22	0	7	Q3	1997	2.4700	0.9880	1.0000	1
1089	3434	24	1846	2	Q1	1997	12.3500	6.0515	5.0000	1
1089	3580	7	504	2	Q1	1997	7.4100	2.2230	3.0000	1
1089	3597	7	512	6	Q2	1997	7.4100	3.1122	3.0000	1
1089	3878	3	0	10	Q4	1997	7.4100	2.6676	3.0000	1
1089	4351	23	0	1	Q1	1997	14.8200	5.3352	6.0000	1
1089	4396	13	0	1	Q1	1997	9.8800	3.5568	4.0000	1
1089	4555	11	833	8	Q3	1997	9.8800	4.1496	4.0000	1
1089	5088	13	0	11	Q4	1997	12.3500	5.6810	5.0000	1
1089	5144	6	0	10	Q4	1997	7.4100	3.4086	3.0000	1
1089	5174	16	0	3	Q1	1997	7.4100	3.7050	3.0000	1
1089	5253	7	0	1	Q1	1997	9.8800	4.3472	4.0000	1
1089	5295	16	0	11	Q4	1997	12.3500	3.9520	5.0000	1
1089	5309	14	1064	5	Q2	1997	7.4100	3.1122	3.0000	1
1089	5410	17	0	1	Q1	1997	7.4100	3.2604	3.0000	1
1089	5533	13	980	3	Q1	1997	7.4100	2.8158	3.0000	1
1089	5690	7	0	11	Q4	1997	9.8800	3.4580	4.0000	1
1089	5847	22	0	3	Q1	1997	4.9400	2.0254	2.0000	1
1089	5953	6	0	4	Q2	1997	7.4100	2.7417	3.0000	1
1089	5973	3	0	7	Q3	1997	7.4100	2.3712	3.0000	1
1089	6169	13	0	4	Q2	1997	7.4100	3.0381	3.0000	1
1089	6598	11	0	4	Q2	1997	4.9400	1.7290	2.0000	1
1089	6617	7	0	6	Q2	1997	9.8800	4.6436	4.0000	1
1089	6617	7	516	8	Q3	1997	9.8800	3.2604	4.0000	1
1089	6666	17	0	2	Q1	1997	4.9400	1.9760	2.0000	1
1089	6854	17	0	4	Q2	1997	4.9400	2.0748	2.0000	1
1089	6866	17	1314	11	Q4	1997	4.9400	2.2724	2.0000	1
1089	7072	16	0	6	Q2	1997	4.9400	1.9760	2.0000	1
1089	7229	15	0	1	Q1	1997	9.8800	3.4580	4.0000	1
1089	7444	13	0	1	Q1	1997	7.4100	2.5194	3.0000	1
1089	7461	14	0	7	Q3	1997	2.4700	0.9633	1.0000	1
1089	8089	17	1311	10	Q4	1997	9.8800	3.2604	4.0000	1
1089	8175	15	0	1	Q1	1997	7.4100	3.6309	3.0000	1
1089	9276	6	0	10	Q4	1997	7.4100	2.8899	3.0000	1
1089	9318	16	0	9	Q3	1997	7.4100	3.6309	3.0000	1
1089	9325	11	0	7	Q3	1997	9.8800	3.1616	4.0000	1
1089	9381	24	0	6	Q2	1997	7.4100	2.8899	3.0000	1
1089	9512	23	1778	7	Q3	1997	9.8800	4.0508	4.0000	1
1089	9631	16	0	8	Q3	1997	12.3500	6.1750	5.0000	1
1089	9728	16	0	4	Q2	1997	9.8800	4.6436	4.0000	1
1089	10145	13	0	11	Q4	1997	4.9400	1.6302	2.0000	1
1090	128	13	988	7	Q3	1997	6.4500	2.4510	3.0000	1
1090	317	15	0	2	Q1	1997	6.4500	2.7090	3.0000	1
1090	614	17	0	12	Q4	1997	4.3000	1.8060	2.0000	1
1090	893	13	980	3	Q1	1997	6.4500	2.9025	3.0000	1
1090	917	7	0	7	Q3	1997	4.3000	2.0210	2.0000	1
1090	1066	14	0	3	Q1	1997	2.1500	1.0535	1.0000	1
1090	1202	11	821	3	Q1	1997	6.4500	2.6445	3.0000	1
1090	1491	16	1231	9	Q3	1997	6.4500	2.8380	3.0000	1
1090	1819	7	0	8	Q3	1997	8.6000	3.0100	4.0000	1
1090	1991	13	0	1	Q1	1997	4.3000	1.4620	2.0000	1
1090	2084	17	0	2	Q1	1997	8.6000	4.1280	4.0000	1
1090	2201	16	1214	2	Q1	1997	6.4500	3.1605	3.0000	1
1090	2226	15	1138	3	Q1	1997	6.4500	2.1285	3.0000	1
1090	2664	17	0	12	Q4	1997	6.4500	3.2250	3.0000	1
1090	2779	6	0	10	Q4	1997	6.4500	2.1285	3.0000	1
1090	2865	7	516	8	Q3	1997	8.6000	3.4400	4.0000	1
1090	3288	3	0	11	Q4	1997	8.6000	2.9240	4.0000	1
1090	3350	11	0	9	Q3	1997	8.6000	2.8380	4.0000	1
1090	3620	15	1150	8	Q3	1997	8.6000	3.0960	4.0000	1
1090	3744	6	0	7	Q3	1997	4.3000	1.9350	2.0000	1
1090	4243	11	0	1	Q1	1997	6.4500	2.2575	3.0000	1
1090	4615	17	1304	7	Q3	1997	6.4500	1.9995	3.0000	1
1090	4682	15	0	1	Q1	1997	10.7500	3.6550	5.0000	1
1090	4778	3	0	11	Q4	1997	6.4500	3.0960	3.0000	1
1090	4784	11	842	12	Q4	1997	8.6000	3.3540	4.0000	1
1090	4810	23	1776	6	Q2	1997	6.4500	1.9995	3.0000	1
1090	4973	17	1314	11	Q4	1997	6.4500	2.0640	3.0000	1
1090	5063	3	0	7	Q3	1997	6.4500	2.9025	3.0000	1
1090	5405	11	0	12	Q4	1997	6.4500	2.9025	3.0000	1
1090	5590	17	1307	8	Q3	1997	6.4500	2.9025	3.0000	1
1090	5685	13	0	6	Q2	1997	6.4500	2.6445	3.0000	1
1090	6087	13	0	2	Q1	1997	6.4500	3.0960	3.0000	1
1090	6098	3	190	3	Q1	1997	8.6000	2.5800	4.0000	1
1090	6237	13	0	5	Q2	1997	6.4500	2.9670	3.0000	1
1090	6367	3	0	9	Q3	1997	8.6000	3.0100	4.0000	1
1090	6466	7	501	1	Q1	1997	8.6000	3.1820	4.0000	1
1090	6488	13	0	3	Q1	1997	6.4500	1.9995	3.0000	1
1090	6772	24	1853	5	Q2	1997	6.4500	2.6445	3.0000	1
1090	7079	11	0	8	Q3	1997	6.4500	2.8380	3.0000	1
1090	7384	3	0	12	Q4	1997	8.6000	3.5260	4.0000	1
1090	7410	13	0	3	Q1	1997	6.4500	2.1285	3.0000	1
1090	7694	13	0	7	Q3	1997	6.4500	2.9025	3.0000	1
1090	7715	13	0	3	Q1	1997	4.3000	1.4190	2.0000	1
1090	7913	17	1312	10	Q4	1997	8.6000	2.7520	4.0000	1
1090	8129	7	0	12	Q4	1997	6.4500	2.1285	3.0000	1
1090	8189	17	0	12	Q4	1997	6.4500	1.9995	3.0000	1
1090	8254	17	0	5	Q2	1997	8.6000	3.0100	4.0000	1
1090	8281	17	0	11	Q4	1997	6.4500	2.5800	3.0000	1
1090	8358	11	0	12	Q4	1997	4.3000	1.6770	2.0000	1
1090	8485	15	0	7	Q3	1997	6.4500	2.3865	3.0000	1
1090	8549	7	0	12	Q4	1997	8.6000	3.8700	4.0000	1
1090	8859	15	0	11	Q4	1997	6.4500	1.9995	3.0000	1
1090	9350	6	521	10	Q4	1997	6.4500	2.2575	3.0000	1
1090	9862	7	0	1	Q1	1997	6.4500	1.9995	3.0000	1
1090	10073	23	0	12	Q4	1997	6.4500	2.4510	3.0000	1
1091	625	13	0	4	Q2	1997	7.1200	2.5632	2.0000	1
1091	645	11	841	12	Q4	1997	10.6800	4.0584	3.0000	1
1091	1005	3	0	12	Q4	1997	14.2400	6.5504	4.0000	1
1091	1024	17	1293	1	Q1	1997	10.6800	3.8448	3.0000	1
1091	1145	17	0	3	Q1	1997	7.1200	2.8480	2.0000	1
1091	1491	16	0	12	Q4	1997	7.1200	2.3496	2.0000	1
1091	1785	3	0	10	Q4	1997	10.6800	4.6992	3.0000	1
1091	2204	3	185	1	Q1	1997	17.8000	5.5180	5.0000	1
1091	2254	6	0	12	Q4	1997	10.6800	5.1264	3.0000	1
1091	2285	24	0	4	Q2	1997	10.6800	3.9516	3.0000	1
1091	2441	17	0	2	Q1	1997	14.2400	6.5504	4.0000	1
1091	2508	2	0	1	Q1	1997	7.1200	3.4888	2.0000	1
1091	2553	16	0	12	Q4	1997	14.2400	4.2720	4.0000	1
1091	2656	13	0	5	Q2	1997	7.1200	2.7056	2.0000	1
1091	2762	13	0	10	Q4	1997	7.1200	2.9192	2.0000	1
1091	2878	3	0	10	Q4	1997	10.6800	5.1264	3.0000	1
1091	2942	17	0	4	Q2	1997	7.1200	2.5632	2.0000	1
1091	3005	7	0	4	Q2	1997	14.2400	4.9840	4.0000	1
1091	3285	6	0	4	Q2	1997	10.6800	3.5244	3.0000	1
1091	3599	13	0	9	Q3	1997	10.6800	4.0584	3.0000	1
1091	3773	17	0	7	Q3	1997	10.6800	5.2332	3.0000	1
1091	4036	24	0	8	Q3	1997	10.6800	3.5244	3.0000	1
1091	4065	3	0	2	Q1	1997	7.1200	2.9192	2.0000	1
1091	4070	23	0	1	Q1	1997	14.2400	4.9840	4.0000	1
1091	4342	13	0	5	Q2	1997	7.1200	2.2784	2.0000	1
1091	4351	23	0	7	Q3	1997	14.2400	4.4144	4.0000	1
1091	4610	23	0	2	Q1	1997	10.6800	4.4856	3.0000	1
1091	4779	13	0	6	Q2	1997	10.6800	5.2332	3.0000	1
1091	4779	13	976	1	Q1	1997	10.6800	5.2332	3.0000	1
1091	4810	23	1789	12	Q4	1997	14.2400	5.1264	4.0000	1
1091	5019	23	1765	1	Q1	1997	7.1200	2.5632	2.0000	1
1091	5118	11	0	4	Q2	1997	10.6800	4.0584	3.0000	1
1091	5231	6	504	2	Q1	1997	10.6800	5.1264	3.0000	1
1091	5396	11	0	1	Q1	1997	14.2400	6.5504	4.0000	1
1091	5489	6	0	1	Q1	1997	10.6800	4.6992	3.0000	1
1091	5552	14	0	12	Q4	1997	3.5600	1.4952	1.0000	1
1091	5895	17	1293	1	Q1	1997	7.1200	2.4208	2.0000	1
1091	6017	11	0	5	Q2	1997	17.8000	7.1200	5.0000	1
1091	6019	6	504	2	Q1	1997	14.2400	4.9840	4.0000	1
1091	6132	3	0	6	Q2	1997	10.6800	4.2720	3.0000	1
1091	6138	17	0	1	Q1	1997	14.2400	5.9808	4.0000	1
1091	6304	6	0	8	Q3	1997	7.1200	3.4176	2.0000	1
1091	6423	17	0	12	Q4	1997	17.8000	5.8740	5.0000	1
1091	6523	24	0	10	Q4	1997	10.6800	4.2720	3.0000	1
1091	7190	23	0	9	Q3	1997	10.6800	3.6312	3.0000	1
1091	7241	17	0	6	Q2	1997	14.2400	4.8416	4.0000	1
1091	7263	11	0	11	Q4	1997	10.6800	4.3788	3.0000	1
1091	7743	3	0	9	Q3	1997	10.6800	3.3108	3.0000	1
1091	8314	15	0	11	Q4	1997	10.6800	4.2720	3.0000	1
1091	8445	7	0	12	Q4	1997	7.1200	3.3464	2.0000	1
1091	8644	13	976	1	Q1	1997	7.1200	2.6344	2.0000	1
1091	8668	13	0	9	Q3	1997	7.1200	2.8480	2.0000	1
1091	8749	13	0	9	Q3	1997	14.2400	5.1264	4.0000	1
1091	8782	7	517	8	Q3	1997	10.6800	5.2332	3.0000	1
1091	9111	17	0	11	Q4	1997	14.2400	6.5504	4.0000	1
1091	9527	7	0	9	Q3	1997	10.6800	5.1264	3.0000	1
1091	9631	16	0	4	Q2	1997	14.2400	6.4080	4.0000	1
1091	9658	7	523	11	Q4	1997	14.2400	6.5504	4.0000	1
1091	9664	2	0	10	Q4	1997	3.5600	1.4952	1.0000	1
1091	9855	6	0	2	Q1	1997	10.6800	3.3108	3.0000	1
1091	9858	24	0	6	Q2	1997	17.8000	7.4760	5.0000	1
1091	9997	17	0	6	Q2	1997	10.6800	4.1652	3.0000	1
1091	10079	24	0	2	Q1	1997	10.6800	4.2720	3.0000	1
1091	10174	7	0	12	Q4	1997	14.2400	4.2720	4.0000	1
1092	439	13	0	9	Q3	1997	7.1400	3.3558	3.0000	1
1092	456	15	1149	8	Q3	1997	7.1400	3.4272	3.0000	1
1092	758	22	0	1	Q1	1997	2.3800	0.8568	1.0000	1
1092	1133	6	0	3	Q1	1997	9.5200	3.9032	4.0000	1
1092	1243	11	0	8	Q3	1997	7.1400	3.2130	3.0000	1
1092	1250	15	1146	7	Q3	1997	9.5200	4.1888	4.0000	1
1092	1418	2	0	4	Q2	1997	4.7600	2.0944	2.0000	1
1092	1451	3	0	5	Q2	1997	7.1400	3.4272	3.0000	1
1092	1556	17	0	6	Q2	1997	7.1400	3.2844	3.0000	1
1092	1676	3	199	7	Q3	1997	9.5200	4.7600	4.0000	1
1092	1802	23	1765	1	Q1	1997	7.1400	2.2134	3.0000	1
1092	1841	15	0	11	Q4	1997	9.5200	3.9032	4.0000	1
1092	1965	17	0	7	Q3	1997	4.7600	2.3800	2.0000	1
1092	2020	6	506	3	Q1	1997	7.1400	3.4986	3.0000	1
1092	2065	17	0	7	Q3	1997	7.1400	2.4990	3.0000	1
1092	2188	13	0	8	Q3	1997	7.1400	2.5704	3.0000	1
1092	2202	6	0	9	Q3	1997	9.5200	2.8560	4.0000	1
1092	2258	11	0	5	Q2	1997	4.7600	2.2848	2.0000	1
1092	2664	17	0	5	Q2	1997	9.5200	4.5696	4.0000	1
1092	2758	7	0	10	Q4	1997	9.5200	4.7600	4.0000	1
1092	3140	7	0	6	Q2	1997	4.7600	2.0468	2.0000	1
1092	3593	3	0	5	Q2	1997	4.7600	1.7136	2.0000	1
1092	4065	3	0	4	Q2	1997	4.7600	2.0468	2.0000	1
1092	4165	3	205	10	Q4	1997	7.1400	3.3558	3.0000	1
1092	4267	7	0	1	Q1	1997	7.1400	2.2134	3.0000	1
1092	4410	13	0	4	Q2	1997	9.5200	4.3792	4.0000	1
1092	4589	13	0	3	Q1	1997	9.5200	3.6176	4.0000	1
1092	4739	15	0	6	Q2	1997	7.1400	3.3558	3.0000	1
1092	4779	13	0	8	Q3	1997	7.1400	2.7132	3.0000	1
1092	4864	24	1845	1	Q1	1997	7.1400	3.4986	3.0000	1
1092	4868	16	0	8	Q3	1997	4.7600	2.3800	2.0000	1
1092	4903	3	0	8	Q3	1997	4.7600	1.8088	2.0000	1
1092	4959	13	0	3	Q1	1997	4.7600	1.6184	2.0000	1
1092	5000	11	826	5	Q2	1997	7.1400	2.8560	3.0000	1
1092	5153	11	0	11	Q4	1997	7.1400	3.4272	3.0000	1
1092	5158	3	0	3	Q1	1997	9.5200	4.4744	4.0000	1
1092	5295	16	0	6	Q2	1997	9.5200	3.7128	4.0000	1
1092	5295	16	0	8	Q3	1997	7.1400	2.9988	3.0000	1
1092	5295	16	1225	7	Q3	1997	7.1400	3.4986	3.0000	1
1092	5307	6	0	6	Q2	1997	9.5200	3.9984	4.0000	1
1092	5398	17	0	5	Q2	1997	7.1400	2.9274	3.0000	1
1092	5473	24	1845	1	Q1	1997	7.1400	2.1420	3.0000	1
1092	5958	13	0	5	Q2	1997	7.1400	2.2134	3.0000	1
1092	6248	24	0	6	Q2	1997	9.5200	3.4272	4.0000	1
1092	6307	16	0	5	Q2	1997	9.5200	3.0464	4.0000	1
1092	6940	7	519	9	Q3	1997	7.1400	2.3562	3.0000	1
1092	6965	24	0	4	Q2	1997	7.1400	3.0702	3.0000	1
1092	7028	15	0	10	Q4	1997	9.5200	3.3320	4.0000	1
1092	7051	16	0	5	Q2	1997	4.7600	1.9516	2.0000	1
1092	7120	15	0	12	Q4	1997	9.5200	4.7600	4.0000	1
1092	7229	15	0	1	Q1	1997	7.1400	2.5704	3.0000	1
1092	7340	24	1847	2	Q1	1997	9.5200	3.8080	4.0000	1
1092	7823	7	0	12	Q4	1997	9.5200	4.0936	4.0000	1
1092	7907	6	508	4	Q2	1997	7.1400	3.0702	3.0000	1
1092	8066	15	0	2	Q1	1997	7.1400	2.4990	3.0000	1
1092	8373	13	0	4	Q2	1997	7.1400	2.2848	3.0000	1
1092	8457	7	526	12	Q4	1997	9.5200	4.4744	4.0000	1
1092	8487	15	1134	1	Q1	1997	7.1400	2.7132	3.0000	1
1092	8579	15	0	11	Q4	1997	7.1400	3.3558	3.0000	1
1092	8841	13	0	9	Q3	1997	9.5200	2.9512	4.0000	1
1092	9064	17	0	11	Q4	1997	9.5200	3.2368	4.0000	1
1092	9270	11	0	12	Q4	1997	7.1400	3.4272	3.0000	1
1092	9322	15	0	10	Q4	1997	7.1400	3.4986	3.0000	1
1092	9897	16	1220	4	Q2	1997	7.1400	3.0702	3.0000	1
1092	10098	7	512	6	Q2	1997	7.1400	3.2130	3.0000	1
1092	10098	7	523	11	Q4	1997	7.1400	3.1416	3.0000	1
1093	213	7	501	1	Q1	1997	8.4300	4.2150	3.0000	1
1093	361	11	0	10	Q4	1997	8.4300	3.0348	3.0000	1
1093	499	24	0	10	Q4	1997	8.4300	2.8662	3.0000	1
1093	582	15	0	5	Q2	1997	8.4300	3.7092	3.0000	1
1093	823	24	1866	11	Q4	1997	8.4300	3.8778	3.0000	1
1093	1250	15	0	12	Q4	1997	11.2400	4.1588	4.0000	1
1093	1483	7	519	9	Q3	1997	8.4300	3.0348	3.0000	1
1093	1738	6	0	6	Q2	1997	11.2400	4.7208	4.0000	1
1093	1798	3	0	12	Q4	1997	8.4300	2.7819	3.0000	1
1093	1897	13	0	10	Q4	1997	8.4300	3.9621	3.0000	1
1093	2188	13	0	8	Q3	1997	8.4300	2.8662	3.0000	1
1093	2215	11	0	9	Q3	1997	5.6200	2.0232	2.0000	1
1093	2448	16	1225	7	Q3	1997	8.4300	3.7935	3.0000	1
1093	2493	17	1311	10	Q4	1997	8.4300	3.6249	3.0000	1
1093	2626	11	0	11	Q4	1997	8.4300	4.0464	3.0000	1
1093	2640	6	510	5	Q2	1997	11.2400	3.5968	4.0000	1
1093	3305	13	984	5	Q2	1997	5.6200	1.7984	2.0000	1
1093	3412	11	0	1	Q1	1997	8.4300	2.6133	3.0000	1
1093	3627	3	0	5	Q2	1997	8.4300	3.9621	3.0000	1
1093	3627	3	0	6	Q2	1997	11.2400	3.3720	4.0000	1
1093	4021	16	1214	2	Q1	1997	11.2400	3.9340	4.0000	1
1093	4349	15	0	7	Q3	1997	8.4300	3.0348	3.0000	1
1093	4411	2	126	10	Q4	1997	2.8100	1.2926	1.0000	1
1093	4454	15	0	12	Q4	1997	11.2400	4.2712	4.0000	1
1093	4498	17	1303	6	Q2	1997	5.6200	2.6414	2.0000	1
1093	5063	3	0	5	Q2	1997	11.2400	3.7092	4.0000	1
1093	5085	24	1866	11	Q4	1997	8.4300	3.7092	3.0000	1
1093	5196	13	0	4	Q2	1997	11.2400	3.4844	4.0000	1
1093	5262	6	0	1	Q1	1997	11.2400	3.7092	4.0000	1
1093	5388	11	0	4	Q2	1997	14.0500	5.6200	5.0000	1
1093	5393	7	0	9	Q3	1997	11.2400	3.9340	4.0000	1
1093	5495	15	0	2	Q1	1997	11.2400	4.0464	4.0000	1
1093	5533	13	988	7	Q3	1997	5.6200	2.4166	2.0000	1
1093	5626	6	0	6	Q2	1997	11.2400	4.1588	4.0000	1
1093	5899	13	0	10	Q4	1997	11.2400	4.7208	4.0000	1
1093	5962	17	0	11	Q4	1997	14.0500	5.7605	5.0000	1
1093	6712	16	0	9	Q3	1997	8.4300	2.6976	3.0000	1
1093	6733	13	0	3	Q1	1997	8.4300	2.6133	3.0000	1
1093	6792	13	986	6	Q2	1997	14.0500	4.2150	5.0000	1
1093	6989	15	1138	3	Q1	1997	5.6200	2.0232	2.0000	1
1093	7051	16	0	12	Q4	1997	8.4300	3.7935	3.0000	1
1093	7197	11	0	1	Q1	1997	5.6200	1.8546	2.0000	1
1093	7234	16	0	11	Q4	1997	11.2400	5.2828	4.0000	1
1093	7292	13	0	12	Q4	1997	11.2400	3.4844	4.0000	1
1093	7377	3	202	8	Q3	1997	5.6200	2.6414	2.0000	1
1093	7609	11	0	8	Q3	1997	8.4300	3.5406	3.0000	1
1093	7639	13	0	7	Q3	1997	8.4300	3.9621	3.0000	1
1093	7959	15	0	11	Q4	1997	11.2400	3.9340	4.0000	1
1093	8194	7	0	3	Q1	1997	8.4300	4.0464	3.0000	1
1093	8467	13	0	4	Q2	1997	8.4300	2.7819	3.0000	1
1093	8782	7	0	1	Q1	1997	8.4300	3.8778	3.0000	1
1093	9176	23	0	9	Q3	1997	5.6200	2.6976	2.0000	1
1093	9318	16	0	9	Q3	1997	5.6200	1.8546	2.0000	1
1093	9381	24	1853	5	Q2	1997	8.4300	3.4563	3.0000	1
1093	9814	6	524	11	Q4	1997	5.6200	2.1918	2.0000	1
1093	10145	13	0	2	Q1	1997	8.4300	3.1191	3.0000	1
1094	378	16	0	1	Q1	1997	7.5400	3.5438	2.0000	1
1094	788	15	0	6	Q2	1997	11.3100	4.1847	3.0000	1
1094	921	23	0	7	Q3	1997	11.3100	5.4288	3.0000	1
1094	1066	14	0	3	Q1	1997	3.7700	1.4326	1.0000	1
1094	1145	17	0	12	Q4	1997	15.0800	6.4844	4.0000	1
1094	1330	13	0	2	Q1	1997	15.0800	6.7860	4.0000	1
1094	1430	3	190	3	Q1	1997	11.3100	4.9764	3.0000	1
1094	1849	7	0	10	Q4	1997	11.3100	5.0895	3.0000	1
1094	1965	17	0	6	Q2	1997	11.3100	5.4288	3.0000	1
1094	2143	17	0	12	Q4	1997	15.0800	4.9764	4.0000	1
1094	2443	13	0	12	Q4	1997	11.3100	4.8633	3.0000	1
1094	2664	17	1303	6	Q2	1997	11.3100	4.6371	3.0000	1
1094	2690	3	0	3	Q1	1997	11.3100	4.4109	3.0000	1
1094	2825	11	820	2	Q1	1997	15.0800	6.1828	4.0000	1
1094	2961	6	0	8	Q3	1997	15.0800	7.0876	4.0000	1
1094	3321	24	0	1	Q1	1997	15.0800	5.5796	4.0000	1
1094	3436	11	0	2	Q1	1997	15.0800	5.2780	4.0000	1
1094	3711	3	185	1	Q1	1997	11.3100	5.5419	3.0000	1
1094	3759	13	0	7	Q3	1997	11.3100	5.0895	3.0000	1
1094	3840	15	0	8	Q3	1997	11.3100	3.7323	3.0000	1
1094	4029	17	0	9	Q3	1997	11.3100	4.8633	3.0000	1
1094	4196	13	0	8	Q3	1997	7.5400	3.6192	2.0000	1
1094	4618	3	0	7	Q3	1997	15.0800	7.2384	4.0000	1
1094	4925	16	0	6	Q2	1997	11.3100	4.0716	3.0000	1
1094	5278	11	0	3	Q1	1997	11.3100	5.5419	3.0000	1
1094	5280	7	0	8	Q3	1997	11.3100	3.3930	3.0000	1
1094	5958	13	0	11	Q4	1997	11.3100	4.2978	3.0000	1
1094	6757	7	0	3	Q1	1997	15.0800	7.0876	4.0000	1
1094	6835	16	1214	2	Q1	1997	7.5400	2.5636	2.0000	1
1094	6937	11	829	6	Q2	1997	11.3100	3.7323	3.0000	1
1094	7377	3	0	4	Q2	1997	15.0800	5.5796	4.0000	1
1094	7866	15	0	10	Q4	1997	11.3100	5.6550	3.0000	1
1094	8351	16	0	12	Q4	1997	11.3100	5.0895	3.0000	1
1094	8924	24	0	8	Q3	1997	7.5400	2.7144	2.0000	1
1094	9006	17	1297	3	Q1	1997	7.5400	2.9406	2.0000	1
1094	9019	7	523	11	Q4	1997	15.0800	7.0876	4.0000	1
1094	9270	11	0	4	Q2	1997	15.0800	5.1272	4.0000	1
1094	9448	13	0	9	Q3	1997	15.0800	4.8256	4.0000	1
1094	9697	23	1789	12	Q4	1997	11.3100	3.7323	3.0000	1
1094	9862	7	0	1	Q1	1997	11.3100	3.8454	3.0000	1
1095	44	6	0	12	Q4	1997	4.7400	2.3226	3.0000	1
1095	769	16	0	8	Q3	1997	4.7400	1.4220	3.0000	1
1095	927	6	504	2	Q1	1997	7.9000	2.4490	5.0000	1
1095	973	24	0	8	Q3	1997	6.3200	2.5912	4.0000	1
1095	1003	17	0	6	Q2	1997	3.1600	0.9796	2.0000	1
1095	1303	24	0	3	Q1	1997	4.7400	1.4220	3.0000	1
1095	1545	15	0	9	Q3	1997	3.1600	1.2640	2.0000	1
1095	1627	2	0	2	Q1	1997	1.5800	0.6794	1.0000	1
1095	1720	16	0	1	Q1	1997	6.3200	2.6544	4.0000	1
1095	2270	11	0	11	Q4	1997	4.7400	1.5168	3.0000	1
1095	2468	13	0	11	Q4	1997	6.3200	3.0336	4.0000	1
1095	2484	14	1066	6	Q2	1997	3.1600	1.3904	2.0000	1
1095	2570	16	1223	6	Q2	1997	4.7400	1.5168	3.0000	1
1095	2587	16	1236	12	Q4	1997	4.7400	2.1804	3.0000	1
1095	2694	24	0	5	Q2	1997	3.1600	1.5800	2.0000	1
1095	2711	15	0	7	Q3	1997	4.7400	1.9434	3.0000	1
1095	2781	24	1856	6	Q2	1997	6.3200	2.5912	4.0000	1
1095	2918	17	0	8	Q3	1997	3.1600	1.2640	2.0000	1
1095	3028	7	0	4	Q2	1997	6.3200	1.9592	4.0000	1
1095	3076	7	501	1	Q1	1997	6.3200	2.4648	4.0000	1
1095	3130	13	0	7	Q3	1997	6.3200	2.3384	4.0000	1
1095	3528	17	0	9	Q3	1997	4.7400	2.2752	3.0000	1
1095	4257	3	0	1	Q1	1997	3.1600	1.0428	2.0000	1
1095	4291	15	1141	4	Q2	1997	6.3200	2.6544	4.0000	1
1095	4342	13	0	5	Q2	1997	4.7400	1.7064	3.0000	1
1095	4396	13	0	1	Q1	1997	4.7400	1.4694	3.0000	1
1095	4450	7	0	1	Q1	1997	4.7400	1.4694	3.0000	1
1095	5026	17	0	7	Q3	1997	4.7400	1.9434	3.0000	1
1095	5162	22	0	4	Q2	1997	4.7400	1.8486	3.0000	1
1095	5297	7	505	2	Q1	1997	4.7400	1.6116	3.0000	1
1095	5379	17	0	5	Q2	1997	6.3200	2.6544	4.0000	1
1095	5920	7	504	2	Q1	1997	4.7400	1.8960	3.0000	1
1095	5923	23	0	4	Q2	1997	3.1600	1.2324	2.0000	1
1095	6169	13	0	8	Q3	1997	6.3200	2.6544	4.0000	1
1095	6265	23	1769	3	Q1	1997	4.7400	2.1330	3.0000	1
1095	6528	7	0	9	Q3	1997	6.3200	2.8440	4.0000	1
1095	6846	15	0	8	Q3	1997	6.3200	2.8440	4.0000	1
1095	6982	13	0	12	Q4	1997	4.7400	1.4694	3.0000	1
1095	7188	24	0	1	Q1	1997	3.1600	1.4220	2.0000	1
1095	7496	13	0	1	Q1	1997	4.7400	1.7538	3.0000	1
1095	7989	17	0	7	Q3	1997	4.7400	2.1330	3.0000	1
1095	8140	13	0	11	Q4	1997	3.1600	1.2324	2.0000	1
1095	8185	2	0	7	Q3	1997	1.5800	0.5056	1.0000	1
1095	8283	17	0	7	Q3	1997	4.7400	1.4220	3.0000	1
1095	8414	17	0	5	Q2	1997	3.1600	1.2008	2.0000	1
1095	8622	7	0	1	Q1	1997	3.1600	1.4536	2.0000	1
1095	9248	15	0	12	Q4	1997	4.7400	1.4694	3.0000	1
1095	9332	11	829	6	Q2	1997	4.7400	1.8960	3.0000	1
1095	9370	24	1859	8	Q3	1997	4.7400	2.0856	3.0000	1
1095	9972	13	980	3	Q1	1997	4.7400	1.5642	3.0000	1
1096	44	6	508	4	Q2	1997	7.6800	3.6864	3.0000	1
1096	115	7	0	7	Q3	1997	5.1200	1.6896	2.0000	1
1096	274	13	0	10	Q4	1997	7.6800	2.3040	3.0000	1
1096	411	15	1136	2	Q1	1997	7.6800	3.5328	3.0000	1
1096	417	7	512	6	Q2	1997	7.6800	3.6096	3.0000	1
1096	917	7	0	7	Q3	1997	7.6800	3.0720	3.0000	1
1096	1091	7	0	9	Q3	1997	7.6800	3.5328	3.0000	1
1096	1622	3	0	8	Q3	1997	7.6800	3.5328	3.0000	1
1096	1652	2	129	11	Q4	1997	2.5600	0.9472	1.0000	1
1096	1798	3	205	10	Q4	1997	10.2400	5.0176	4.0000	1
1096	2228	15	0	11	Q4	1997	10.2400	3.4816	4.0000	1
1096	2228	15	1141	4	Q2	1997	7.6800	2.6112	3.0000	1
1096	2496	11	837	10	Q4	1997	7.6800	3.3024	3.0000	1
1096	2680	11	820	2	Q1	1997	7.6800	3.3792	3.0000	1
1096	2921	16	0	5	Q2	1997	10.2400	4.3008	4.0000	1
1096	3183	7	0	6	Q2	1997	10.2400	3.8912	4.0000	1
1096	3239	17	0	6	Q2	1997	10.2400	4.1984	4.0000	1
1096	3268	13	0	10	Q4	1997	10.2400	3.5840	4.0000	1
1096	3816	3	0	8	Q3	1997	7.6800	3.2256	3.0000	1
1096	3946	7	0	9	Q3	1997	5.1200	2.2016	2.0000	1
1096	4127	15	1143	5	Q2	1997	7.6800	2.8416	3.0000	1
1096	4205	15	0	3	Q1	1997	7.6800	3.6096	3.0000	1
1096	4498	17	1314	11	Q4	1997	7.6800	3.1488	3.0000	1
1096	4514	11	0	10	Q4	1997	7.6800	2.3040	3.0000	1
1096	4752	15	0	11	Q4	1997	7.6800	2.9184	3.0000	1
1096	5447	11	829	6	Q2	1997	10.2400	4.9152	4.0000	1
1096	5765	6	0	5	Q2	1997	7.6800	2.6880	3.0000	1
1096	5958	13	0	5	Q2	1997	10.2400	4.7104	4.0000	1
1096	5958	13	0	8	Q3	1997	7.6800	2.5344	3.0000	1
1096	5970	13	980	3	Q1	1997	7.6800	3.7632	3.0000	1
1096	6301	15	0	2	Q1	1997	10.2400	3.7888	4.0000	1
1096	6367	3	0	2	Q1	1997	7.6800	3.1488	3.0000	1
1096	6375	7	521	10	Q4	1997	5.1200	1.9456	2.0000	1
1096	6428	14	1077	11	Q4	1997	2.5600	0.7936	1.0000	1
1096	6658	24	0	3	Q1	1997	10.2400	4.4032	4.0000	1
1096	7003	15	0	9	Q3	1997	10.2400	4.1984	4.0000	1
1096	7141	17	1307	8	Q3	1997	12.8000	6.0160	5.0000	1
1096	7486	3	204	9	Q3	1997	7.6800	3.2256	3.0000	1
1096	7493	24	0	2	Q1	1997	10.2400	3.9936	4.0000	1
1096	7845	13	0	7	Q3	1997	5.1200	2.3040	2.0000	1
1096	8046	7	0	4	Q2	1997	7.6800	2.9184	3.0000	1
1096	8108	17	0	10	Q4	1997	7.6800	3.7632	3.0000	1
1096	8129	7	504	2	Q1	1997	10.2400	4.9152	4.0000	1
1096	8254	17	0	5	Q2	1997	7.6800	3.1488	3.0000	1
1096	8794	17	0	5	Q2	1997	10.2400	4.4032	4.0000	1
1096	8843	13	980	3	Q1	1997	7.6800	2.8416	3.0000	1
1096	8871	7	504	2	Q1	1997	10.2400	3.8912	4.0000	1
1096	8886	11	0	7	Q3	1997	10.2400	4.4032	4.0000	1
1096	8981	6	0	12	Q4	1997	5.1200	2.4064	2.0000	1
1096	9297	13	0	7	Q3	1997	7.6800	3.3024	3.0000	1
1096	9324	3	0	8	Q3	1997	10.2400	4.6080	4.0000	1
1096	9401	13	0	5	Q2	1997	5.1200	2.3552	2.0000	1
1096	9505	15	0	2	Q1	1997	5.1200	2.2016	2.0000	1
1096	10233	24	0	1	Q1	1997	7.6800	2.8416	3.0000	1
1097	273	7	505	2	Q1	1997	6.4500	2.8380	3.0000	1
1097	545	13	0	7	Q3	1997	6.4500	2.0640	3.0000	1
1097	630	24	0	3	Q1	1997	10.7500	3.2250	5.0000	1
1097	878	3	0	10	Q4	1997	6.4500	2.4510	3.0000	1
1097	941	13	0	5	Q2	1997	8.6000	4.2140	4.0000	1
1097	976	16	1231	9	Q3	1997	6.4500	2.5800	3.0000	1
1097	997	3	0	10	Q4	1997	8.6000	2.8380	4.0000	1
1097	1115	22	1704	9	Q3	1997	4.3000	1.8490	2.0000	1
1097	1331	7	0	10	Q4	1997	6.4500	2.1285	3.0000	1
1097	1466	15	0	2	Q1	1997	6.4500	1.9995	3.0000	1
1097	2208	7	523	11	Q4	1997	6.4500	2.4510	3.0000	1
1097	2632	13	0	3	Q1	1997	6.4500	2.9025	3.0000	1
1097	2918	17	0	2	Q1	1997	6.4500	2.8380	3.0000	1
1097	2981	23	0	7	Q3	1997	8.6000	4.2140	4.0000	1
1097	3101	11	0	5	Q2	1997	6.4500	3.0315	3.0000	1
1097	3115	7	523	11	Q4	1997	6.4500	2.7090	3.0000	1
1097	3311	11	821	3	Q1	1997	4.3000	1.8490	2.0000	1
1097	3311	11	826	5	Q2	1997	8.6000	3.3540	4.0000	1
1097	3404	24	1859	8	Q3	1997	6.4500	2.3865	3.0000	1
1097	3549	22	0	1	Q1	1997	4.3000	2.0210	2.0000	1
1097	3711	3	0	5	Q2	1997	4.3000	1.7630	2.0000	1
1097	3787	3	197	6	Q2	1997	6.4500	3.1605	3.0000	1
1097	3976	17	0	2	Q1	1997	4.3000	1.4190	2.0000	1
1097	4067	11	833	8	Q3	1997	6.4500	3.1605	3.0000	1
1097	4234	3	0	3	Q1	1997	4.3000	1.7630	2.0000	1
1097	4667	15	0	6	Q2	1997	8.6000	2.7520	4.0000	1
1097	4798	6	522	10	Q4	1997	6.4500	2.7735	3.0000	1
1097	4846	17	0	1	Q1	1997	6.4500	2.7090	3.0000	1
1097	5451	11	0	8	Q3	1997	6.4500	2.5155	3.0000	1
1097	5592	16	0	11	Q4	1997	8.6000	2.6660	4.0000	1
1097	5631	24	0	12	Q4	1997	4.3000	1.7630	2.0000	1
1097	6047	17	0	7	Q3	1997	8.6000	2.5800	4.0000	1
1097	6168	17	0	7	Q3	1997	6.4500	3.0315	3.0000	1
1097	6291	3	0	4	Q2	1997	6.4500	2.1930	3.0000	1
1097	6510	13	0	1	Q1	1997	8.6000	3.4400	4.0000	1
1097	6708	24	0	3	Q1	1997	8.6000	4.0420	4.0000	1
1097	7234	16	0	5	Q2	1997	8.6000	4.1280	4.0000	1
1097	7268	15	0	7	Q3	1997	6.4500	1.9995	3.0000	1
1097	7571	6	0	12	Q4	1997	4.3000	2.0640	2.0000	1
1097	7622	3	0	8	Q3	1997	6.4500	3.1605	3.0000	1
1097	8140	13	0	11	Q4	1997	8.6000	3.8700	4.0000	1
1097	8242	17	0	12	Q4	1997	4.3000	1.8490	2.0000	1
1097	8289	17	1304	7	Q3	1997	6.4500	2.9025	3.0000	1
1097	8359	17	0	7	Q3	1997	8.6000	3.9560	4.0000	1
1097	8777	17	0	6	Q2	1997	6.4500	3.0960	3.0000	1
1097	8782	6	0	7	Q3	1997	8.6000	3.6120	4.0000	1
1097	8814	13	0	12	Q4	1997	8.6000	2.7520	4.0000	1
1097	9103	6	502	1	Q1	1997	6.4500	2.6445	3.0000	1
1097	9297	13	0	1	Q1	1997	6.4500	2.7735	3.0000	1
1097	9631	16	0	7	Q3	1997	6.4500	2.9670	3.0000	1
1097	9719	11	826	5	Q2	1997	12.9000	5.2890	6.0000	1
1097	9933	2	119	7	Q3	1997	2.1500	0.7095	1.0000	1
1098	350	6	502	1	Q1	1997	4.1700	1.8348	3.0000	1
1098	587	17	0	11	Q4	1997	4.1700	1.9182	3.0000	1
1098	601	6	0	10	Q4	1997	5.5600	1.8904	4.0000	1
1098	754	3	0	5	Q2	1997	4.1700	1.4178	3.0000	1
1098	1138	6	0	1	Q1	1997	4.1700	1.5012	3.0000	1
1098	1310	16	0	1	Q1	1997	5.5600	2.0572	4.0000	1
1098	2211	17	0	7	Q3	1997	4.1700	1.7097	3.0000	1
1098	2224	16	0	1	Q1	1997	4.1700	2.0016	3.0000	1
1098	2559	15	0	6	Q2	1997	4.1700	2.0016	3.0000	1
1098	2640	7	0	4	Q2	1997	5.5600	1.6680	4.0000	1
1098	2695	13	0	10	Q4	1997	4.1700	1.6263	3.0000	1
1098	3491	16	1216	2	Q1	1997	2.7800	0.8618	2.0000	1
1098	3826	16	1236	12	Q4	1997	2.7800	1.1120	2.0000	1
1098	4105	3	190	3	Q1	1997	2.7800	1.0008	2.0000	1
1098	4165	3	205	10	Q4	1997	4.1700	1.5846	3.0000	1
1098	4249	11	829	6	Q2	1997	6.9500	3.0580	5.0000	1
1098	4423	13	0	5	Q2	1997	5.5600	1.7792	4.0000	1
1098	4767	16	0	10	Q4	1997	5.5600	2.2796	4.0000	1
1098	4778	3	185	1	Q1	1997	4.1700	1.8765	3.0000	1
1098	5188	2	0	2	Q1	1997	4.1700	1.8348	3.0000	1
1098	5192	7	514	7	Q3	1997	4.1700	1.7514	3.0000	1
1098	5582	14	0	6	Q2	1997	2.7800	1.1954	2.0000	1
1098	5867	11	0	1	Q1	1997	4.1700	2.0433	3.0000	1
1098	6124	6	0	6	Q2	1997	5.5600	2.1684	4.0000	1
1098	6570	11	0	7	Q3	1997	4.1700	1.6680	3.0000	1
1098	6584	6	502	1	Q1	1997	6.9500	2.5020	5.0000	1
1098	6667	24	1856	6	Q2	1997	4.1700	1.5846	3.0000	1
1098	6937	11	829	6	Q2	1997	4.1700	2.0433	3.0000	1
1098	6949	15	0	2	Q1	1997	5.5600	1.8348	4.0000	1
1098	6956	13	0	3	Q1	1997	5.5600	1.6680	4.0000	1
1098	7241	17	0	9	Q3	1997	2.7800	1.3622	2.0000	1
1098	7340	24	0	8	Q3	1997	5.5600	2.3352	4.0000	1
1098	7694	13	0	6	Q2	1997	2.7800	1.1398	2.0000	1
1098	7694	13	982	4	Q2	1997	5.5600	2.2796	4.0000	1
1098	8255	11	0	3	Q1	1997	4.1700	1.5012	3.0000	1
1098	8576	11	0	9	Q3	1997	2.7800	1.2788	2.0000	1
1098	8864	7	0	12	Q4	1997	4.1700	1.6680	3.0000	1
1098	9318	16	1233	10	Q4	1997	4.1700	1.7931	3.0000	1
1098	9322	15	0	12	Q4	1997	2.7800	1.0564	2.0000	1
1098	9688	7	0	4	Q2	1997	5.5600	2.7800	4.0000	1
1098	9760	13	0	3	Q1	1997	4.1700	2.0016	3.0000	1
1098	9837	17	0	9	Q3	1997	5.5600	2.6132	4.0000	1
1098	9928	16	0	4	Q2	1997	4.1700	1.9182	3.0000	1
1099	154	13	0	8	Q3	1997	6.4800	2.2032	2.0000	1
1099	206	2	114	4	Q2	1997	3.2400	1.5228	1.0000	1
1099	566	22	0	11	Q4	1997	3.2400	1.1988	1.0000	1
1099	819	13	980	3	Q1	1997	9.7200	3.6936	3.0000	1
1099	921	23	0	9	Q3	1997	12.9600	4.5360	4.0000	1
1099	1042	11	0	3	Q1	1997	12.9600	6.0912	4.0000	1
1099	1230	14	1072	9	Q3	1997	3.2400	1.3608	1.0000	1
1099	1286	24	0	8	Q3	1997	9.7200	3.2076	3.0000	1
1099	1328	17	0	12	Q4	1997	16.2000	7.4520	5.0000	1
1099	1634	3	0	6	Q2	1997	9.7200	3.9852	3.0000	1
1099	1832	23	0	11	Q4	1997	9.7200	3.8880	3.0000	1
1099	1914	24	1846	2	Q1	1997	9.7200	3.2076	3.0000	1
1099	2086	13	980	3	Q1	1997	12.9600	3.8880	4.0000	1
1099	2211	17	0	6	Q2	1997	12.9600	5.3136	4.0000	1
1099	2244	17	0	12	Q4	1997	6.4800	2.7864	2.0000	1
1099	2636	17	0	12	Q4	1997	9.7200	3.1104	3.0000	1
1099	2921	16	0	6	Q2	1997	6.4800	2.6568	2.0000	1
1099	3231	17	0	2	Q1	1997	6.4800	2.5920	2.0000	1
1099	3587	6	521	10	Q4	1997	6.4800	2.2032	2.0000	1
1099	3980	13	0	10	Q4	1997	16.2000	7.1280	5.0000	1
1099	4396	13	0	1	Q1	1997	9.7200	3.3048	3.0000	1
1099	4397	16	0	3	Q1	1997	9.7200	3.8880	3.0000	1
1099	4536	13	0	1	Q1	1997	9.7200	3.2076	3.0000	1
1099	4959	13	0	7	Q3	1997	12.9600	5.5728	4.0000	1
1099	5067	17	1314	11	Q4	1997	9.7200	3.1104	3.0000	1
1099	5297	7	505	2	Q1	1997	9.7200	4.1796	3.0000	1
1099	5519	7	0	6	Q2	1997	6.4800	2.6568	2.0000	1
1099	5903	13	0	10	Q4	1997	12.9600	5.7024	4.0000	1
1099	6082	13	976	1	Q1	1997	16.2000	6.8040	5.0000	1
1099	6665	7	504	2	Q1	1997	12.9600	5.9616	4.0000	1
1099	6957	16	0	1	Q1	1997	9.7200	3.4020	3.0000	1
1099	7051	16	0	5	Q2	1997	6.4800	2.7864	2.0000	1
1099	7182	13	0	7	Q3	1997	9.7200	3.0132	3.0000	1
1099	7200	11	820	2	Q1	1997	9.7200	4.2768	3.0000	1
1099	7262	13	0	11	Q4	1997	6.4800	2.6568	2.0000	1
1099	7357	24	1851	4	Q2	1997	9.7200	3.9852	3.0000	1
1099	7573	3	0	4	Q2	1997	6.4800	3.1752	2.0000	1
1099	7580	17	0	2	Q1	1997	9.7200	3.5964	3.0000	1
1099	7642	7	526	12	Q4	1997	9.7200	3.5964	3.0000	1
1099	7743	3	0	7	Q3	1997	9.7200	3.6936	3.0000	1
1099	7940	13	984	5	Q2	1997	9.7200	4.6656	3.0000	1
1099	8158	11	0	5	Q2	1997	12.9600	5.8320	4.0000	1
1099	8172	17	0	9	Q3	1997	9.7200	3.3048	3.0000	1
1099	8304	13	0	3	Q1	1997	16.2000	6.1560	5.0000	1
1099	8351	16	0	12	Q4	1997	12.9600	5.9616	4.0000	1
1099	8359	17	1311	10	Q4	1997	6.4800	2.9160	2.0000	1
1099	8463	23	0	5	Q2	1997	6.4800	2.6568	2.0000	1
1099	8912	7	0	5	Q2	1997	6.4800	3.1752	2.0000	1
1099	9063	23	1773	4	Q2	1997	6.4800	2.7864	2.0000	1
1099	9697	23	1783	9	Q3	1997	12.9600	5.0544	4.0000	1
1099	9727	7	0	3	Q1	1997	9.7200	4.2768	3.0000	1
1099	10167	17	1314	11	Q4	1997	6.4800	2.3976	2.0000	1
1099	10273	17	0	9	Q3	1997	9.7200	4.1796	3.0000	1
1100	39	13	0	8	Q3	1997	2.1600	0.6480	3.0000	1
1100	160	15	0	3	Q1	1997	1.4400	0.6912	2.0000	1
1100	188	13	0	2	Q1	1997	2.1600	0.8208	3.0000	1
1100	554	23	0	1	Q1	1997	2.1600	0.7128	3.0000	1
1100	598	6	0	12	Q4	1997	2.1600	0.7776	3.0000	1
1100	685	15	1134	1	Q1	1997	2.8800	1.3824	4.0000	1
1100	808	15	1154	10	Q4	1997	1.4400	0.5904	2.0000	1
1100	849	6	0	8	Q3	1997	2.8800	0.8640	4.0000	1
1100	1124	3	0	9	Q3	1997	2.1600	0.9072	3.0000	1
1100	1192	17	0	4	Q2	1997	2.1600	0.7344	3.0000	1
1100	1328	17	1307	8	Q3	1997	3.6000	1.6560	5.0000	1
1100	1720	16	0	11	Q4	1997	2.8800	1.2096	4.0000	1
1100	2035	15	1143	5	Q2	1997	2.8800	0.8928	4.0000	1
1100	2245	11	0	9	Q3	1997	2.8800	1.4400	4.0000	1
1100	2280	13	986	6	Q2	1997	2.8800	1.2960	4.0000	1
1100	2479	13	0	6	Q2	1997	1.4400	0.5040	2.0000	1
1100	2619	7	0	6	Q2	1997	2.1600	1.0368	3.0000	1
1100	2675	6	0	10	Q4	1997	2.1600	0.9936	3.0000	1
1100	2890	7	0	1	Q1	1997	2.8800	0.8640	4.0000	1
1100	2955	7	0	10	Q4	1997	2.1600	0.7992	3.0000	1
1100	3350	11	841	12	Q4	1997	1.4400	0.6336	2.0000	1
1100	3418	3	0	6	Q2	1997	2.1600	0.8856	3.0000	1
1100	4056	11	0	12	Q4	1997	2.1600	0.6912	3.0000	1
1100	4211	11	0	12	Q4	1997	2.8800	0.8928	4.0000	1
1100	4503	13	992	9	Q3	1997	2.1600	0.7128	3.0000	1
1100	4900	13	0	5	Q2	1997	2.8800	1.3536	4.0000	1
1100	5070	13	0	5	Q2	1997	2.1600	0.8856	3.0000	1
1100	5143	17	0	12	Q4	1997	2.1600	0.6696	3.0000	1
1100	5590	17	0	11	Q4	1997	1.4400	0.6912	2.0000	1
1100	5635	7	0	4	Q2	1997	2.1600	0.7128	3.0000	1
1100	5643	15	0	12	Q4	1997	1.4400	0.5904	2.0000	1
1100	5731	7	0	12	Q4	1997	3.6000	1.3320	5.0000	1
1100	6072	7	0	1	Q1	1997	2.1600	0.6480	3.0000	1
1100	6256	7	0	12	Q4	1997	1.4400	0.6048	2.0000	1
1100	6284	7	0	7	Q3	1997	3.6000	1.4400	5.0000	1
1100	6499	17	0	4	Q2	1997	2.8800	1.3536	4.0000	1
1100	6919	11	833	8	Q3	1997	2.8800	0.9504	4.0000	1
1100	7234	16	0	11	Q4	1997	2.8800	1.1520	4.0000	1
1100	7377	3	202	8	Q3	1997	2.1600	0.8208	3.0000	1
1100	7526	17	0	4	Q2	1997	2.8800	1.4112	4.0000	1
1100	7733	13	0	5	Q2	1997	2.1600	0.8424	3.0000	1
1100	7887	11	0	7	Q3	1997	2.1600	0.8856	3.0000	1
1100	7989	17	0	1	Q1	1997	2.1600	0.6480	3.0000	1
1100	8015	13	0	2	Q1	1997	2.1600	0.6696	3.0000	1
1100	8175	15	1138	3	Q1	1997	2.8800	1.2960	4.0000	1
1100	8308	17	0	8	Q3	1997	2.8800	1.2672	4.0000	1
1100	8448	24	1866	11	Q4	1997	2.1600	0.8640	3.0000	1
1100	8578	23	0	2	Q1	1997	2.1600	0.9936	3.0000	1
1100	8634	6	519	9	Q3	1997	1.4400	0.5328	2.0000	1
1100	8982	7	523	11	Q4	1997	2.1600	0.9072	3.0000	1
1100	9167	11	0	12	Q4	1997	2.8800	1.0368	4.0000	1
1100	9297	13	0	3	Q1	1997	2.8800	1.2384	4.0000	1
1100	9324	3	0	7	Q3	1997	2.1600	0.9288	3.0000	1
1100	9495	13	0	7	Q3	1997	2.1600	0.9936	3.0000	1
1100	9615	15	0	2	Q1	1997	2.1600	0.9072	3.0000	1
1100	9631	16	0	5	Q2	1997	2.8800	1.1232	4.0000	1
1100	9639	17	0	2	Q1	1997	1.4400	0.6912	2.0000	1
1100	10238	16	0	6	Q2	1997	2.1600	0.7992	3.0000	1
1101	159	11	0	8	Q3	1997	7.8600	3.4584	3.0000	1
1101	228	24	0	12	Q4	1997	10.4800	5.1352	4.0000	1
1101	360	24	0	11	Q4	1997	7.8600	2.4366	3.0000	1
1101	378	16	0	1	Q1	1997	7.8600	2.9868	3.0000	1
1101	391	7	505	2	Q1	1997	10.4800	4.0872	4.0000	1
1101	543	13	0	7	Q3	1997	7.8600	2.7510	3.0000	1
1101	774	15	0	12	Q4	1997	7.8600	3.6156	3.0000	1
1101	1289	23	0	3	Q1	1997	10.4800	3.2488	4.0000	1
1101	1611	13	0	7	Q3	1997	5.2400	2.5676	2.0000	1
1101	1744	17	1307	8	Q3	1997	10.4800	3.1440	4.0000	1
1101	2143	17	0	12	Q4	1997	10.4800	4.6112	4.0000	1
1101	2143	17	1303	6	Q2	1997	10.4800	4.6112	4.0000	1
1101	2245	11	0	10	Q4	1997	10.4800	5.2400	4.0000	1
1101	2272	17	0	7	Q3	1997	7.8600	2.7510	3.0000	1
1101	2662	11	841	12	Q4	1997	7.8600	2.4366	3.0000	1
1101	3163	6	0	9	Q3	1997	10.4800	3.5632	4.0000	1
1101	3305	13	0	7	Q3	1997	10.4800	5.0304	4.0000	1
1101	3748	13	0	4	Q2	1997	10.4800	5.0304	4.0000	1
1101	3976	17	0	4	Q2	1997	7.8600	3.8514	3.0000	1
1101	4029	17	0	9	Q3	1997	10.4800	3.7728	4.0000	1
1101	4191	7	0	12	Q4	1997	7.8600	3.2226	3.0000	1
1101	4564	17	0	3	Q1	1997	5.2400	2.4628	2.0000	1
1101	4772	2	0	2	Q1	1997	2.6200	1.0480	1.0000	1
1101	5923	23	0	4	Q2	1997	10.4800	3.7728	4.0000	1
1101	5944	3	204	9	Q3	1997	7.8600	2.8296	3.0000	1
1101	6074	2	0	9	Q3	1997	2.6200	1.1004	1.0000	1
1101	6348	16	0	7	Q3	1997	10.4800	3.3536	4.0000	1
1101	6501	24	0	2	Q1	1997	5.2400	2.4104	2.0000	1
1101	6511	6	0	12	Q4	1997	7.8600	3.6156	3.0000	1
1101	6699	15	1157	12	Q4	1997	7.8600	3.0654	3.0000	1
1101	6849	6	523	11	Q4	1997	5.2400	1.9912	2.0000	1
1101	7117	15	0	6	Q2	1997	10.4800	4.6112	4.0000	1
1101	7195	6	0	6	Q2	1997	7.8600	3.4584	3.0000	1
1101	7514	17	0	4	Q2	1997	13.1000	4.4540	5.0000	1
1101	7589	17	0	12	Q4	1997	5.2400	2.5152	2.0000	1
1101	8678	24	0	3	Q1	1997	7.8600	2.6724	3.0000	1
1101	8700	7	504	2	Q1	1997	10.4800	4.4016	4.0000	1
1101	9209	6	0	8	Q3	1997	10.4800	4.5064	4.0000	1
1101	9554	13	0	1	Q1	1997	5.2400	1.8340	2.0000	1
1101	9747	13	0	9	Q3	1997	10.4800	4.8208	4.0000	1
1101	9787	13	980	3	Q1	1997	10.4800	3.7728	4.0000	1
1101	9855	7	0	11	Q4	1997	7.8600	3.7728	3.0000	1
1101	10073	23	0	8	Q3	1997	10.4800	4.9256	4.0000	1
1101	10262	17	0	10	Q4	1997	7.8600	3.1440	3.0000	1
1102	44	7	0	8	Q3	1997	5.7000	2.6790	3.0000	1
1102	813	11	0	12	Q4	1997	5.7000	2.1090	3.0000	1
1102	1245	17	0	6	Q2	1997	5.7000	2.3370	3.0000	1
1102	1310	16	0	6	Q2	1997	3.8000	1.5200	2.0000	1
1102	1633	3	199	7	Q3	1997	3.8000	1.4820	2.0000	1
1102	1798	3	0	6	Q2	1997	7.6000	2.3560	4.0000	1
1102	2019	16	0	9	Q3	1997	7.6000	3.1160	4.0000	1
1102	2020	7	0	12	Q4	1997	5.7000	2.4510	3.0000	1
1102	2211	17	0	2	Q1	1997	5.7000	2.3370	3.0000	1
1102	2587	16	0	9	Q3	1997	5.7000	1.7670	3.0000	1
1102	2760	7	501	1	Q1	1997	3.8000	1.8620	2.0000	1
1102	3734	24	0	9	Q3	1997	3.8000	1.1780	2.0000	1
1102	4099	17	1307	8	Q3	1997	3.8000	1.2540	2.0000	1
1102	4395	11	829	6	Q2	1997	5.7000	2.6220	3.0000	1
1102	4476	24	0	4	Q2	1997	3.8000	1.6340	2.0000	1
1102	4543	13	0	7	Q3	1997	5.7000	1.8810	3.0000	1
1102	4589	13	988	7	Q3	1997	5.7000	2.4510	3.0000	1
1102	5068	22	0	9	Q3	1997	5.7000	2.3940	3.0000	1
1102	5085	24	1847	2	Q1	1997	7.6000	3.5720	4.0000	1
1102	5278	11	0	12	Q4	1997	5.7000	2.2800	3.0000	1
1102	5592	16	1216	2	Q1	1997	7.6000	2.7360	4.0000	1
1102	5802	7	0	5	Q2	1997	5.7000	2.5080	3.0000	1
1102	5892	15	1136	2	Q1	1997	3.8000	1.2920	2.0000	1
1102	5991	3	0	3	Q1	1997	7.6000	3.1920	4.0000	1
1102	6132	3	0	9	Q3	1997	7.6000	2.2800	4.0000	1
1102	6208	17	0	12	Q4	1997	3.8000	1.9000	2.0000	1
1102	6493	24	0	4	Q2	1997	7.6000	3.4200	4.0000	1
1102	6574	13	0	11	Q4	1997	5.7000	2.2230	3.0000	1
1102	6683	17	0	8	Q3	1997	3.8000	1.3300	2.0000	1
1102	6759	22	0	4	Q2	1997	1.9000	0.5890	1.0000	1
1102	7003	15	1154	10	Q4	1997	7.6000	2.9640	4.0000	1
1102	7407	6	0	10	Q4	1997	7.6000	3.6480	4.0000	1
1102	7569	13	0	1	Q1	1997	5.7000	1.7100	3.0000	1
1102	7573	3	0	4	Q2	1997	5.7000	2.4510	3.0000	1
1102	7868	24	0	4	Q2	1997	3.8000	1.8240	2.0000	1
1102	7880	7	0	7	Q3	1997	7.6000	2.8120	4.0000	1
1102	7968	15	0	4	Q2	1997	7.6000	3.5720	4.0000	1
1102	8055	14	0	8	Q3	1997	3.8000	1.5580	2.0000	1
1102	8140	13	0	11	Q4	1997	7.6000	2.8880	4.0000	1
1102	8412	11	829	6	Q2	1997	5.7000	2.3940	3.0000	1
1102	8435	17	0	5	Q2	1997	3.8000	1.2920	2.0000	1
1102	8457	7	526	12	Q4	1997	5.7000	2.5080	3.0000	1
1102	8578	23	0	1	Q1	1997	5.7000	2.7930	3.0000	1
1102	8951	24	0	9	Q3	1997	7.6000	2.8120	4.0000	1
1102	8977	6	523	11	Q4	1997	5.7000	2.2800	3.0000	1
1102	9318	16	0	3	Q1	1997	3.8000	1.8240	2.0000	1
1102	9369	6	0	12	Q4	1997	5.7000	2.5080	3.0000	1
1102	9648	13	0	9	Q3	1997	7.6000	2.8880	4.0000	1
1102	9816	7	0	5	Q2	1997	5.7000	2.6790	3.0000	1
1102	9928	16	0	3	Q1	1997	7.6000	2.8880	4.0000	1
1102	9960	7	0	4	Q2	1997	5.7000	2.7360	3.0000	1
1103	399	6	519	9	Q3	1997	3.4500	1.2420	3.0000	1
1103	472	17	0	9	Q3	1997	3.4500	1.1040	3.0000	1
1103	545	13	0	7	Q3	1997	3.4500	1.4835	3.0000	1
1103	1142	13	0	10	Q4	1997	3.4500	1.1040	3.0000	1
1103	1429	13	0	7	Q3	1997	3.4500	1.5870	3.0000	1
1103	1473	15	1146	7	Q3	1997	4.6000	2.0240	4.0000	1
1103	2077	23	1768	2	Q1	1997	3.4500	1.5870	3.0000	1
1103	2164	14	0	7	Q3	1997	3.4500	1.5870	3.0000	1
1103	2272	17	0	4	Q2	1997	4.6000	1.6100	4.0000	1
1103	2397	11	0	6	Q2	1997	4.6000	1.7480	4.0000	1
1103	2466	24	1851	4	Q2	1997	3.4500	1.3110	3.0000	1
1103	2482	13	0	11	Q4	1997	4.6000	1.9780	4.0000	1
1103	2703	6	504	2	Q1	1997	3.4500	1.6215	3.0000	1
1103	2918	17	0	2	Q1	1997	4.6000	2.2540	4.0000	1
1103	3153	13	0	6	Q2	1997	2.3000	0.8510	2.0000	1
1103	3404	24	0	7	Q3	1997	3.4500	1.3110	3.0000	1
1103	3509	24	1856	6	Q2	1997	4.6000	1.5180	4.0000	1
1103	3538	11	0	1	Q1	1997	4.6000	1.5180	4.0000	1
1103	3734	24	0	11	Q4	1997	3.4500	1.6560	3.0000	1
1103	4149	11	0	2	Q1	1997	4.6000	1.6100	4.0000	1
1103	4292	7	519	9	Q3	1997	3.4500	1.6215	3.0000	1
1103	4460	3	0	10	Q4	1997	4.6000	2.2080	4.0000	1
1103	4567	23	1789	12	Q4	1997	4.6000	1.4260	4.0000	1
1103	4881	13	0	12	Q4	1997	3.4500	1.5180	3.0000	1
1103	5174	16	1216	2	Q1	1997	4.6000	2.1620	4.0000	1
1103	5437	7	0	4	Q2	1997	2.3000	0.8050	2.0000	1
1103	5452	13	0	2	Q1	1997	4.6000	2.2540	4.0000	1
1103	5827	11	0	3	Q1	1997	3.4500	1.2075	3.0000	1
1103	5970	13	0	5	Q2	1997	3.4500	1.1385	3.0000	1
1103	6133	11	0	11	Q4	1997	2.3000	0.7820	2.0000	1
1103	6894	24	0	8	Q3	1997	2.3000	1.0580	2.0000	1
1103	6936	17	0	10	Q4	1997	3.4500	1.6560	3.0000	1
1103	7265	24	0	7	Q3	1997	4.6000	1.8860	4.0000	1
1103	7791	15	1140	4	Q2	1997	3.4500	1.0350	3.0000	1
1103	8269	13	0	2	Q1	1997	3.4500	1.6560	3.0000	1
1103	8289	17	0	7	Q3	1997	4.6000	2.2080	4.0000	1
1103	8482	11	837	10	Q4	1997	3.4500	1.5525	3.0000	1
1103	8814	13	0	12	Q4	1997	3.4500	1.3110	3.0000	1
1103	8858	6	0	9	Q3	1997	5.7500	2.4150	5.0000	1
1103	8863	6	515	7	Q3	1997	3.4500	1.6215	3.0000	1
1103	8901	13	0	9	Q3	1997	4.6000	1.4720	4.0000	1
1103	8919	13	980	3	Q1	1997	5.7500	1.9550	5.0000	1
1103	9040	16	0	12	Q4	1997	4.6000	2.2080	4.0000	1
1103	9144	13	0	6	Q2	1997	3.4500	1.4490	3.0000	1
1103	9156	7	504	2	Q1	1997	2.3000	1.0580	2.0000	1
1103	9309	17	1304	7	Q3	1997	3.4500	1.1040	3.0000	1
1103	9437	15	1138	3	Q1	1997	3.4500	1.6560	3.0000	1
1103	9468	11	829	6	Q2	1997	3.4500	1.6215	3.0000	1
1103	9498	23	0	7	Q3	1997	3.4500	1.0350	3.0000	1
1103	9631	16	0	7	Q3	1997	3.4500	1.0695	3.0000	1
1103	10173	16	0	11	Q4	1997	4.6000	2.1620	4.0000	1
1104	110	7	523	11	Q4	1997	9.8000	4.4100	4.0000	1
1104	136	15	0	6	Q2	1997	4.9000	2.3520	2.0000	1
1104	154	13	0	3	Q1	1997	7.3500	3.6750	3.0000	1
1104	481	24	1850	3	Q1	1997	7.3500	3.3075	3.0000	1
1104	577	24	1869	12	Q4	1997	7.3500	2.4255	3.0000	1
1104	1153	13	0	1	Q1	1997	4.9000	1.7640	2.0000	1
1104	1185	17	0	12	Q4	1997	9.8000	3.3320	4.0000	1
1104	1186	7	0	5	Q2	1997	4.9000	2.0090	2.0000	1
1104	1415	16	1216	2	Q1	1997	4.9000	1.7640	2.0000	1
1104	1481	15	0	9	Q3	1997	7.3500	2.4990	3.0000	1
1104	1548	13	0	1	Q1	1997	9.8000	3.8220	4.0000	1
1104	1622	3	185	1	Q1	1997	7.3500	3.2340	3.0000	1
1104	1736	13	0	12	Q4	1997	4.9000	2.4500	2.0000	1
1104	1786	24	0	9	Q3	1997	7.3500	2.3520	3.0000	1
1104	1934	2	0	10	Q4	1997	4.9000	1.5190	2.0000	1
1104	2298	3	0	5	Q2	1997	9.8000	2.9400	4.0000	1
1104	2371	16	0	5	Q2	1997	4.9000	1.7150	2.0000	1
1104	2488	24	0	5	Q2	1997	9.8000	4.7040	4.0000	1
1104	2664	17	1303	6	Q2	1997	4.9000	2.2050	2.0000	1
1104	3046	13	0	6	Q2	1997	7.3500	2.5725	3.0000	1
1104	3826	16	1216	2	Q1	1997	4.9000	2.0580	2.0000	1
1104	4078	3	0	2	Q1	1997	9.8000	3.7240	4.0000	1
1104	4081	24	1845	1	Q1	1997	7.3500	3.2340	3.0000	1
1104	4094	16	1225	7	Q3	1997	7.3500	2.2785	3.0000	1
1104	4118	17	0	10	Q4	1997	7.3500	2.9400	3.0000	1
1104	4120	15	0	11	Q4	1997	7.3500	2.7195	3.0000	1
1104	4149	11	0	7	Q3	1997	9.8000	4.8020	4.0000	1
1104	4397	16	0	3	Q1	1997	7.3500	2.9400	3.0000	1
1104	4423	13	0	5	Q2	1997	7.3500	2.7930	3.0000	1
1104	4555	11	0	3	Q1	1997	9.8000	4.7040	4.0000	1
1104	4856	15	0	5	Q2	1997	7.3500	2.6460	3.0000	1
1104	5060	13	976	1	Q1	1997	9.8000	4.6060	4.0000	1
1104	6380	14	0	5	Q2	1997	7.3500	3.1605	3.0000	1
1104	6877	24	0	10	Q4	1997	7.3500	3.0135	3.0000	1
1104	7051	16	1220	4	Q2	1997	4.9000	1.5680	2.0000	1
1104	7051	16	1233	10	Q4	1997	7.3500	2.5725	3.0000	1
1104	7132	13	0	11	Q4	1997	7.3500	2.2050	3.0000	1
1104	7193	7	0	3	Q1	1997	7.3500	2.6460	3.0000	1
1104	7195	6	0	7	Q3	1997	9.8000	3.6260	4.0000	1
1104	7292	13	0	12	Q4	1997	9.8000	3.8220	4.0000	1
1104	7901	2	0	5	Q2	1997	2.4500	0.8330	1.0000	1
1104	7919	2	121	8	Q3	1997	2.4500	0.9065	1.0000	1
1104	8096	7	0	3	Q1	1997	4.9000	2.1560	2.0000	1
1104	8161	24	0	1	Q1	1997	9.8000	4.8020	4.0000	1
1104	8179	11	842	12	Q4	1997	4.9000	2.3520	2.0000	1
1104	8185	2	0	7	Q3	1997	2.4500	0.7595	1.0000	1
1104	8427	16	0	6	Q2	1997	7.3500	3.3075	3.0000	1
1104	8463	23	1768	2	Q1	1997	7.3500	3.1605	3.0000	1
1104	8640	15	0	3	Q1	1997	7.3500	3.3075	3.0000	1
1104	8901	13	0	6	Q2	1997	7.3500	3.5280	3.0000	1
1104	8944	14	0	3	Q1	1997	4.9000	2.1560	2.0000	1
1104	9522	7	0	7	Q3	1997	9.8000	4.0180	4.0000	1
1104	9528	6	0	6	Q2	1997	9.8000	2.9400	4.0000	1
1104	9557	3	0	2	Q1	1997	4.9000	1.8620	2.0000	1
1104	9638	11	833	8	Q3	1997	7.3500	3.6015	3.0000	1
1104	9697	23	0	2	Q1	1997	9.8000	4.4100	4.0000	1
1104	9760	13	980	3	Q1	1997	7.3500	2.2050	3.0000	1
1104	10050	6	0	12	Q4	1997	9.8000	4.9000	4.0000	1
1105	377	7	0	1	Q1	1997	7.4000	2.2940	4.0000	1
1105	504	13	0	7	Q3	1997	7.4000	2.5160	4.0000	1
1105	886	15	0	6	Q2	1997	7.4000	3.6260	4.0000	1
1105	1079	6	0	12	Q4	1997	3.7000	1.8130	2.0000	1
1105	1193	13	0	11	Q4	1997	7.4000	3.3300	4.0000	1
1105	1619	6	0	10	Q4	1997	3.7000	1.5910	2.0000	1
1105	1637	15	0	5	Q2	1997	7.4000	3.4040	4.0000	1
1105	1981	11	0	8	Q3	1997	7.4000	3.4040	4.0000	1
1105	2236	15	0	9	Q3	1997	5.5500	2.1090	3.0000	1
1105	2570	16	0	5	Q2	1997	7.4000	3.4780	4.0000	1
1105	2829	23	0	10	Q4	1997	7.4000	3.5520	4.0000	1
1105	3103	24	0	6	Q2	1997	5.5500	1.6650	3.0000	1
1105	3160	17	0	7	Q3	1997	5.5500	2.1090	3.0000	1
1105	3231	17	0	8	Q3	1997	7.4000	3.5520	4.0000	1
1105	3236	15	0	9	Q3	1997	7.4000	3.4780	4.0000	1
1105	3301	11	0	2	Q1	1997	3.7000	1.7760	2.0000	1
1105	3441	3	202	8	Q3	1997	7.4000	2.5160	4.0000	1
1105	3547	11	829	6	Q2	1997	7.4000	2.2940	4.0000	1
1105	3735	24	0	4	Q2	1997	5.5500	2.0535	3.0000	1
1105	3816	3	0	6	Q2	1997	5.5500	2.6640	3.0000	1
1105	4017	15	0	5	Q2	1997	5.5500	2.6085	3.0000	1
1105	4364	17	0	9	Q3	1997	5.5500	1.7760	3.0000	1
1105	4460	3	0	12	Q4	1997	7.4000	3.1080	4.0000	1
1105	4484	15	0	12	Q4	1997	5.5500	1.8870	3.0000	1
1105	4619	13	0	9	Q3	1997	7.4000	3.5520	4.0000	1
1105	4628	24	1845	1	Q1	1997	5.5500	2.6085	3.0000	1
1105	5216	3	0	7	Q3	1997	5.5500	2.7195	3.0000	1
1105	5368	24	0	11	Q4	1997	5.5500	1.7205	3.0000	1
1105	5702	11	829	6	Q2	1997	3.7000	1.4800	2.0000	1
1105	5742	16	1228	8	Q3	1997	7.4000	2.5160	4.0000	1
1105	5760	13	0	12	Q4	1997	5.5500	1.9425	3.0000	1
1105	5805	11	0	8	Q3	1997	5.5500	2.3310	3.0000	1
1105	5973	3	0	6	Q2	1997	9.2500	3.5150	5.0000	1
1105	6657	15	0	2	Q1	1997	3.7000	1.2580	2.0000	1
1105	6683	17	0	9	Q3	1997	5.5500	1.7760	3.0000	1
1105	7266	24	0	10	Q4	1997	5.5500	2.2200	3.0000	1
1105	7274	13	0	2	Q1	1997	7.4000	2.2200	4.0000	1
1105	7283	13	0	12	Q4	1997	5.5500	2.6085	3.0000	1
1105	7292	13	0	5	Q2	1997	7.4000	2.8860	4.0000	1
1105	7556	17	0	9	Q3	1997	9.2500	4.3475	5.0000	1
1105	7607	17	1292	1	Q1	1997	5.5500	2.4975	3.0000	1
1105	7855	24	0	3	Q1	1997	5.5500	2.6640	3.0000	1
1105	7881	24	0	2	Q1	1997	7.4000	3.1820	4.0000	1
1105	8071	15	0	2	Q1	1997	7.4000	2.8120	4.0000	1
1105	8159	7	0	11	Q4	1997	7.4000	3.4040	4.0000	1
1105	8202	3	0	3	Q1	1997	3.7000	1.4430	2.0000	1
1105	8578	23	0	10	Q4	1997	7.4000	3.1080	4.0000	1
1105	8677	24	0	2	Q1	1997	7.4000	2.7380	4.0000	1
1105	8684	7	523	11	Q4	1997	3.7000	1.2210	2.0000	1
1105	8970	22	0	7	Q3	1997	1.8500	0.6475	1.0000	1
1105	9351	2	0	6	Q2	1997	1.8500	0.9065	1.0000	1
1105	9853	14	1064	5	Q2	1997	3.7000	1.8500	2.0000	1
1106	142	15	0	1	Q1	1997	4.5600	2.0520	3.0000	1
1106	878	3	0	1	Q1	1997	4.5600	1.8696	3.0000	1
1106	905	3	207	11	Q4	1997	4.5600	1.8240	3.0000	1
1106	1415	16	0	5	Q2	1997	4.5600	1.7328	3.0000	1
1106	1556	17	0	8	Q3	1997	4.5600	1.5960	3.0000	1
1106	1633	3	0	6	Q2	1997	7.6000	3.1920	5.0000	1
1106	1695	2	114	4	Q2	1997	3.0400	0.9728	2.0000	1
1106	1994	15	0	11	Q4	1997	4.5600	1.4136	3.0000	1
1106	2077	23	0	8	Q3	1997	3.0400	1.0944	2.0000	1
1106	2566	15	1150	8	Q3	1997	3.0400	1.3984	2.0000	1
1106	2587	16	0	9	Q3	1997	4.5600	1.5504	3.0000	1
1106	2601	6	0	6	Q2	1997	4.5600	2.1888	3.0000	1
1106	2698	15	0	10	Q4	1997	6.0800	2.6752	4.0000	1
1106	2795	7	0	4	Q2	1997	4.5600	1.5504	3.0000	1
1106	2863	17	1307	8	Q3	1997	6.0800	2.4320	4.0000	1
1106	2993	24	0	5	Q2	1997	4.5600	1.8240	3.0000	1
1106	3128	6	0	10	Q4	1997	4.5600	2.0520	3.0000	1
1106	3476	3	0	11	Q4	1997	4.5600	1.9608	3.0000	1
1106	3692	16	0	3	Q1	1997	4.5600	1.7328	3.0000	1
1106	3751	15	1140	4	Q2	1997	4.5600	1.4136	3.0000	1
1106	3976	17	0	10	Q4	1997	4.5600	1.6416	3.0000	1
1106	4066	3	0	3	Q1	1997	3.0400	1.2464	2.0000	1
1106	4099	17	0	4	Q2	1997	6.0800	3.0400	4.0000	1
1106	4397	16	0	6	Q2	1997	3.0400	1.3984	2.0000	1
1106	4443	11	0	1	Q1	1997	6.0800	2.9792	4.0000	1
1106	4460	3	0	9	Q3	1997	3.0400	1.3680	2.0000	1
1106	4543	13	984	5	Q2	1997	4.5600	2.0520	3.0000	1
1106	4658	17	1293	1	Q1	1997	6.0800	2.4320	4.0000	1
1106	4784	11	0	8	Q3	1997	6.0800	2.0672	4.0000	1
1106	4900	13	0	5	Q2	1997	4.5600	2.1432	3.0000	1
1106	5353	23	1776	6	Q2	1997	4.5600	1.6416	3.0000	1
1106	5433	13	980	3	Q1	1997	3.0400	1.3984	2.0000	1
1106	5492	15	0	7	Q3	1997	4.5600	1.9152	3.0000	1
1106	6478	15	0	2	Q1	1997	4.5600	1.6416	3.0000	1
1106	6529	17	0	12	Q4	1997	4.5600	1.4136	3.0000	1
1106	6843	15	0	2	Q1	1997	4.5600	1.8696	3.0000	1
1106	6860	7	0	9	Q3	1997	6.0800	2.1888	4.0000	1
1106	7234	16	1214	2	Q1	1997	4.5600	2.0064	3.0000	1
1106	7354	3	0	6	Q2	1997	4.5600	2.1432	3.0000	1
1106	7580	17	1314	11	Q4	1997	6.0800	2.9792	4.0000	1
1106	7940	13	0	7	Q3	1997	6.0800	1.8848	4.0000	1
1106	8304	13	0	2	Q1	1997	6.0800	2.9184	4.0000	1
1106	8427	16	0	5	Q2	1997	4.5600	2.0520	3.0000	1
1106	8464	15	0	5	Q2	1997	4.5600	1.3680	3.0000	1
1106	8472	17	0	6	Q2	1997	4.5600	1.5048	3.0000	1
1106	8587	22	0	6	Q2	1997	3.0400	1.0336	2.0000	1
1106	8658	6	0	8	Q3	1997	6.0800	1.8848	4.0000	1
1106	9129	15	0	9	Q3	1997	4.5600	1.6872	3.0000	1
1106	9179	6	0	11	Q4	1997	6.0800	2.7360	4.0000	1
1106	9706	7	0	4	Q2	1997	6.0800	2.1888	4.0000	1
1106	9728	16	1223	6	Q2	1997	4.5600	1.5504	3.0000	1
1106	9846	24	1845	1	Q1	1997	6.0800	1.8240	4.0000	1
1106	9873	15	0	11	Q4	1997	4.5600	1.6416	3.0000	1
1106	10020	11	841	12	Q4	1997	4.5600	1.7784	3.0000	1
1107	39	13	0	7	Q3	1997	8.1000	2.9970	3.0000	1
1107	176	14	0	3	Q1	1997	2.7000	1.0800	1.0000	1
1107	907	6	510	5	Q2	1997	5.4000	1.9440	2.0000	1
1107	1192	17	0	4	Q2	1997	8.1000	3.4020	3.0000	1
1107	1245	17	0	3	Q1	1997	8.1000	3.4830	3.0000	1
1107	1312	3	0	5	Q2	1997	8.1000	3.4830	3.0000	1
1107	1337	17	1294	2	Q1	1997	10.8000	4.9680	4.0000	1
1107	1392	7	0	4	Q2	1997	5.4000	2.6460	2.0000	1
1107	1491	16	0	12	Q4	1997	10.8000	4.2120	4.0000	1
1107	1533	3	0	11	Q4	1997	8.1000	2.5110	3.0000	1
1107	1965	17	0	10	Q4	1997	8.1000	3.0780	3.0000	1
1107	2280	13	980	3	Q1	1997	5.4000	2.5920	2.0000	1
1107	2368	3	207	11	Q4	1997	8.1000	3.1590	3.0000	1
1107	2942	17	0	11	Q4	1997	5.4000	2.6460	2.0000	1
1107	2966	17	0	5	Q2	1997	10.8000	4.3200	4.0000	1
1107	3075	23	0	3	Q1	1997	8.1000	3.8070	3.0000	1
1107	3160	17	0	3	Q1	1997	5.4000	2.5920	2.0000	1
1107	3160	17	1304	7	Q3	1997	8.1000	3.4020	3.0000	1
1107	3632	7	0	1	Q1	1997	10.8000	4.7520	4.0000	1
1107	3892	11	0	7	Q3	1997	13.5000	4.5900	5.0000	1
1107	3937	13	0	7	Q3	1997	8.1000	3.3210	3.0000	1
1107	4070	23	1772	4	Q2	1997	8.1000	3.6450	3.0000	1
1107	4357	6	506	3	Q1	1997	8.1000	2.5110	3.0000	1
1107	4385	6	0	9	Q3	1997	10.8000	3.3480	4.0000	1
1107	4391	16	0	7	Q3	1997	5.4000	1.7820	2.0000	1
1107	4410	13	0	9	Q3	1997	8.1000	2.6730	3.0000	1
1107	4445	17	0	6	Q2	1997	8.1000	3.5640	3.0000	1
1107	4507	13	0	7	Q3	1997	10.8000	4.3200	4.0000	1
1107	4824	3	0	6	Q2	1997	10.8000	3.3480	4.0000	1
1107	4915	24	0	10	Q4	1997	5.4000	2.5380	2.0000	1
1107	5653	11	833	8	Q3	1997	8.1000	3.5640	3.0000	1
1107	5742	16	0	10	Q4	1997	8.1000	3.8070	3.0000	1
1107	6017	11	836	9	Q3	1997	5.4000	2.2680	2.0000	1
1107	6203	11	0	1	Q1	1997	8.1000	4.0500	3.0000	1
1107	6203	11	0	8	Q3	1997	8.1000	2.9160	3.0000	1
1107	6232	15	1149	8	Q3	1997	5.4000	2.4840	2.0000	1
1107	6237	13	0	5	Q2	1997	5.4000	1.9440	2.0000	1
1107	6462	13	0	8	Q3	1997	8.1000	2.5920	3.0000	1
1107	6472	6	0	6	Q2	1997	5.4000	2.0520	2.0000	1
1107	6529	17	0	8	Q3	1997	10.8000	4.8600	4.0000	1
1107	6547	15	0	1	Q1	1997	8.1000	3.6450	3.0000	1
1107	7065	17	0	12	Q4	1997	10.8000	3.3480	4.0000	1
1107	7234	16	0	7	Q3	1997	5.4000	2.2140	2.0000	1
1107	7683	22	0	3	Q1	1997	2.7000	1.1340	1.0000	1
1107	7702	16	0	4	Q2	1997	5.4000	1.9980	2.0000	1
1107	7811	11	818	1	Q1	1997	8.1000	3.7260	3.0000	1
1107	7891	15	0	6	Q2	1997	10.8000	3.7800	4.0000	1
1107	7940	13	0	5	Q2	1997	10.8000	3.3480	4.0000	1
1107	8071	15	0	1	Q1	1997	10.8000	3.8880	4.0000	1
1107	8129	7	504	2	Q1	1997	10.8000	5.2920	4.0000	1
1107	8171	24	1853	5	Q2	1997	10.8000	4.2120	4.0000	1
1107	8208	24	1859	8	Q3	1997	10.8000	5.2920	4.0000	1
1107	8472	17	0	12	Q4	1997	8.1000	2.7540	3.0000	1
1107	8545	7	518	8	Q3	1997	5.4000	2.5380	2.0000	1
1107	9495	13	0	7	Q3	1997	8.1000	2.5920	3.0000	1
1107	9787	13	1000	12	Q4	1997	8.1000	3.6450	3.0000	1
1107	9837	17	0	3	Q1	1997	10.8000	4.6440	4.0000	1
1107	10068	23	0	5	Q2	1997	5.4000	1.8360	2.0000	1
1107	10274	6	0	9	Q3	1997	8.1000	2.6730	3.0000	1
1108	548	7	0	8	Q3	1997	4.9200	1.7712	3.0000	1
1108	733	24	1851	4	Q2	1997	4.9200	1.5252	3.0000	1
1108	1271	13	0	1	Q1	1997	6.5600	2.8864	4.0000	1
1108	1341	3	0	7	Q3	1997	6.5600	3.2800	4.0000	1
1108	1445	15	0	10	Q4	1997	6.5600	2.6240	4.0000	1
1108	1528	16	0	6	Q2	1997	4.9200	2.0664	3.0000	1
1108	1622	3	197	6	Q2	1997	4.9200	2.2140	3.0000	1
1108	1974	22	0	8	Q3	1997	1.6400	0.5084	1.0000	1
1108	2378	16	0	5	Q2	1997	3.2800	1.1152	2.0000	1
1108	2863	17	0	5	Q2	1997	3.2800	1.5744	2.0000	1
1108	3460	11	0	5	Q2	1997	6.5600	2.2960	4.0000	1
1108	3921	23	0	8	Q3	1997	4.9200	2.0664	3.0000	1
1108	4075	3	0	9	Q3	1997	3.2800	1.4104	2.0000	1
1108	4259	15	0	8	Q3	1997	3.2800	1.5744	2.0000	1
1108	4279	6	0	1	Q1	1997	6.5600	3.2144	4.0000	1
1108	4413	13	0	10	Q4	1997	4.9200	2.1648	3.0000	1
1108	4490	13	0	10	Q4	1997	6.5600	1.9680	4.0000	1
1108	4671	11	818	1	Q1	1997	6.5600	2.7552	4.0000	1
1108	4949	15	1150	8	Q3	1997	4.9200	2.1648	3.0000	1
1108	5026	17	0	7	Q3	1997	6.5600	2.6896	4.0000	1
1108	5552	14	0	12	Q4	1997	3.2800	1.4432	2.0000	1
1108	5650	2	114	4	Q2	1997	1.6400	0.7052	1.0000	1
1108	5746	15	1134	1	Q1	1997	3.2800	1.3120	2.0000	1
1108	5992	15	0	7	Q3	1997	4.9200	1.7712	3.0000	1
1108	6090	6	0	8	Q3	1997	4.9200	2.1156	3.0000	1
1108	6203	11	826	5	Q2	1997	4.9200	2.4600	3.0000	1
1108	6529	17	0	9	Q3	1997	4.9200	1.5252	3.0000	1
1108	6592	13	0	8	Q3	1997	6.5600	2.6240	4.0000	1
1108	6647	17	0	7	Q3	1997	4.9200	2.2632	3.0000	1
1108	6706	7	526	12	Q4	1997	6.5600	2.2304	4.0000	1
1108	7204	11	0	10	Q4	1997	6.5600	2.6240	4.0000	1
1108	7702	16	1223	6	Q2	1997	4.9200	1.7220	3.0000	1
1108	7828	11	0	6	Q2	1997	6.5600	3.2800	4.0000	1
1108	7831	17	0	12	Q4	1997	3.2800	1.0824	2.0000	1
1108	8185	2	0	7	Q3	1997	4.9200	1.6728	3.0000	1
1108	8296	7	523	11	Q4	1997	6.5600	2.1648	4.0000	1
1108	8472	17	0	11	Q4	1997	3.2800	1.5416	2.0000	1
1108	8954	7	0	12	Q4	1997	6.5600	2.6896	4.0000	1
1108	9269	6	0	7	Q3	1997	6.5600	2.9520	4.0000	1
1109	472	17	0	9	Q3	1997	1.1000	0.4950	2.0000	1
1109	823	24	0	9	Q3	1997	1.6500	0.7920	3.0000	1
1109	878	3	210	12	Q4	1997	2.2000	0.6600	4.0000	1
1109	1196	13	0	7	Q3	1997	1.6500	0.4950	3.0000	1
1109	1556	17	0	4	Q2	1997	1.6500	0.6270	3.0000	1
1109	1647	7	523	11	Q4	1997	2.2000	1.0120	4.0000	1
1109	1855	2	0	11	Q4	1997	0.5500	0.1980	1.0000	1
1109	1856	24	0	9	Q3	1997	1.6500	0.6765	3.0000	1
1109	1919	24	0	11	Q4	1997	1.6500	0.7920	3.0000	1
1109	1953	6	502	1	Q1	1997	1.1000	0.3960	2.0000	1
1109	1979	3	0	11	Q4	1997	2.2000	0.9680	4.0000	1
1109	2246	13	0	8	Q3	1997	1.6500	0.4950	3.0000	1
1109	2373	13	0	12	Q4	1997	1.1000	0.3630	2.0000	1
1109	2507	3	0	11	Q4	1997	1.6500	0.5115	3.0000	1
1109	2907	15	1140	4	Q2	1997	1.6500	0.6765	3.0000	1
1109	3001	13	0	7	Q3	1997	1.6500	0.4950	3.0000	1
1109	3114	7	0	4	Q2	1997	1.6500	0.5445	3.0000	1
1109	3140	6	513	6	Q2	1997	1.6500	0.5775	3.0000	1
1109	3446	22	0	9	Q3	1997	1.1000	0.5060	2.0000	1
1109	3491	16	0	10	Q4	1997	2.2000	0.6600	4.0000	1
1109	3950	13	0	1	Q1	1997	1.6500	0.5610	3.0000	1
1109	4075	3	0	3	Q1	1997	1.1000	0.4510	2.0000	1
1109	4146	24	0	10	Q4	1997	1.1000	0.5060	2.0000	1
1109	4289	24	1853	5	Q2	1997	1.6500	0.6105	3.0000	1
1109	4292	7	519	9	Q3	1997	1.6500	0.5280	3.0000	1
1109	4307	7	521	10	Q4	1997	1.6500	0.6105	3.0000	1
1109	4465	13	0	5	Q2	1997	1.6500	0.7425	3.0000	1
1109	4468	11	0	1	Q1	1997	2.2000	0.9900	4.0000	1
1109	4903	3	188	2	Q1	1997	1.6500	0.4950	3.0000	1
1109	5086	7	514	7	Q3	1997	1.6500	0.7920	3.0000	1
1109	5368	24	0	11	Q4	1997	1.6500	0.5610	3.0000	1
1109	5848	7	0	9	Q3	1997	1.6500	0.7260	3.0000	1
1109	5899	13	0	10	Q4	1997	1.1000	0.5280	2.0000	1
1109	6180	13	0	2	Q1	1997	1.1000	0.4180	2.0000	1
1109	6429	7	519	9	Q3	1997	1.6500	0.7590	3.0000	1
1109	6766	24	1859	8	Q3	1997	1.1000	0.3520	2.0000	1
1109	7243	13	0	6	Q2	1997	1.1000	0.3960	2.0000	1
1109	7619	6	502	1	Q1	1997	2.2000	0.8800	4.0000	1
1109	7694	13	0	12	Q4	1997	1.6500	0.6270	3.0000	1
1109	8018	11	842	12	Q4	1997	1.6500	0.7260	3.0000	1
1109	8411	15	0	5	Q2	1997	1.6500	0.6435	3.0000	1
1109	8694	6	0	6	Q2	1997	1.6500	0.6930	3.0000	1
1109	8854	2	0	2	Q1	1997	1.1000	0.4950	2.0000	1
1109	8901	13	0	9	Q3	1997	1.6500	0.6270	3.0000	1
1109	9027	6	522	10	Q4	1997	1.6500	0.7095	3.0000	1
1109	9578	13	0	12	Q4	1997	2.2000	0.6820	4.0000	1
1109	9812	13	0	2	Q1	1997	1.6500	0.7260	3.0000	1
1109	10173	16	0	3	Q1	1997	1.1000	0.4400	2.0000	1
1109	10190	15	0	11	Q4	1997	2.2000	1.0560	4.0000	1
1110	45	15	0	6	Q2	1997	8.4000	2.8560	3.0000	1
1110	499	24	0	1	Q1	1997	11.2000	4.8160	4.0000	1
1110	770	17	1311	10	Q4	1997	8.4000	2.8560	3.0000	1
1110	1280	6	506	3	Q1	1997	5.6000	2.6880	2.0000	1
1110	1565	24	0	9	Q3	1997	11.2000	4.3680	4.0000	1
1110	1653	7	0	4	Q2	1997	11.2000	5.1520	4.0000	1
1110	1786	24	0	9	Q3	1997	5.6000	2.4080	2.0000	1
1110	1794	13	0	11	Q4	1997	11.2000	5.6000	4.0000	1
1110	2224	16	0	12	Q4	1997	11.2000	5.4880	4.0000	1
1110	2594	17	1314	11	Q4	1997	8.4000	2.9400	3.0000	1
1110	2674	11	0	9	Q3	1997	5.6000	2.3520	2.0000	1
1110	2724	24	0	8	Q3	1997	8.4000	3.6120	3.0000	1
1110	2791	11	833	8	Q3	1997	8.4000	4.1160	3.0000	1
1110	2918	17	0	7	Q3	1997	8.4000	3.6120	3.0000	1
1110	3012	24	1850	3	Q1	1997	11.2000	5.1520	4.0000	1
1110	3024	15	0	10	Q4	1997	11.2000	5.6000	4.0000	1
1110	3065	3	0	11	Q4	1997	8.4000	3.6960	3.0000	1
1110	3165	15	0	8	Q3	1997	8.4000	3.9480	3.0000	1
1110	3497	17	1314	11	Q4	1997	8.4000	3.4440	3.0000	1
1110	3725	23	1773	4	Q2	1997	5.6000	2.2960	2.0000	1
1110	4021	16	0	11	Q4	1997	8.4000	2.9400	3.0000	1
1110	4133	24	0	11	Q4	1997	5.6000	1.9040	2.0000	1
1110	4261	13	0	7	Q3	1997	11.2000	3.6960	4.0000	1
1110	4707	11	0	12	Q4	1997	11.2000	3.6960	4.0000	1
1110	5060	13	976	1	Q1	1997	8.4000	3.8640	3.0000	1
1110	5216	3	0	3	Q1	1997	8.4000	3.3600	3.0000	1
1110	5250	6	0	9	Q3	1997	8.4000	2.8560	3.0000	1
1110	5738	3	0	8	Q3	1997	8.4000	2.6040	3.0000	1
1110	6113	16	0	1	Q1	1997	8.4000	3.3600	3.0000	1
1110	6414	24	1858	7	Q3	1997	8.4000	3.8640	3.0000	1
1110	6607	13	0	2	Q1	1997	8.4000	4.2000	3.0000	1
1110	6607	13	0	9	Q3	1997	8.4000	4.2000	3.0000	1
1110	7100	17	0	12	Q4	1997	11.2000	4.7040	4.0000	1
1110	7153	3	0	6	Q2	1997	8.4000	4.2000	3.0000	1
1110	7373	13	0	9	Q3	1997	8.4000	3.3600	3.0000	1
1110	7381	7	0	8	Q3	1997	8.4000	4.2000	3.0000	1
1110	8577	23	0	6	Q2	1997	11.2000	5.3760	4.0000	1
1110	8919	13	980	3	Q1	1997	5.6000	2.1840	2.0000	1
1110	9248	15	1157	12	Q4	1997	11.2000	4.7040	4.0000	1
1110	9297	13	0	9	Q3	1997	8.4000	3.5280	3.0000	1
1110	9795	11	0	2	Q1	1997	8.4000	2.6040	3.0000	1
1110	10176	13	0	1	Q1	1997	5.6000	1.7360	2.0000	1
1111	230	2	0	12	Q4	1997	1.5600	0.4836	2.0000	1
1111	754	3	0	1	Q1	1997	3.1200	1.0296	4.0000	1
1111	774	15	0	3	Q1	1997	1.5600	0.5928	2.0000	1
1111	1264	2	0	4	Q2	1997	0.7800	0.3276	1.0000	1
1111	1983	17	0	12	Q4	1997	2.3400	1.0998	3.0000	1
1111	2078	24	0	3	Q1	1997	2.3400	0.9594	3.0000	1
1111	2211	17	0	3	Q1	1997	2.3400	0.8658	3.0000	1
1111	2355	3	0	2	Q1	1997	3.1200	1.3416	4.0000	1
1111	2378	16	0	3	Q1	1997	3.1200	0.9672	4.0000	1
1111	2613	11	0	11	Q4	1997	2.3400	1.0530	3.0000	1
1111	2930	24	1866	11	Q4	1997	3.1200	1.2480	4.0000	1
1111	3075	23	1765	1	Q1	1997	3.1200	1.5600	4.0000	1
1111	3163	6	0	9	Q3	1997	1.5600	0.5304	2.0000	1
1111	3310	17	0	9	Q3	1997	3.1200	1.4976	4.0000	1
1111	3735	24	0	4	Q2	1997	2.3400	0.8424	3.0000	1
1111	4099	17	0	10	Q4	1997	2.3400	0.7254	3.0000	1
1111	4221	17	0	8	Q3	1997	1.5600	0.7800	2.0000	1
1111	4291	15	1141	4	Q2	1997	1.5600	0.7488	2.0000	1
1111	4460	3	0	12	Q4	1997	2.3400	1.1466	3.0000	1
1111	4460	3	201	8	Q3	1997	1.5600	0.7020	2.0000	1
1111	4686	7	0	1	Q1	1997	2.3400	1.0998	3.0000	1
1111	4686	7	0	5	Q2	1997	2.3400	0.7488	3.0000	1
1111	5484	6	0	7	Q3	1997	3.1200	1.1544	4.0000	1
1111	5542	16	0	6	Q2	1997	2.3400	0.7254	3.0000	1
1111	5685	13	0	3	Q1	1997	3.1200	1.4664	4.0000	1
1111	5971	17	0	12	Q4	1997	3.1200	1.2480	4.0000	1
1111	6307	16	0	12	Q4	1997	2.3400	0.8892	3.0000	1
1111	6423	17	0	12	Q4	1997	1.5600	0.5616	2.0000	1
1111	6584	7	0	7	Q3	1997	3.9000	1.2870	5.0000	1
1111	6683	17	0	8	Q3	1997	3.1200	1.4352	4.0000	1
1111	6736	17	0	2	Q1	1997	3.1200	1.4040	4.0000	1
1111	6841	3	0	9	Q3	1997	2.3400	0.8190	3.0000	1
1111	6967	24	1845	1	Q1	1997	1.5600	0.5304	2.0000	1
1111	7072	16	1225	7	Q3	1997	3.1200	1.5600	4.0000	1
1111	7167	14	0	5	Q2	1997	0.7800	0.3354	1.0000	1
1111	7182	13	0	10	Q4	1997	2.3400	0.8892	3.0000	1
1111	7188	24	1869	12	Q4	1997	2.3400	0.7254	3.0000	1
1111	7411	6	508	4	Q2	1997	2.3400	0.7020	3.0000	1
1111	7655	17	0	1	Q1	1997	3.1200	1.5288	4.0000	1
1111	7780	13	0	7	Q3	1997	2.3400	0.8658	3.0000	1
1111	7830	15	0	1	Q1	1997	3.1200	1.2480	4.0000	1
1111	8003	3	0	3	Q1	1997	2.3400	0.9360	3.0000	1
1111	8113	24	0	10	Q4	1997	2.3400	0.9594	3.0000	1
1111	8208	24	0	12	Q4	1997	2.3400	0.7254	3.0000	1
1111	8272	7	0	8	Q3	1997	2.3400	0.8658	3.0000	1
1111	8378	24	1866	11	Q4	1997	3.1200	0.9360	4.0000	1
1111	8436	15	0	6	Q2	1997	2.3400	1.0296	3.0000	1
1111	8500	17	0	1	Q1	1997	1.5600	0.5928	2.0000	1
1111	9206	17	0	9	Q3	1997	3.1200	1.5600	4.0000	1
1111	9391	11	818	1	Q1	1997	1.5600	0.6396	2.0000	1
1111	9507	7	0	4	Q2	1997	3.1200	1.4040	4.0000	1
1111	9745	17	1314	11	Q4	1997	2.3400	0.8190	3.0000	1
1111	9956	17	1312	10	Q4	1997	1.5600	0.5148	2.0000	1
1111	10145	13	980	3	Q1	1997	2.3400	1.1232	3.0000	1
1112	461	11	0	8	Q3	1997	10.7400	3.8664	3.0000	1
1112	511	16	0	4	Q2	1997	10.7400	3.7590	3.0000	1
1112	709	6	0	4	Q2	1997	10.7400	4.0812	3.0000	1
1112	994	13	0	9	Q3	1997	10.7400	4.6182	3.0000	1
1112	1178	11	0	12	Q4	1997	14.3200	6.5872	4.0000	1
1112	1214	11	0	1	Q1	1997	7.1600	2.9356	2.0000	1
1112	1214	11	0	11	Q4	1997	14.3200	6.0144	4.0000	1
1112	1415	16	1216	2	Q1	1997	10.7400	4.4034	3.0000	1
1112	1491	16	1231	9	Q3	1997	14.3200	7.0168	4.0000	1
1112	1533	3	207	11	Q4	1997	10.7400	3.3294	3.0000	1
1112	1556	17	1307	8	Q3	1997	10.7400	3.7590	3.0000	1
1112	1572	11	0	5	Q2	1997	7.1600	3.3652	2.0000	1
1112	1690	16	0	1	Q1	1997	10.7400	3.5442	3.0000	1
1112	2136	7	0	12	Q4	1997	7.1600	3.5084	2.0000	1
1112	2224	16	0	12	Q4	1997	10.7400	4.5108	3.0000	1
1112	2245	11	0	9	Q3	1997	10.7400	4.6182	3.0000	1
1112	2553	16	0	10	Q4	1997	10.7400	4.0812	3.0000	1
1112	2681	7	0	12	Q4	1997	14.3200	4.2960	4.0000	1
1112	3020	13	0	3	Q1	1997	10.7400	3.2220	3.0000	1
1112	3197	23	0	6	Q2	1997	14.3200	6.4440	4.0000	1
1112	3300	24	0	4	Q2	1997	14.3200	6.7304	4.0000	1
1112	3567	16	0	5	Q2	1997	10.7400	3.7590	3.0000	1
1112	3804	24	0	7	Q3	1997	17.9000	5.9070	5.0000	1
1112	4257	3	0	6	Q2	1997	14.3200	4.8688	4.0000	1
1112	4263	24	0	11	Q4	1997	7.1600	2.2912	2.0000	1
1112	4779	13	0	8	Q3	1997	10.7400	5.2626	3.0000	1
1112	4917	14	0	9	Q3	1997	7.1600	3.1504	2.0000	1
1112	4958	23	0	11	Q4	1997	10.7400	4.2960	3.0000	1
1112	5724	11	0	3	Q1	1997	14.3200	4.7256	4.0000	1
1112	5791	11	0	7	Q3	1997	17.9000	8.2340	5.0000	1
1112	6265	23	1773	4	Q2	1997	14.3200	4.8688	4.0000	1
1112	6313	17	0	12	Q4	1997	10.7400	4.5108	3.0000	1
1112	6499	17	0	3	Q1	1997	14.3200	6.3008	4.0000	1
1112	6712	16	0	4	Q2	1997	14.3200	5.0120	4.0000	1
1112	6957	16	1231	9	Q3	1997	7.1600	2.9356	2.0000	1
1112	6970	7	0	5	Q2	1997	10.7400	4.9404	3.0000	1
1112	7072	16	0	5	Q2	1997	7.1600	2.9356	2.0000	1
1112	7234	16	1214	2	Q1	1997	14.3200	7.0168	4.0000	1
1112	7459	7	0	7	Q3	1997	14.3200	5.2984	4.0000	1
1112	7828	11	0	5	Q2	1997	7.1600	3.2936	2.0000	1
1112	7832	7	0	3	Q1	1997	14.3200	5.0120	4.0000	1
1112	7909	3	204	9	Q3	1997	14.3200	6.7304	4.0000	1
1112	8089	17	1311	10	Q4	1997	7.1600	3.4368	2.0000	1
1112	8317	6	523	11	Q4	1997	10.7400	4.7256	3.0000	1
1112	8731	3	0	9	Q3	1997	14.3200	5.8712	4.0000	1
1112	9728	16	1223	6	Q2	1997	14.3200	5.7280	4.0000	1
1112	9736	15	0	1	Q1	1997	7.1600	3.2936	2.0000	1
1112	10082	15	0	1	Q1	1997	10.7400	5.2626	3.0000	1
1112	10225	23	0	12	Q4	1997	7.1600	2.7208	2.0000	1
1112	10262	17	1314	11	Q4	1997	10.7400	4.9404	3.0000	1
1113	30	11	0	7	Q3	1997	2.0100	0.7839	3.0000	1
1113	177	13	0	2	Q1	1997	2.0100	0.7035	3.0000	1
1113	251	24	1851	4	Q2	1997	1.3400	0.5494	2.0000	1
1113	378	16	0	6	Q2	1997	2.0100	0.9648	3.0000	1
1113	676	6	519	9	Q3	1997	2.0100	0.6834	3.0000	1
1113	874	6	508	4	Q2	1997	2.0100	0.9246	3.0000	1
1113	905	3	197	6	Q2	1997	2.0100	0.9849	3.0000	1
1113	1290	15	0	11	Q4	1997	2.0100	0.8643	3.0000	1
1113	1366	13	0	9	Q3	1997	1.3400	0.5360	2.0000	1
1113	1533	3	0	2	Q1	1997	2.0100	0.6834	3.0000	1
1113	1533	3	0	6	Q2	1997	2.0100	0.9045	3.0000	1
1113	1609	14	0	12	Q4	1997	1.3400	0.6566	2.0000	1
1113	1795	24	0	11	Q4	1997	2.0100	0.7236	3.0000	1
1113	1850	16	1214	2	Q1	1997	2.0100	0.8442	3.0000	1
1113	2389	7	504	2	Q1	1997	2.6800	0.8844	4.0000	1
1113	2390	17	0	11	Q4	1997	2.6800	1.0988	4.0000	1
1113	2570	16	0	3	Q1	1997	2.0100	0.9849	3.0000	1
1113	2588	23	1789	12	Q4	1997	2.6800	1.2060	4.0000	1
1113	3132	15	0	2	Q1	1997	1.3400	0.5494	2.0000	1
1113	3203	7	0	11	Q4	1997	2.6800	0.8308	4.0000	1
1113	3327	6	0	12	Q4	1997	2.0100	0.8643	3.0000	1
1113	3327	7	0	8	Q3	1997	2.0100	0.8844	3.0000	1
1113	3484	14	0	7	Q3	1997	0.6700	0.3015	1.0000	1
1113	3715	24	0	4	Q2	1997	2.6800	1.0720	4.0000	1
1113	3993	24	0	10	Q4	1997	2.0100	0.8643	3.0000	1
1113	4070	23	1772	4	Q2	1997	2.0100	0.6231	3.0000	1
1113	4522	17	1303	6	Q2	1997	2.6800	1.3400	4.0000	1
1113	4534	6	0	3	Q1	1997	2.6800	0.8576	4.0000	1
1113	5038	17	0	2	Q1	1997	2.0100	0.9246	3.0000	1
1113	5038	17	0	10	Q4	1997	2.6800	0.8576	4.0000	1
1113	5233	6	0	5	Q2	1997	2.0100	0.8040	3.0000	1
1113	5353	23	0	10	Q4	1997	2.6800	0.8040	4.0000	1
1113	5766	16	1225	7	Q3	1997	1.3400	0.6566	2.0000	1
1113	5844	17	1307	8	Q3	1997	2.6800	0.8576	4.0000	1
1113	6133	11	0	11	Q4	1997	2.6800	0.9648	4.0000	1
1113	6148	11	820	2	Q1	1997	2.0100	0.9447	3.0000	1
1113	6300	15	0	3	Q1	1997	2.0100	0.7437	3.0000	1
1113	6352	13	0	11	Q4	1997	2.6800	1.0184	4.0000	1
1113	7036	6	0	8	Q3	1997	2.0100	0.9648	3.0000	1
1113	7072	16	0	1	Q1	1997	1.3400	0.5762	2.0000	1
1113	7130	24	0	8	Q3	1997	2.6800	1.1256	4.0000	1
1113	8074	17	0	12	Q4	1997	2.6800	0.8040	4.0000	1
1113	8172	17	1303	6	Q2	1997	1.3400	0.4154	2.0000	1
1113	8314	15	0	11	Q4	1997	2.6800	0.8844	4.0000	1
1113	8947	3	0	10	Q4	1997	2.6800	1.1256	4.0000	1
1113	9491	13	0	9	Q3	1997	2.0100	0.8442	3.0000	1
1113	9673	13	0	7	Q3	1997	2.0100	0.8643	3.0000	1
1113	9697	23	1789	12	Q4	1997	2.0100	0.9045	3.0000	1
1113	9871	13	0	12	Q4	1997	2.6800	1.1792	4.0000	1
1113	10248	15	1141	4	Q2	1997	2.0100	0.8643	3.0000	1
1114	188	13	0	3	Q1	1997	13.6800	4.6512	4.0000	1
1114	228	24	0	12	Q4	1997	13.6800	4.5144	4.0000	1
1114	294	24	0	9	Q3	1997	13.6800	6.2928	4.0000	1
1114	523	6	523	11	Q4	1997	13.6800	4.1040	4.0000	1
1114	587	17	0	2	Q1	1997	10.2600	3.4884	3.0000	1
1114	625	13	988	7	Q3	1997	6.8400	3.2832	2.0000	1
1114	1024	17	1293	1	Q1	1997	10.2600	3.4884	3.0000	1
1114	1634	3	199	7	Q3	1997	10.2600	4.2066	3.0000	1
1114	1773	13	0	3	Q1	1997	10.2600	4.6170	3.0000	1
1114	1838	24	0	6	Q2	1997	13.6800	4.9248	4.0000	1
1114	1850	16	0	11	Q4	1997	10.2600	4.3092	3.0000	1
1114	1950	24	0	4	Q2	1997	13.6800	5.6088	4.0000	1
1114	2065	17	1307	8	Q3	1997	10.2600	4.4118	3.0000	1
1114	2211	17	0	9	Q3	1997	10.2600	3.7962	3.0000	1
1114	2245	11	0	4	Q2	1997	10.2600	4.8222	3.0000	1
1114	2295	17	1303	6	Q2	1997	6.8400	2.1888	2.0000	1
1114	2769	16	0	4	Q2	1997	6.8400	3.0096	2.0000	1
1114	3253	13	982	4	Q2	1997	13.6800	5.7456	4.0000	1
1114	3257	24	0	1	Q1	1997	10.2600	3.6936	3.0000	1
1114	3310	17	0	2	Q1	1997	13.6800	6.7032	4.0000	1
1114	3441	3	0	8	Q3	1997	10.2600	4.2066	3.0000	1
1114	3460	11	821	2	Q1	1997	6.8400	3.2832	2.0000	1
1114	3547	11	0	10	Q4	1997	13.6800	6.4296	4.0000	1
1114	3564	14	1066	6	Q2	1997	6.8400	3.3516	2.0000	1
1114	3586	11	0	6	Q2	1997	10.2600	4.2066	3.0000	1
1114	3826	16	1225	7	Q3	1997	10.2600	4.5144	3.0000	1
1114	3873	11	0	7	Q3	1997	6.8400	3.3516	2.0000	1
1114	3878	3	0	5	Q2	1997	13.6800	6.2928	4.0000	1
1114	4221	17	0	9	Q3	1997	6.8400	2.4624	2.0000	1
1114	4537	7	0	3	Q1	1997	6.8400	3.0096	2.0000	1
1114	4537	7	0	10	Q4	1997	13.6800	4.6512	4.0000	1
1114	4630	15	0	6	Q2	1997	13.6800	6.5664	4.0000	1
1114	5339	11	0	7	Q3	1997	13.6800	6.2928	4.0000	1
1114	5451	11	0	8	Q3	1997	10.2600	4.7196	3.0000	1
1114	5597	3	0	12	Q4	1997	10.2600	4.8222	3.0000	1
1114	5738	3	0	8	Q3	1997	10.2600	3.5910	3.0000	1
1114	5889	24	0	5	Q2	1997	10.2600	4.7196	3.0000	1
1114	6306	13	0	9	Q3	1997	10.2600	4.2066	3.0000	1
1114	6381	24	0	8	Q3	1997	13.6800	4.6512	4.0000	1
1114	6710	13	0	7	Q3	1997	10.2600	5.0274	3.0000	1
1114	6736	17	0	6	Q2	1997	10.2600	3.1806	3.0000	1
1114	6899	7	519	9	Q3	1997	13.6800	4.9248	4.0000	1
1114	7234	16	0	5	Q2	1997	13.6800	6.4296	4.0000	1
1114	7721	13	988	7	Q3	1997	13.6800	4.2408	4.0000	1
1114	8194	7	0	3	Q1	1997	10.2600	3.4884	3.0000	1
1114	8265	24	0	10	Q4	1997	13.6800	6.4296	4.0000	1
1114	8619	13	0	8	Q3	1997	6.8400	2.3940	2.0000	1
1114	8692	13	0	1	Q1	1997	10.2600	3.2832	3.0000	1
1114	8730	7	0	12	Q4	1997	6.8400	2.8728	2.0000	1
1114	9125	13	984	5	Q2	1997	10.2600	4.8222	3.0000	1
1114	9256	13	988	7	Q3	1997	13.6800	6.0192	4.0000	1
1114	9434	6	0	12	Q4	1997	6.8400	3.0780	2.0000	1
1114	9673	13	0	5	Q2	1997	10.2600	4.4118	3.0000	1
1114	9719	11	826	5	Q2	1997	6.8400	2.7360	2.0000	1
1114	10243	17	0	12	Q4	1997	13.6800	6.4296	4.0000	1
1115	587	17	0	11	Q4	1997	7.5000	3.0000	3.0000	1
1115	840	6	0	4	Q2	1997	5.0000	2.3000	2.0000	1
1115	950	13	984	5	Q2	1997	10.0000	3.7000	4.0000	1
1115	1310	16	0	1	Q1	1997	7.5000	3.5250	3.0000	1
1115	1423	13	0	11	Q4	1997	7.5000	3.0000	3.0000	1
1115	1856	24	1856	6	Q2	1997	7.5000	3.3000	3.0000	1
1115	2251	13	986	6	Q2	1997	10.0000	3.1000	4.0000	1
1115	2371	16	0	6	Q2	1997	7.5000	2.7750	3.0000	1
1115	2426	17	0	3	Q1	1997	10.0000	3.7000	4.0000	1
1115	2515	6	0	3	Q1	1997	5.0000	1.8000	2.0000	1
1115	2677	13	0	5	Q2	1997	7.5000	3.4500	3.0000	1
1115	2689	3	0	11	Q4	1997	7.5000	2.7750	3.0000	1
1115	2784	15	1146	7	Q3	1997	10.0000	4.5000	4.0000	1
1115	3114	7	0	4	Q2	1997	7.5000	3.3000	3.0000	1
1115	3236	15	0	9	Q3	1997	10.0000	4.5000	4.0000	1
1115	3504	22	0	2	Q1	1997	7.5000	2.3250	3.0000	1
1115	4157	6	523	11	Q4	1997	10.0000	4.4000	4.0000	1
1115	4557	22	1701	7	Q3	1997	2.5000	1.2000	1.0000	1
1115	4695	13	0	10	Q4	1997	10.0000	3.6000	4.0000	1
1115	4810	23	0	8	Q3	1997	10.0000	3.2000	4.0000	1
1115	5720	2	0	4	Q2	1997	2.5000	1.0750	1.0000	1
1115	5726	15	0	6	Q2	1997	7.5000	3.6000	3.0000	1
1115	5791	11	0	7	Q3	1997	7.5000	2.4750	3.0000	1
1115	5901	24	1866	11	Q4	1997	5.0000	2.0500	2.0000	1
1115	6082	13	976	1	Q1	1997	5.0000	2.4000	2.0000	1
1115	6132	3	188	2	Q1	1997	7.5000	3.0000	3.0000	1
1115	6291	3	0	10	Q4	1997	10.0000	3.0000	4.0000	1
1115	6321	14	1058	2	Q1	1997	5.0000	1.9000	2.0000	1
1115	6665	6	0	3	Q1	1997	7.5000	3.6750	3.0000	1
1115	6712	16	0	9	Q3	1997	7.5000	3.0750	3.0000	1
1115	7120	15	0	12	Q4	1997	7.5000	3.3750	3.0000	1
1115	7341	24	1845	1	Q1	1997	5.0000	1.6500	2.0000	1
1115	7821	7	0	12	Q4	1997	5.0000	2.4500	2.0000	1
1115	7963	11	841	12	Q4	1997	10.0000	3.2000	4.0000	1
1115	8098	13	0	7	Q3	1997	12.5000	3.8750	5.0000	1
1115	8108	17	1297	3	Q1	1997	10.0000	3.0000	4.0000	1
1115	8298	13	0	5	Q2	1997	7.5000	2.7000	3.0000	1
1115	9467	11	0	3	Q1	1997	10.0000	4.3000	4.0000	1
1115	9550	6	526	12	Q4	1997	7.5000	2.4000	3.0000	1
1115	9747	13	0	9	Q3	1997	10.0000	3.1000	4.0000	1
1115	10021	24	0	12	Q4	1997	5.0000	2.1500	2.0000	1
1115	10173	16	0	3	Q1	1997	5.0000	2.0000	2.0000	1
1116	161	24	1846	2	Q1	1997	7.5900	3.5673	3.0000	1
1116	169	13	0	3	Q1	1997	7.5900	2.6565	3.0000	1
1116	446	13	0	10	Q4	1997	7.5900	3.4914	3.0000	1
1116	619	13	0	8	Q3	1997	5.0600	1.6698	2.0000	1
1116	1129	24	1856	6	Q2	1997	7.5900	2.2770	3.0000	1
1116	1253	13	0	3	Q1	1997	10.1200	3.1372	4.0000	1
1116	1286	24	0	9	Q3	1997	7.5900	3.4155	3.0000	1
1116	1329	15	0	1	Q1	1997	5.0600	2.3782	2.0000	1
1116	1352	17	0	4	Q2	1997	7.5900	2.8842	3.0000	1
1116	1698	7	523	11	Q4	1997	7.5900	2.8083	3.0000	1
1116	2281	7	0	9	Q3	1997	7.5900	3.7191	3.0000	1
1116	2550	24	0	2	Q1	1997	7.5900	3.6432	3.0000	1
1116	2779	6	524	11	Q4	1997	10.1200	3.5420	4.0000	1
1116	2921	16	0	3	Q1	1997	10.1200	4.1492	4.0000	1
1116	3173	11	0	11	Q4	1997	10.1200	3.1372	4.0000	1
1116	3253	13	0	7	Q3	1997	10.1200	4.2504	4.0000	1
1116	3635	15	0	8	Q3	1997	12.6500	4.5540	5.0000	1
1116	4069	17	0	12	Q4	1997	7.5900	3.1878	3.0000	1
1116	4410	13	0	1	Q1	1997	5.0600	1.7710	2.0000	1
1116	4564	17	0	1	Q1	1997	5.0600	2.4288	2.0000	1
1116	4707	11	0	12	Q4	1997	5.0600	1.9228	2.0000	1
1116	5144	7	0	11	Q4	1997	10.1200	4.0480	4.0000	1
1116	5597	3	0	12	Q4	1997	10.1200	4.5540	4.0000	1
1116	6414	24	1858	7	Q3	1997	7.5900	2.4288	3.0000	1
1116	7522	13	0	11	Q4	1997	7.5900	2.8083	3.0000	1
1116	7556	17	0	3	Q1	1997	12.6500	4.4275	5.0000	1
1116	8259	15	0	6	Q2	1997	7.5900	3.1878	3.0000	1
1116	8367	13	0	2	Q1	1997	7.5900	2.5047	3.0000	1
1116	8624	7	0	9	Q3	1997	7.5900	2.6565	3.0000	1
1116	8737	11	0	9	Q3	1997	7.5900	2.6565	3.0000	1
1116	8976	13	0	12	Q4	1997	10.1200	3.2384	4.0000	1
1116	9951	3	0	12	Q4	1997	5.0600	1.7710	2.0000	1
1116	10250	17	0	10	Q4	1997	5.0600	2.0240	2.0000	1
1117	28	15	0	10	Q4	1997	14.5600	5.9696	4.0000	1
1117	476	7	0	4	Q2	1997	14.5600	5.2416	4.0000	1
1117	870	24	0	6	Q2	1997	10.9200	4.3680	3.0000	1
1117	994	13	0	10	Q4	1997	7.2800	3.0576	2.0000	1
1117	1241	11	0	12	Q4	1997	14.5600	5.8240	4.0000	1
1117	1352	17	0	10	Q4	1997	10.9200	5.3508	3.0000	1
1117	1397	24	0	4	Q2	1997	10.9200	4.8048	3.0000	1
1117	1897	13	0	11	Q4	1997	10.9200	4.9140	3.0000	1
1117	2430	24	0	5	Q2	1997	10.9200	3.4944	3.0000	1
1117	2443	13	976	1	Q1	1997	7.2800	3.4216	2.0000	1
1117	2794	6	508	4	Q2	1997	7.2800	3.5672	2.0000	1
1117	3021	16	0	12	Q4	1997	10.9200	5.3508	3.0000	1
1117	3321	24	0	3	Q1	1997	10.9200	5.3508	3.0000	1
1117	3418	3	0	6	Q2	1997	7.2800	2.9848	2.0000	1
1117	3436	11	0	2	Q1	1997	7.2800	3.5672	2.0000	1
1117	3451	6	504	2	Q1	1997	10.9200	4.2588	3.0000	1
1117	3878	3	0	3	Q1	1997	14.5600	5.2416	4.0000	1
1117	3878	3	0	7	Q3	1997	10.9200	4.6956	3.0000	1
1117	3900	24	1859	8	Q3	1997	10.9200	3.9312	3.0000	1
1117	3925	11	820	2	Q1	1997	10.9200	5.1324	3.0000	1
1117	4357	7	505	2	Q1	1997	10.9200	4.9140	3.0000	1
1117	4396	13	0	11	Q4	1997	14.5600	4.8048	4.0000	1
1117	4490	13	0	12	Q4	1997	7.2800	3.4216	2.0000	1
1117	4555	11	0	3	Q1	1997	14.5600	4.8048	4.0000	1
1117	4856	15	1140	4	Q2	1997	14.5600	5.5328	4.0000	1
1117	5302	11	829	6	Q2	1997	14.5600	6.1152	4.0000	1
1117	5685	13	0	3	Q1	1997	10.9200	5.0232	3.0000	1
1117	5782	13	0	10	Q4	1997	18.2000	6.9160	5.0000	1
1117	5875	11	842	12	Q4	1997	7.2800	2.4024	2.0000	1
1117	5945	7	0	7	Q3	1997	7.2800	2.3296	2.0000	1
1117	5958	13	0	11	Q4	1997	14.5600	4.6592	4.0000	1
1117	6107	3	0	6	Q2	1997	10.9200	5.3508	3.0000	1
1117	6651	11	0	9	Q3	1997	14.5600	4.6592	4.0000	1
1117	6956	13	982	4	Q2	1997	14.5600	5.8240	4.0000	1
1117	8511	16	0	6	Q2	1997	10.9200	5.1324	3.0000	1
1117	8577	23	0	1	Q1	1997	14.5600	6.9888	4.0000	1
1117	8768	11	0	8	Q3	1997	14.5600	5.9696	4.0000	1
1117	8853	15	0	1	Q1	1997	10.9200	3.2760	3.0000	1
1117	8871	7	504	2	Q1	1997	10.9200	5.3508	3.0000	1
1117	8899	6	513	6	Q2	1997	10.9200	4.2588	3.0000	1
1117	8975	15	0	1	Q1	1997	14.5600	5.0960	4.0000	1
1117	9006	17	1297	3	Q1	1997	10.9200	3.6036	3.0000	1
1117	9068	7	0	4	Q2	1997	14.5600	6.9888	4.0000	1
1117	9399	7	0	1	Q1	1997	10.9200	4.0404	3.0000	1
1117	9530	13	0	1	Q1	1997	7.2800	2.7664	2.0000	1
1117	9571	11	0	1	Q1	1997	7.2800	2.5480	2.0000	1
1117	10118	13	0	11	Q4	1997	10.9200	3.7128	3.0000	1
1118	341	17	0	5	Q2	1997	8.7900	3.0765	3.0000	1
1118	692	11	820	2	Q1	1997	8.7900	4.0434	3.0000	1
1118	709	7	0	1	Q1	1997	8.7900	3.9555	3.0000	1
1118	907	6	510	5	Q2	1997	11.7200	4.3364	4.0000	1
1118	1545	15	0	9	Q3	1997	11.7200	4.4536	4.0000	1
1118	1627	2	0	2	Q1	1997	5.8600	2.8128	2.0000	1
1118	1818	11	826	5	Q2	1997	11.7200	5.6256	4.0000	1
1118	2613	11	0	11	Q4	1997	8.7900	3.6918	3.0000	1
1118	2742	17	0	6	Q2	1997	8.7900	2.9007	3.0000	1
1118	2846	11	829	6	Q2	1997	8.7900	3.9555	3.0000	1
1118	2906	24	0	12	Q4	1997	11.7200	5.3912	4.0000	1
1118	3113	13	0	12	Q4	1997	8.7900	3.6039	3.0000	1
1118	3755	24	0	8	Q3	1997	11.7200	4.9224	4.0000	1
1118	3882	13	0	8	Q3	1997	8.7900	2.6370	3.0000	1
1118	3908	7	0	9	Q3	1997	8.7900	3.9555	3.0000	1
1118	4219	11	836	9	Q3	1997	5.8600	2.4612	2.0000	1
1118	4767	16	1235	11	Q4	1997	8.7900	2.9007	3.0000	1
1118	5026	17	0	7	Q3	1997	11.7200	4.1020	4.0000	1
1118	5219	17	1311	10	Q4	1997	8.7900	3.5160	3.0000	1
1118	5288	13	0	1	Q1	1997	8.7900	3.2523	3.0000	1
1118	5288	13	986	6	Q2	1997	8.7900	2.9007	3.0000	1
1118	5620	7	523	11	Q4	1997	5.8600	2.1682	2.0000	1
1118	6253	15	0	1	Q1	1997	14.6500	4.9810	5.0000	1
1118	6381	24	0	8	Q3	1997	14.6500	4.8345	5.0000	1
1118	6504	14	1071	8	Q3	1997	5.8600	2.7542	2.0000	1
1118	6970	7	0	5	Q2	1997	8.7900	2.8128	3.0000	1
1118	7085	11	818	1	Q1	1997	11.7200	5.7428	4.0000	1
1118	7346	24	0	1	Q1	1997	8.7900	2.7249	3.0000	1
1118	7525	2	108	1	Q1	1997	2.9300	1.2306	1.0000	1
1118	7639	13	0	10	Q4	1997	11.7200	4.3364	4.0000	1
1118	7862	16	0	12	Q4	1997	8.7900	3.3402	3.0000	1
1118	7862	16	1233	10	Q4	1997	8.7900	2.9007	3.0000	1
1118	7909	3	204	9	Q3	1997	8.7900	2.7249	3.0000	1
1118	8107	15	1150	8	Q3	1997	8.7900	3.7797	3.0000	1
1118	8308	17	0	5	Q2	1997	8.7900	2.6370	3.0000	1
1118	8919	13	0	10	Q4	1997	8.7900	3.7797	3.0000	1
1118	9064	17	0	5	Q2	1997	5.8600	2.1096	2.0000	1
1118	9131	6	0	4	Q2	1997	11.7200	5.5084	4.0000	1
1118	9151	15	0	7	Q3	1997	11.7200	3.7504	4.0000	1
1118	9184	3	0	8	Q3	1997	8.7900	3.8676	3.0000	1
1118	9453	15	0	11	Q4	1997	8.7900	2.6370	3.0000	1
1118	9631	16	0	10	Q4	1997	11.7200	3.7504	4.0000	1
1118	9823	13	980	3	Q1	1997	8.7900	2.6370	3.0000	1
1118	9825	13	984	5	Q2	1997	8.7900	3.7797	3.0000	1
1118	9932	6	0	12	Q4	1997	11.7200	5.1568	4.0000	1
1118	9937	17	0	10	Q4	1997	11.7200	4.4536	4.0000	1
1118	10058	15	0	5	Q2	1997	14.6500	6.1530	5.0000	1
1118	10211	14	0	3	Q1	1997	2.9300	0.9962	1.0000	1
1118	10250	17	0	5	Q2	1997	8.7900	3.3402	3.0000	1
1119	30	11	0	5	Q2	1997	9.5100	4.6599	3.0000	1
1119	177	13	0	7	Q3	1997	9.5100	4.1844	3.0000	1
1119	192	16	0	11	Q4	1997	12.6800	5.1988	4.0000	1
1119	436	6	0	10	Q4	1997	6.3400	3.1700	2.0000	1
1119	947	24	1845	1	Q1	1997	9.5100	3.1383	3.0000	1
1119	947	24	1866	11	Q4	1997	6.3400	2.4726	2.0000	1
1119	1041	11	837	10	Q4	1997	12.6800	5.1988	4.0000	1
1119	1266	13	0	10	Q4	1997	9.5100	3.1383	3.0000	1
1119	1856	24	0	9	Q3	1997	6.3400	2.9164	2.0000	1
1119	1963	11	0	8	Q3	1997	12.6800	4.6916	4.0000	1
1119	2044	15	0	9	Q3	1997	9.5100	3.3285	3.0000	1
1119	2272	17	0	2	Q1	1997	9.5100	3.3285	3.0000	1
1119	2390	17	0	11	Q4	1997	9.5100	3.0432	3.0000	1
1119	2908	11	0	1	Q1	1997	12.6800	5.1988	4.0000	1
1119	2925	11	0	10	Q4	1997	9.5100	3.8991	3.0000	1
1119	2966	17	1293	1	Q1	1997	12.6800	4.5648	4.0000	1
1119	3283	15	0	6	Q2	1997	12.6800	4.8184	4.0000	1
1119	3283	15	0	7	Q3	1997	9.5100	4.1844	3.0000	1
1119	3388	13	0	10	Q4	1997	12.6800	5.1988	4.0000	1
1119	3418	3	0	12	Q4	1997	12.6800	4.6916	4.0000	1
1119	3503	6	0	1	Q1	1997	9.5100	3.3285	3.0000	1
1119	3739	2	112	3	Q1	1997	6.3400	2.2824	2.0000	1
1119	4257	3	0	6	Q2	1997	6.3400	2.4726	2.0000	1
1119	4395	11	829	6	Q2	1997	9.5100	4.3746	3.0000	1
1119	4405	13	0	6	Q2	1997	9.5100	3.5187	3.0000	1
1119	4892	17	0	6	Q2	1997	9.5100	3.0432	3.0000	1
1119	5011	24	1851	4	Q2	1997	9.5100	3.5187	3.0000	1
1119	5528	24	0	5	Q2	1997	9.5100	4.2795	3.0000	1
1119	5782	13	980	3	Q1	1997	9.5100	3.3285	3.0000	1
1119	6012	13	0	12	Q4	1997	12.6800	4.6916	4.0000	1
1119	6049	15	0	10	Q4	1997	12.6800	5.1988	4.0000	1
1119	6132	3	195	5	Q2	1997	6.3400	2.6628	2.0000	1
1119	6271	6	0	10	Q4	1997	9.5100	3.2334	3.0000	1
1119	6940	7	519	9	Q3	1997	12.6800	5.1988	4.0000	1
1119	7101	15	1143	5	Q2	1997	9.5100	4.3746	3.0000	1
1119	7250	13	0	7	Q3	1997	12.6800	4.9452	4.0000	1
1119	7299	7	521	10	Q4	1997	9.5100	4.2795	3.0000	1
1119	7672	6	522	10	Q4	1997	9.5100	4.0893	3.0000	1
1119	7813	17	0	5	Q2	1997	12.6800	4.5648	4.0000	1
1119	7896	23	1772	4	Q2	1997	12.6800	4.5648	4.0000	1
1119	7915	13	0	7	Q3	1997	12.6800	4.0576	4.0000	1
1119	8187	11	0	7	Q3	1997	9.5100	3.8040	3.0000	1
1119	8242	17	0	3	Q1	1997	12.6800	3.9308	4.0000	1
1119	8263	11	0	8	Q3	1997	6.3400	2.0288	2.0000	1
1119	8340	7	0	7	Q3	1997	12.6800	3.9308	4.0000	1
1119	8571	3	0	6	Q2	1997	9.5100	3.1383	3.0000	1
1119	8818	15	1138	3	Q1	1997	9.5100	3.7089	3.0000	1
1119	8902	3	0	12	Q4	1997	9.5100	4.5648	3.0000	1
1119	9237	11	0	1	Q1	1997	9.5100	3.7089	3.0000	1
1119	9421	22	1698	6	Q2	1997	3.1700	1.3631	1.0000	1
1119	9471	7	521	10	Q4	1997	9.5100	4.7550	3.0000	1
1119	9534	17	1294	2	Q1	1997	9.5100	2.9481	3.0000	1
1119	9826	13	0	7	Q3	1997	9.5100	4.0893	3.0000	1
1119	10152	13	986	6	Q2	1997	6.3400	2.9164	2.0000	1
1119	10273	17	0	7	Q3	1997	6.3400	2.2190	2.0000	1
1120	96	11	0	9	Q3	1997	6.8400	2.5308	4.0000	1
1120	378	16	1214	2	Q1	1997	5.1300	2.0007	3.0000	1
1120	1114	24	1858	7	Q3	1997	5.1300	2.0007	3.0000	1
1120	1167	6	0	5	Q2	1997	6.8400	2.5308	4.0000	1
1120	1167	7	0	10	Q4	1997	6.8400	2.5308	4.0000	1
1120	1347	13	0	7	Q3	1997	5.1300	1.9494	3.0000	1
1120	1634	3	0	6	Q2	1997	5.1300	1.6929	3.0000	1
1120	2134	11	0	10	Q4	1997	6.8400	2.4624	4.0000	1
1120	2442	24	0	9	Q3	1997	5.1300	1.8468	3.0000	1
1120	2636	17	0	12	Q4	1997	5.1300	2.3085	3.0000	1
1120	2648	24	0	2	Q1	1997	5.1300	2.2572	3.0000	1
1120	2725	11	0	11	Q4	1997	5.1300	2.1546	3.0000	1
1120	2729	15	0	1	Q1	1997	6.8400	2.3940	4.0000	1
1120	2936	24	1869	12	Q4	1997	6.8400	3.4200	4.0000	1
1120	3021	16	0	7	Q3	1997	5.1300	2.2572	3.0000	1
1120	3076	7	501	1	Q1	1997	5.1300	2.1546	3.0000	1
1120	3130	13	0	3	Q1	1997	5.1300	2.2059	3.0000	1
1120	3236	15	0	4	Q2	1997	6.8400	2.2572	4.0000	1
1120	3334	17	1293	1	Q1	1997	5.1300	1.8981	3.0000	1
1120	3706	13	0	11	Q4	1997	5.1300	2.2059	3.0000	1
1120	3776	13	0	12	Q4	1997	3.4200	1.2996	2.0000	1
1120	4021	16	0	3	Q1	1997	6.8400	3.0096	4.0000	1
1120	4118	17	1304	7	Q3	1997	5.1300	2.4624	3.0000	1
1120	4340	17	0	7	Q3	1997	6.8400	3.4200	4.0000	1
1120	4446	15	0	4	Q2	1997	5.1300	2.0007	3.0000	1
1120	4503	13	0	7	Q3	1997	3.4200	1.1970	2.0000	1
1120	4524	24	1845	1	Q1	1997	3.4200	1.1970	2.0000	1
1120	4938	13	982	4	Q2	1997	6.8400	3.1464	4.0000	1
1120	5022	15	0	11	Q4	1997	6.8400	2.1204	4.0000	1
1120	5032	15	0	1	Q1	1997	3.4200	1.4706	2.0000	1
1120	5257	13	0	11	Q4	1997	6.8400	2.1888	4.0000	1
1120	5451	11	0	8	Q3	1997	5.1300	1.5903	3.0000	1
1120	5942	6	0	8	Q3	1997	6.8400	2.5308	4.0000	1
1120	6053	6	518	8	Q3	1997	5.1300	2.3598	3.0000	1
1120	6609	7	516	8	Q3	1997	5.1300	2.3598	3.0000	1
1120	6712	16	0	9	Q3	1997	5.1300	2.1033	3.0000	1
1120	6713	13	0	1	Q1	1997	5.1300	1.6416	3.0000	1
1120	6754	7	518	8	Q3	1997	5.1300	2.3598	3.0000	1
1120	6888	23	0	3	Q1	1997	5.1300	1.5390	3.0000	1
1120	7124	6	511	5	Q2	1997	5.1300	1.5390	3.0000	1
1120	7243	13	0	6	Q2	1997	6.8400	2.5308	4.0000	1
1120	7355	13	0	12	Q4	1997	5.1300	2.3085	3.0000	1
1120	7446	13	0	1	Q1	1997	3.4200	1.6416	2.0000	1
1120	7580	17	1304	7	Q3	1997	5.1300	1.5903	3.0000	1
1120	7601	24	0	3	Q1	1997	3.4200	1.4364	2.0000	1
1120	7702	16	0	2	Q1	1997	5.1300	1.6416	3.0000	1
1120	7948	17	0	8	Q3	1997	6.8400	3.2148	4.0000	1
1120	8073	24	0	1	Q1	1997	3.4200	1.1970	2.0000	1
1120	8277	2	0	5	Q2	1997	3.4200	1.5732	2.0000	1
1120	8311	23	0	12	Q4	1997	5.1300	1.5903	3.0000	1
1120	8384	15	0	11	Q4	1997	3.4200	1.2312	2.0000	1
1120	8731	3	0	4	Q2	1997	5.1300	1.9494	3.0000	1
1120	8770	22	0	5	Q2	1997	1.7100	0.6327	1.0000	1
1120	8810	6	0	9	Q3	1997	6.8400	2.8044	4.0000	1
1120	8901	13	0	6	Q2	1997	5.1300	2.4111	3.0000	1
1120	8930	7	0	8	Q3	1997	3.4200	1.4364	2.0000	1
1120	9156	7	504	2	Q1	1997	6.8400	3.0780	4.0000	1
1120	9256	13	988	7	Q3	1997	5.1300	2.5650	3.0000	1
1120	9401	13	988	7	Q3	1997	5.1300	2.4111	3.0000	1
1120	9639	17	0	5	Q2	1997	6.8400	2.8728	4.0000	1
1120	9656	24	0	11	Q4	1997	3.4200	1.2654	2.0000	1
1120	10106	13	0	5	Q2	1997	8.5500	3.0780	5.0000	1
1121	177	13	0	9	Q3	1997	15.4800	5.8824	4.0000	1
1121	261	24	1856	6	Q2	1997	15.4800	4.9536	4.0000	1
1121	502	15	0	4	Q2	1997	15.4800	6.9660	4.0000	1
1121	647	3	0	3	Q1	1997	11.6100	5.5728	3.0000	1
1121	647	3	0	12	Q4	1997	11.6100	3.8313	3.0000	1
1121	726	15	0	5	Q2	1997	7.7400	2.4768	2.0000	1
1121	730	7	0	4	Q2	1997	15.4800	6.1920	4.0000	1
1121	817	17	0	10	Q4	1997	11.6100	3.8313	3.0000	1
1121	940	7	0	5	Q2	1997	15.4800	7.7400	4.0000	1
1121	1051	7	504	2	Q1	1997	15.4800	5.7276	4.0000	1
1121	1322	6	0	12	Q4	1997	7.7400	3.0960	2.0000	1
1121	1584	7	516	8	Q3	1997	15.4800	5.4180	4.0000	1
1121	1682	13	0	8	Q3	1997	11.6100	3.4830	3.0000	1
1121	1896	22	0	9	Q3	1997	7.7400	3.4056	2.0000	1
1121	2244	17	1307	8	Q3	1997	15.4800	5.7276	4.0000	1
1121	2640	6	0	2	Q1	1997	15.4800	6.0372	4.0000	1
1121	2647	6	523	11	Q4	1997	15.4800	4.9536	4.0000	1
1121	2686	11	0	10	Q4	1997	11.6100	4.9923	3.0000	1
1121	2695	13	0	10	Q4	1997	7.7400	2.8638	2.0000	1
1121	2823	24	1850	3	Q1	1997	11.6100	5.5728	3.0000	1
1121	3121	6	0	8	Q3	1997	7.7400	3.8700	2.0000	1
1121	3228	24	0	10	Q4	1997	11.6100	3.7152	3.0000	1
1121	3469	24	0	6	Q2	1997	11.6100	4.0635	3.0000	1
1121	3533	3	202	8	Q3	1997	11.6100	4.9923	3.0000	1
1121	3547	11	0	10	Q4	1997	11.6100	5.3406	3.0000	1
1121	3550	11	0	12	Q4	1997	11.6100	4.0635	3.0000	1
1121	3840	15	0	8	Q3	1997	7.7400	3.3282	2.0000	1
1121	3979	13	0	10	Q4	1997	11.6100	5.6889	3.0000	1
1121	4065	3	0	11	Q4	1997	15.4800	5.4180	4.0000	1
1121	4069	17	0	2	Q1	1997	15.4800	7.5852	4.0000	1
1121	4468	11	826	5	Q2	1997	15.4800	7.7400	4.0000	1
1121	4804	13	0	7	Q3	1997	15.4800	5.5728	4.0000	1
1121	4886	24	1845	1	Q1	1997	11.6100	4.1796	3.0000	1
1121	5169	15	0	4	Q2	1997	11.6100	4.7601	3.0000	1
1121	5295	16	1216	2	Q1	1997	15.4800	5.7276	4.0000	1
1121	5610	13	992	9	Q3	1997	11.6100	4.7601	3.0000	1
1121	5923	23	1788	11	Q4	1997	15.4800	5.5728	4.0000	1
1121	6091	24	1853	5	Q2	1997	7.7400	3.3282	2.0000	1
1121	6754	7	0	7	Q3	1997	11.6100	4.0635	3.0000	1
1121	6844	11	0	3	Q1	1997	11.6100	3.7152	3.0000	1
1121	6877	24	0	10	Q4	1997	15.4800	6.1920	4.0000	1
1121	7305	24	1858	7	Q3	1997	11.6100	4.1796	3.0000	1
1121	7352	7	0	1	Q1	1997	19.3500	6.9660	5.0000	1
1121	7355	13	0	5	Q2	1997	11.6100	5.2245	3.0000	1
1121	7743	3	0	5	Q2	1997	11.6100	4.8762	3.0000	1
1121	7831	17	0	8	Q3	1997	19.3500	6.9660	5.0000	1
1121	7938	24	0	9	Q3	1997	11.6100	3.8313	3.0000	1
1121	8265	24	0	10	Q4	1997	11.6100	5.4567	3.0000	1
1121	8289	17	1293	1	Q1	1997	15.4800	4.7988	4.0000	1
1121	8347	24	0	8	Q3	1997	11.6100	4.7601	3.0000	1
1121	8373	13	984	5	Q2	1997	15.4800	6.3468	4.0000	1
1121	8659	13	0	6	Q2	1997	11.6100	3.4830	3.0000	1
1121	8659	13	976	1	Q1	1997	11.6100	3.4830	3.0000	1
1121	8824	15	1152	9	Q3	1997	11.6100	4.5279	3.0000	1
1121	8897	11	0	2	Q1	1997	15.4800	6.3468	4.0000	1
1121	10075	15	0	10	Q4	1997	11.6100	4.2957	3.0000	1
1121	10131	17	0	5	Q2	1997	7.7400	3.1734	2.0000	1
1121	10240	3	188	2	Q1	1997	15.4800	5.2632	4.0000	1
1122	484	13	0	1	Q1	1997	2.2200	0.8214	3.0000	1
1122	1079	7	0	5	Q2	1997	2.9600	1.0656	4.0000	1
1122	1086	11	0	12	Q4	1997	2.9600	1.2136	4.0000	1
1122	1097	23	0	4	Q2	1997	1.4800	0.5180	2.0000	1
1122	1281	3	0	1	Q1	1997	2.2200	0.7770	3.0000	1
1122	1388	13	0	6	Q2	1997	2.2200	0.8214	3.0000	1
1122	1415	16	0	7	Q3	1997	2.2200	1.0212	3.0000	1
1122	1460	11	826	5	Q2	1997	2.2200	0.9990	3.0000	1
1122	1607	17	1304	7	Q3	1997	2.2200	0.9990	3.0000	1
1122	1648	11	0	7	Q3	1997	1.4800	0.6364	2.0000	1
1122	1676	3	0	12	Q4	1997	2.2200	0.9324	3.0000	1
1122	1755	24	1846	2	Q1	1997	2.2200	0.9102	3.0000	1
1122	2158	11	841	12	Q4	1997	2.2200	0.9324	3.0000	1
1122	2237	7	0	6	Q2	1997	2.2200	0.9990	3.0000	1
1122	2238	24	0	4	Q2	1997	2.2200	0.9102	3.0000	1
1122	2566	15	1150	8	Q3	1997	2.2200	0.9102	3.0000	1
1122	2635	15	0	5	Q2	1997	1.4800	0.6660	2.0000	1
1122	2861	7	0	5	Q2	1997	2.9600	1.4208	4.0000	1
1122	3231	17	0	8	Q3	1997	2.9600	1.3912	4.0000	1
1122	3242	3	0	7	Q3	1997	2.2200	0.7992	3.0000	1
1122	3650	15	0	5	Q2	1997	2.9600	1.3616	4.0000	1
1122	3735	24	0	4	Q2	1997	3.7000	1.3690	5.0000	1
1122	4341	11	0	8	Q3	1997	2.2200	1.0878	3.0000	1
1122	4397	16	0	3	Q1	1997	2.2200	1.0878	3.0000	1
1122	4676	16	1216	2	Q1	1997	2.9600	1.2432	4.0000	1
1122	4995	13	0	1	Q1	1997	2.2200	0.9324	3.0000	1
1122	5303	17	0	12	Q4	1997	2.9600	0.9176	4.0000	1
1122	5903	13	0	1	Q1	1997	2.9600	1.1840	4.0000	1
1122	5923	23	0	2	Q1	1997	2.9600	1.4800	4.0000	1
1122	5971	17	0	11	Q4	1997	1.4800	0.5328	2.0000	1
1122	5977	15	0	2	Q1	1997	2.2200	1.0656	3.0000	1
1122	6039	13	0	4	Q2	1997	2.9600	0.9768	4.0000	1
1122	6904	13	0	1	Q1	1997	2.9600	1.1544	4.0000	1
1122	6912	16	0	5	Q2	1997	2.9600	0.9472	4.0000	1
1122	7359	13	0	5	Q2	1997	1.4800	0.5328	2.0000	1
1122	7373	13	0	1	Q1	1997	2.2200	0.9102	3.0000	1
1122	7502	16	0	1	Q1	1997	2.2200	1.0656	3.0000	1
1122	7750	15	1138	3	Q1	1997	2.9600	1.3320	4.0000	1
1122	7858	15	0	8	Q3	1997	3.7000	1.3320	5.0000	1
1122	8108	17	0	10	Q4	1997	2.9600	1.3616	4.0000	1
1122	8159	6	0	8	Q3	1997	2.9600	1.4800	4.0000	1
1122	8171	24	0	8	Q3	1997	2.2200	0.7770	3.0000	1
1122	8247	7	0	11	Q4	1997	2.9600	1.3024	4.0000	1
1122	8304	13	0	1	Q1	1997	2.9600	1.2136	4.0000	1
1122	8466	17	1293	1	Q1	1997	2.2200	0.9768	3.0000	1
1122	8504	13	0	5	Q2	1997	3.7000	1.4800	5.0000	1
1122	8577	23	0	6	Q2	1997	2.9600	0.9472	4.0000	1
1122	8672	14	0	7	Q3	1997	1.4800	0.4588	2.0000	1
1122	8749	13	0	10	Q4	1997	2.2200	0.6882	3.0000	1
1122	9069	7	505	2	Q1	1997	2.9600	1.4800	4.0000	1
1122	9499	7	0	12	Q4	1997	2.9600	0.9768	4.0000	1
1122	9554	13	0	3	Q1	1997	2.2200	0.7992	3.0000	1
1122	9622	7	523	11	Q4	1997	1.4800	0.6808	2.0000	1
1122	9781	3	210	12	Q4	1997	2.2200	0.9546	3.0000	1
1122	9826	13	0	7	Q3	1997	2.2200	0.9546	3.0000	1
1122	9863	13	0	9	Q3	1997	2.2200	0.7326	3.0000	1
1122	10087	24	0	5	Q2	1997	1.4800	0.7252	2.0000	1
1123	463	23	0	5	Q2	1997	5.8800	2.8224	3.0000	1
1123	511	16	0	4	Q2	1997	5.8800	2.4108	3.0000	1
1123	663	16	1214	2	Q1	1997	9.8000	3.5280	5.0000	1
1123	710	15	1146	7	Q3	1997	5.8800	1.9992	3.0000	1
1123	711	17	0	12	Q4	1997	5.8800	2.8224	3.0000	1
1123	769	16	0	12	Q4	1997	5.8800	2.1168	3.0000	1
1123	993	13	0	9	Q3	1997	7.8400	2.9008	4.0000	1
1123	1053	13	0	12	Q4	1997	7.8400	2.9008	4.0000	1
1123	1202	11	0	4	Q2	1997	5.8800	2.0580	3.0000	1
1123	1368	7	523	11	Q4	1997	5.8800	2.4108	3.0000	1
1123	1532	7	0	4	Q2	1997	5.8800	2.8812	3.0000	1
1123	1551	3	0	2	Q1	1997	3.9200	1.4112	2.0000	1
1123	1555	24	0	7	Q3	1997	7.8400	2.6656	4.0000	1
1123	1676	3	0	11	Q4	1997	7.8400	3.6848	4.0000	1
1123	1720	16	0	1	Q1	1997	5.8800	2.5872	3.0000	1
1123	2638	13	0	7	Q3	1997	7.8400	2.4304	4.0000	1
1123	2690	3	0	3	Q1	1997	5.8800	1.8228	3.0000	1
1123	3182	2	0	12	Q4	1997	3.9200	1.2152	2.0000	1
1123	3196	13	988	7	Q3	1997	7.8400	3.6848	4.0000	1
1123	3310	17	0	9	Q3	1997	7.8400	2.5088	4.0000	1
1123	3577	11	0	11	Q4	1997	7.8400	2.7440	4.0000	1
1123	3674	15	0	4	Q2	1997	5.8800	2.1168	3.0000	1
1123	3993	24	0	1	Q1	1997	5.8800	2.1756	3.0000	1
1123	4165	3	0	8	Q3	1997	7.8400	3.1360	4.0000	1
1123	4397	16	0	7	Q3	1997	7.8400	3.2144	4.0000	1
1123	4474	7	0	3	Q1	1997	3.9200	1.2936	2.0000	1
1123	4810	23	0	4	Q2	1997	3.9200	1.8424	2.0000	1
1123	4828	6	0	8	Q3	1997	5.8800	2.5284	3.0000	1
1123	4961	13	0	11	Q4	1997	5.8800	2.8812	3.0000	1
1123	5088	13	0	7	Q3	1997	5.8800	2.4108	3.0000	1
1123	5216	3	0	8	Q3	1997	5.8800	2.1168	3.0000	1
1123	5533	13	0	10	Q4	1997	5.8800	2.6460	3.0000	1
1123	5533	13	988	7	Q3	1997	5.8800	1.8816	3.0000	1
1123	5649	2	0	2	Q1	1997	3.9200	1.7248	2.0000	1
1123	5842	24	0	4	Q2	1997	5.8800	2.5872	3.0000	1
1123	5887	7	0	5	Q2	1997	5.8800	2.7636	3.0000	1
1123	6038	7	0	7	Q3	1997	5.8800	2.4108	3.0000	1
1123	6426	24	0	9	Q3	1997	5.8800	2.6460	3.0000	1
1123	6554	17	1292	1	Q1	1997	5.8800	2.9400	3.0000	1
1123	6688	7	0	10	Q4	1997	5.8800	2.3520	3.0000	1
1123	6856	15	0	1	Q1	1997	3.9200	1.9208	2.0000	1
1123	7153	3	0	12	Q4	1997	7.8400	3.4496	4.0000	1
1123	7386	6	0	6	Q2	1997	3.9200	1.2936	2.0000	1
1123	7605	6	519	9	Q3	1997	7.8400	3.2144	4.0000	1
1123	7655	17	0	6	Q2	1997	5.8800	2.7636	3.0000	1
1123	7713	17	0	10	Q4	1997	7.8400	3.4496	4.0000	1
1123	7715	13	980	3	Q1	1997	7.8400	3.7632	4.0000	1
1123	7822	3	0	4	Q2	1997	3.9200	1.3328	2.0000	1
1123	7841	7	0	1	Q1	1997	7.8400	2.8224	4.0000	1
1123	7989	17	0	1	Q1	1997	5.8800	2.6460	3.0000	1
1123	8124	6	523	11	Q4	1997	5.8800	2.0580	3.0000	1
1123	8214	7	0	12	Q4	1997	5.8800	2.8224	3.0000	1
1123	8284	22	0	5	Q2	1997	1.9600	0.8624	1.0000	1
1123	8647	3	0	7	Q3	1997	7.8400	3.2928	4.0000	1
1123	8772	11	0	5	Q2	1997	7.8400	3.9200	4.0000	1
1123	9098	11	0	3	Q1	1997	5.8800	1.8228	3.0000	1
1123	9200	16	1236	12	Q4	1997	7.8400	2.8224	4.0000	1
1123	9263	16	0	3	Q1	1997	7.8400	3.4496	4.0000	1
1123	9279	6	0	8	Q3	1997	5.8800	1.9404	3.0000	1
1123	9279	6	523	11	Q4	1997	5.8800	2.6460	3.0000	1
1123	9325	11	821	2	Q1	1997	7.8400	3.6848	4.0000	1
1123	9491	13	980	3	Q1	1997	5.8800	2.7636	3.0000	1
1123	9543	15	1140	4	Q2	1997	5.8800	2.5284	3.0000	1
1123	9855	6	0	12	Q4	1997	7.8400	3.7632	4.0000	1
1123	9858	24	1869	12	Q4	1997	7.8400	2.9792	4.0000	1
1123	9973	7	0	8	Q3	1997	5.8800	2.1756	3.0000	1
1123	10070	13	0	12	Q4	1997	3.9200	1.4896	2.0000	1
1124	39	13	0	11	Q4	1997	1.6200	0.7452	2.0000	1
1124	176	14	0	3	Q1	1997	0.8100	0.2916	1.0000	1
1124	304	13	0	7	Q3	1997	1.6200	0.8100	2.0000	1
1124	378	16	1216	2	Q1	1997	3.2400	1.3284	4.0000	1
1124	481	24	0	10	Q4	1997	3.2400	1.2312	4.0000	1
1124	1142	13	986	6	Q2	1997	2.4300	1.1907	3.0000	1
1124	1386	24	1869	12	Q4	1997	1.6200	0.5832	2.0000	1
1124	1415	16	0	3	Q1	1997	2.4300	0.7533	3.0000	1
1124	1528	16	0	9	Q3	1997	4.0500	1.9845	5.0000	1
1124	1599	7	0	4	Q2	1997	2.4300	0.9963	3.0000	1
1124	1634	3	199	7	Q3	1997	1.6200	0.7290	2.0000	1
1124	1721	13	0	6	Q2	1997	2.4300	0.7533	3.0000	1
1124	1999	11	820	2	Q1	1997	3.2400	1.3932	4.0000	1
1124	2052	13	0	5	Q2	1997	2.4300	1.0935	3.0000	1
1124	2078	24	0	9	Q3	1997	2.4300	1.0206	3.0000	1
1124	2198	13	0	7	Q3	1997	3.2400	1.4580	4.0000	1
1124	2295	17	1312	10	Q4	1997	2.4300	0.8991	3.0000	1
1124	2422	13	980	3	Q1	1997	3.2400	1.4580	4.0000	1
1124	2554	15	0	11	Q4	1997	2.4300	1.0206	3.0000	1
1124	2614	13	0	3	Q1	1997	3.2400	1.1988	4.0000	1
1124	2846	11	829	6	Q2	1997	2.4300	0.7533	3.0000	1
1124	2981	23	0	7	Q3	1997	1.6200	0.6156	2.0000	1
1124	3199	24	0	9	Q3	1997	2.4300	0.8019	3.0000	1
1124	3254	15	0	4	Q2	1997	3.2400	1.1988	4.0000	1
1124	3497	17	1307	8	Q3	1997	2.4300	0.7533	3.0000	1
1124	3540	24	1847	2	Q1	1997	3.2400	1.1988	4.0000	1
1124	3693	3	0	12	Q4	1997	3.2400	1.3284	4.0000	1
1124	3937	13	0	7	Q3	1997	3.2400	1.0044	4.0000	1
1124	4021	16	0	6	Q2	1997	2.4300	1.0935	3.0000	1
1124	4183	15	0	2	Q1	1997	2.4300	0.8505	3.0000	1
1124	4445	17	0	2	Q1	1997	1.6200	0.8100	2.0000	1
1124	4463	24	0	12	Q4	1997	3.2400	0.9720	4.0000	1
1124	4664	6	0	12	Q4	1997	2.4300	1.1421	3.0000	1
1124	4700	17	0	8	Q3	1997	1.6200	0.7614	2.0000	1
1124	4973	17	0	9	Q3	1997	3.2400	1.4904	4.0000	1
1124	5050	17	0	7	Q3	1997	1.6200	0.5832	2.0000	1
1124	5163	3	210	12	Q4	1997	2.4300	0.9963	3.0000	1
1124	5215	14	0	10	Q4	1997	1.6200	0.7290	2.0000	1
1124	5257	13	0	11	Q4	1997	2.4300	0.8505	3.0000	1
1124	5286	15	0	11	Q4	1997	3.2400	1.1664	4.0000	1
1124	5341	17	0	12	Q4	1997	3.2400	1.3932	4.0000	1
1124	5405	11	820	2	Q1	1997	3.2400	1.3932	4.0000	1
1124	5408	6	0	8	Q3	1997	1.6200	0.5022	2.0000	1
1124	5452	13	980	3	Q1	1997	2.4300	1.0449	3.0000	1
1124	5542	16	0	9	Q3	1997	1.6200	0.7452	2.0000	1
1124	5593	13	0	11	Q4	1997	2.4300	0.7776	3.0000	1
1124	6181	11	829	6	Q2	1997	3.2400	1.0368	4.0000	1
1124	6232	15	1149	8	Q3	1997	3.2400	1.4580	4.0000	1
1124	6574	13	0	7	Q3	1997	1.6200	0.5508	2.0000	1
1124	6850	15	0	7	Q3	1997	3.2400	1.0044	4.0000	1
1124	7233	22	1711	12	Q4	1997	0.8100	0.2592	1.0000	1
1124	7276	23	0	2	Q1	1997	2.4300	0.8019	3.0000	1
1124	7514	17	0	5	Q2	1997	2.4300	1.1664	3.0000	1
1124	7546	13	0	7	Q3	1997	2.4300	0.9720	3.0000	1
1124	7704	3	0	8	Q3	1997	2.4300	0.9963	3.0000	1
1124	8193	6	0	5	Q2	1997	2.4300	1.0449	3.0000	1
1124	8202	3	195	5	Q2	1997	3.2400	1.1016	4.0000	1
1124	8304	13	992	9	Q3	1997	2.4300	0.8991	3.0000	1
1124	8445	7	516	8	Q3	1997	3.2400	1.4904	4.0000	1
1124	8546	6	506	3	Q1	1997	3.2400	1.4256	4.0000	1
1124	8749	13	0	7	Q3	1997	2.4300	0.7533	3.0000	1
1124	8810	7	0	3	Q1	1997	2.4300	0.8991	3.0000	1
1124	9325	11	841	12	Q4	1997	3.2400	1.5228	4.0000	1
1124	9477	6	0	7	Q3	1997	2.4300	0.8505	3.0000	1
1124	9929	13	0	1	Q1	1997	2.4300	0.8019	3.0000	1
1124	9944	15	0	6	Q2	1997	2.4300	0.7776	3.0000	1
1124	10068	23	1778	7	Q3	1997	2.4300	0.8262	3.0000	1
1125	569	23	0	10	Q4	1997	6.6300	2.1879	3.0000	1
1125	581	24	0	4	Q2	1997	6.6300	3.1161	3.0000	1
1125	644	13	0	10	Q4	1997	8.8400	3.1824	4.0000	1
1125	949	11	0	2	Q1	1997	6.6300	2.6520	3.0000	1
1125	1197	23	1765	1	Q1	1997	6.6300	2.3205	3.0000	1
1125	1721	13	0	10	Q4	1997	4.4200	1.9448	2.0000	1
1125	1821	13	0	12	Q4	1997	11.0500	3.9780	5.0000	1
1125	2224	16	1233	10	Q4	1997	8.8400	3.5360	4.0000	1
1125	2587	16	0	8	Q3	1997	8.8400	2.9172	4.0000	1
1125	2648	24	0	12	Q4	1997	4.4200	1.7680	2.0000	1
1125	2663	16	0	1	Q1	1997	8.8400	2.8288	4.0000	1
1125	2663	16	0	8	Q3	1997	8.8400	4.4200	4.0000	1
1125	2829	23	0	4	Q2	1997	8.8400	2.7404	4.0000	1
1125	2861	7	0	3	Q1	1997	6.6300	2.7183	3.0000	1
1125	2863	17	0	7	Q3	1997	6.6300	2.2542	3.0000	1
1125	2894	22	0	11	Q4	1997	4.4200	1.8564	2.0000	1
1125	2947	17	1303	6	Q2	1997	6.6300	3.3150	3.0000	1
1125	3286	22	0	7	Q3	1997	4.4200	1.8564	2.0000	1
1125	3426	11	0	5	Q2	1997	4.4200	2.1658	2.0000	1
1125	3491	16	1216	2	Q1	1997	8.8400	3.4476	4.0000	1
1125	3548	13	0	7	Q3	1997	8.8400	3.6244	4.0000	1
1125	4021	16	0	9	Q3	1997	6.6300	2.7183	3.0000	1
1125	4027	2	0	12	Q4	1997	4.4200	1.7680	2.0000	1
1125	4630	15	0	6	Q2	1997	6.6300	3.2487	3.0000	1
1125	5161	7	526	12	Q4	1997	6.6300	2.8509	3.0000	1
1125	5358	3	197	6	Q2	1997	6.6300	2.8509	3.0000	1
1125	5398	17	0	5	Q2	1997	8.8400	3.7128	4.0000	1
1125	5533	13	0	2	Q1	1997	8.8400	4.0664	4.0000	1
1125	5954	6	504	2	Q1	1997	6.6300	2.7846	3.0000	1
1125	6383	22	1710	12	Q4	1997	6.6300	2.5857	3.0000	1
1125	6429	7	519	9	Q3	1997	6.6300	2.6520	3.0000	1
1125	6579	11	0	4	Q2	1997	6.6300	1.9890	3.0000	1
1125	7038	24	1845	1	Q1	1997	8.8400	3.0056	4.0000	1
1125	7190	23	1769	3	Q1	1997	6.6300	2.3205	3.0000	1
1125	7274	13	0	12	Q4	1997	8.8400	3.5360	4.0000	1
1125	7299	7	521	10	Q4	1997	6.6300	2.0553	3.0000	1
1125	7501	24	0	8	Q3	1997	6.6300	2.3205	3.0000	1
1125	7704	3	0	12	Q4	1997	6.6300	2.9172	3.0000	1
1125	7813	17	1312	10	Q4	1997	6.6300	3.1161	3.0000	1
1125	7862	16	0	5	Q2	1997	6.6300	2.4531	3.0000	1
1125	8551	17	0	1	Q1	1997	8.8400	2.6520	4.0000	1
1125	8794	17	0	12	Q4	1997	8.8400	2.9172	4.0000	1
1125	9251	24	1856	6	Q2	1997	6.6300	2.7846	3.0000	1
1125	9264	24	0	10	Q4	1997	8.8400	3.8012	4.0000	1
1125	9332	11	0	5	Q2	1997	4.4200	1.9006	2.0000	1
1125	9760	13	0	9	Q3	1997	8.8400	2.9172	4.0000	1
1125	10099	24	0	5	Q2	1997	4.4200	1.7238	2.0000	1
1125	10266	15	1157	12	Q4	1997	6.6300	2.0553	3.0000	1
1126	49	7	0	3	Q1	1997	2.3200	0.9048	2.0000	1
1126	190	13	0	4	Q2	1997	3.4800	1.6356	3.0000	1
1126	873	24	0	3	Q1	1997	3.4800	1.3224	3.0000	1
1126	1178	11	0	7	Q3	1997	4.6400	2.1344	4.0000	1
1126	1437	7	504	2	Q1	1997	3.4800	1.6008	3.0000	1
1126	1533	3	0	11	Q4	1997	3.4800	1.4616	3.0000	1
1126	1582	11	0	2	Q1	1997	4.6400	2.2736	4.0000	1
1126	1598	3	201	8	Q3	1997	4.6400	2.3200	4.0000	1
1126	2084	17	0	9	Q3	1997	4.6400	2.1344	4.0000	1
1126	2236	15	0	9	Q3	1997	3.4800	1.7052	3.0000	1
1126	2861	6	0	3	Q1	1997	3.4800	1.2528	3.0000	1
1126	3236	15	0	4	Q2	1997	3.4800	1.3920	3.0000	1
1126	3443	15	1140	4	Q2	1997	3.4800	1.1484	3.0000	1
1126	3588	24	1856	6	Q2	1997	3.4800	1.2180	3.0000	1
1126	3589	13	0	1	Q1	1997	3.4800	1.4964	3.0000	1
1126	3627	3	0	6	Q2	1997	3.4800	1.4268	3.0000	1
1126	3650	15	0	5	Q2	1997	3.4800	1.2180	3.0000	1
1126	3748	13	0	8	Q3	1997	3.4800	1.7052	3.0000	1
1126	3819	23	1788	11	Q4	1997	2.3200	0.9048	2.0000	1
1126	3886	15	1150	8	Q3	1997	3.4800	1.4268	3.0000	1
1126	4019	11	0	7	Q3	1997	3.4800	1.1136	3.0000	1
1126	4029	17	0	12	Q4	1997	4.6400	2.2736	4.0000	1
1126	4204	17	0	4	Q2	1997	3.4800	1.1832	3.0000	1
1126	4397	16	0	5	Q2	1997	4.6400	1.7168	4.0000	1
1126	4536	13	0	1	Q1	1997	3.4800	1.4268	3.0000	1
1126	4562	11	0	7	Q3	1997	4.6400	1.7168	4.0000	1
1126	4584	11	0	11	Q4	1997	4.6400	1.5776	4.0000	1
1126	4597	17	1311	10	Q4	1997	3.4800	1.4964	3.0000	1
1126	4791	24	1866	11	Q4	1997	3.4800	1.2876	3.0000	1
1126	4926	7	0	9	Q3	1997	3.4800	1.4964	3.0000	1
1126	5019	23	0	1	Q1	1997	4.6400	1.4848	4.0000	1
1126	5138	24	0	11	Q4	1997	4.6400	1.5312	4.0000	1
1126	5331	24	1866	11	Q4	1997	3.4800	1.2180	3.0000	1
1126	5423	11	0	5	Q2	1997	4.6400	1.9952	4.0000	1
1126	5425	24	0	6	Q2	1997	3.4800	1.6704	3.0000	1
1126	5568	23	0	10	Q4	1997	3.4800	1.4268	3.0000	1
1126	5790	17	1312	10	Q4	1997	3.4800	1.4616	3.0000	1
1126	6172	15	1136	2	Q1	1997	4.6400	2.3200	4.0000	1
1126	6218	11	0	12	Q4	1997	4.6400	1.9488	4.0000	1
1126	6398	11	0	4	Q2	1997	3.4800	1.2528	3.0000	1
1126	6522	13	0	12	Q4	1997	2.3200	0.9512	2.0000	1
1126	6537	7	0	6	Q2	1997	3.4800	1.3920	3.0000	1
1126	6760	17	0	1	Q1	1997	3.4800	1.3920	3.0000	1
1126	7109	11	0	1	Q1	1997	3.4800	1.4268	3.0000	1
1126	7109	11	0	10	Q4	1997	3.4800	1.4268	3.0000	1
1126	7457	13	0	9	Q3	1997	3.4800	1.5660	3.0000	1
1126	7983	7	0	6	Q2	1997	3.4800	1.3920	3.0000	1
1126	8023	15	0	3	Q1	1997	2.3200	0.7656	2.0000	1
1126	8068	3	0	4	Q2	1997	5.8000	2.7260	5.0000	1
1126	8640	15	0	12	Q4	1997	4.6400	1.4384	4.0000	1
1126	8682	7	0	11	Q4	1997	4.6400	1.9952	4.0000	1
1126	8766	6	519	9	Q3	1997	3.4800	1.1136	3.0000	1
1126	8858	6	0	2	Q1	1997	3.4800	1.3920	3.0000	1
1126	8976	13	0	5	Q2	1997	3.4800	1.2876	3.0000	1
1126	8984	6	508	4	Q2	1997	3.4800	1.5660	3.0000	1
1126	9132	11	826	5	Q2	1997	4.6400	1.7632	4.0000	1
1126	9169	23	0	10	Q4	1997	4.6400	1.6704	4.0000	1
1126	9200	16	1216	2	Q1	1997	3.4800	1.4616	3.0000	1
1126	9772	7	0	4	Q2	1997	3.4800	1.3920	3.0000	1
1126	10140	17	0	9	Q3	1997	2.3200	0.9512	2.0000	1
1126	10222	7	0	8	Q3	1997	3.4800	1.2528	3.0000	1
1127	188	13	0	11	Q4	1997	7.8600	2.6724	3.0000	1
1127	346	13	0	10	Q4	1997	10.4800	4.8208	4.0000	1
1127	647	3	0	12	Q4	1997	5.2400	2.3056	2.0000	1
1127	1297	16	0	6	Q2	1997	7.8600	3.0654	3.0000	1
1127	1415	16	0	5	Q2	1997	7.8600	3.8514	3.0000	1
1127	1587	11	837	10	Q4	1997	7.8600	3.2226	3.0000	1
1127	2003	24	1869	12	Q4	1997	5.2400	2.0436	2.0000	1
1127	2371	16	1214	2	Q1	1997	7.8600	2.7510	3.0000	1
1127	2548	13	0	11	Q4	1997	7.8600	2.9082	3.0000	1
1127	2678	3	210	12	Q4	1997	5.2400	2.2532	2.0000	1
1127	2756	3	0	4	Q2	1997	7.8600	2.5938	3.0000	1
1127	3165	15	0	8	Q3	1997	10.4800	4.2968	4.0000	1
1127	3166	24	0	5	Q2	1997	10.4800	4.1920	4.0000	1
1127	3242	3	207	11	Q4	1997	10.4800	3.3536	4.0000	1
1127	3310	17	0	2	Q1	1997	10.4800	3.4584	4.0000	1
1127	3357	24	0	9	Q3	1997	7.8600	3.3012	3.0000	1
1127	3418	3	210	12	Q4	1997	7.8600	2.5152	3.0000	1
1127	3457	24	1869	12	Q4	1997	7.8600	3.6942	3.0000	1
1127	3597	7	512	6	Q2	1997	5.2400	1.6768	2.0000	1
1127	3828	24	0	3	Q1	1997	10.4800	4.2968	4.0000	1
1127	4175	16	0	1	Q1	1997	5.2400	2.5676	2.0000	1
1127	4249	11	829	6	Q2	1997	10.4800	4.8208	4.0000	1
1127	4255	24	0	5	Q2	1997	7.8600	3.6942	3.0000	1
1127	4340	17	0	5	Q2	1997	10.4800	3.8776	4.0000	1
1127	4457	22	0	6	Q2	1997	2.6200	0.9432	1.0000	1
1127	4564	17	0	3	Q1	1997	10.4800	4.4016	4.0000	1
1127	4856	15	0	5	Q2	1997	7.8600	3.5370	3.0000	1
1127	5174	16	0	12	Q4	1997	10.4800	4.6112	4.0000	1
1127	5356	2	0	12	Q4	1997	5.2400	2.0436	2.0000	1
1127	5461	22	0	8	Q3	1997	7.8600	2.3580	3.0000	1
1127	5533	13	988	7	Q3	1997	7.8600	2.7510	3.0000	1
1127	5813	3	0	6	Q2	1997	10.4800	4.7160	4.0000	1
1127	6153	16	0	5	Q2	1997	7.8600	2.5152	3.0000	1
1127	6182	13	0	7	Q3	1997	5.2400	1.8864	2.0000	1
1127	6328	15	1146	7	Q3	1997	7.8600	2.5938	3.0000	1
1127	6599	22	0	5	Q2	1997	2.6200	1.2314	1.0000	1
1127	7366	3	0	3	Q1	1997	7.8600	2.9082	3.0000	1
1127	7617	11	0	5	Q2	1997	5.2400	2.4628	2.0000	1
1127	7642	7	0	11	Q4	1997	5.2400	1.7292	2.0000	1
1127	7842	15	0	7	Q3	1997	5.2400	1.7292	2.0000	1
1127	7856	6	0	7	Q3	1997	7.8600	2.5938	3.0000	1
1127	7871	6	0	10	Q4	1997	7.8600	2.3580	3.0000	1
1127	7896	23	0	12	Q4	1997	10.4800	3.7728	4.0000	1
1127	8603	24	0	2	Q1	1997	5.2400	2.5676	2.0000	1
1127	8814	13	0	9	Q3	1997	7.8600	3.5370	3.0000	1
1127	8853	15	0	12	Q4	1997	7.8600	3.4584	3.0000	1
1127	9019	7	514	7	Q3	1997	10.4800	3.6680	4.0000	1
1127	9194	17	1307	8	Q3	1997	10.4800	3.8776	4.0000	1
1127	9671	13	0	4	Q2	1997	5.2400	2.2532	2.0000	1
1127	9891	23	0	5	Q2	1997	5.2400	2.4628	2.0000	1
1127	9908	6	0	4	Q2	1997	10.4800	4.9256	4.0000	1
1127	9956	17	0	10	Q4	1997	5.2400	2.0960	2.0000	1
1127	10052	2	0	10	Q4	1997	5.2400	2.4628	2.0000	1
1127	10145	13	0	11	Q4	1997	7.8600	2.4366	3.0000	1
1128	308	14	0	5	Q2	1997	5.2200	2.2968	2.0000	1
1128	739	23	1778	7	Q3	1997	7.8300	3.3669	3.0000	1
1128	817	17	0	10	Q4	1997	5.2200	2.2968	2.0000	1
1128	905	3	0	5	Q2	1997	10.4400	4.9068	4.0000	1
1128	1107	22	1711	12	Q4	1997	2.6100	1.2528	1.0000	1
1128	1415	16	1220	4	Q2	1997	5.2200	1.6182	2.0000	1
1128	1538	7	504	2	Q1	1997	5.2200	2.4534	2.0000	1
1128	1545	15	0	10	Q4	1997	7.8300	3.5235	3.0000	1
1128	1545	15	0	12	Q4	1997	10.4400	4.1760	4.0000	1
1128	1676	3	207	11	Q4	1997	10.4400	4.8024	4.0000	1
1128	1832	23	0	11	Q4	1997	7.8300	2.5056	3.0000	1
1128	1896	22	0	8	Q3	1997	2.6100	1.1745	1.0000	1
1128	2355	3	0	2	Q1	1997	5.2200	2.6100	2.0000	1
1128	2417	14	0	3	Q1	1997	5.2200	2.1924	2.0000	1
1128	2638	13	980	3	Q1	1997	10.4400	4.5936	4.0000	1
1128	3149	11	829	6	Q2	1997	7.8300	3.3669	3.0000	1
1128	3188	6	0	10	Q4	1997	7.8300	3.6801	3.0000	1
1128	3196	13	0	7	Q3	1997	5.2200	2.0880	2.0000	1
1128	3233	6	0	2	Q1	1997	7.8300	2.8188	3.0000	1
1128	3271	13	0	7	Q3	1997	10.4400	3.3408	4.0000	1
1128	3725	23	0	7	Q3	1997	7.8300	3.4452	3.0000	1
1128	3809	7	505	2	Q1	1997	10.4400	3.5496	4.0000	1
1128	3952	6	521	10	Q4	1997	7.8300	2.7405	3.0000	1
1128	4085	24	0	11	Q4	1997	5.2200	2.4012	2.0000	1
1128	4179	24	0	2	Q1	1997	10.4400	3.7584	4.0000	1
1128	4185	24	0	11	Q4	1997	7.8300	2.5839	3.0000	1
1128	4186	7	0	3	Q1	1997	7.8300	2.5056	3.0000	1
1128	4247	11	0	1	Q1	1997	10.4400	4.9068	4.0000	1
1128	4709	22	0	1	Q1	1997	5.2200	1.7226	2.0000	1
1128	4855	7	0	7	Q3	1997	10.4400	3.2364	4.0000	1
1128	5026	17	0	9	Q3	1997	10.4400	3.8628	4.0000	1
1128	5126	24	0	12	Q4	1997	10.4400	5.0112	4.0000	1
1128	5410	17	0	12	Q4	1997	7.8300	3.5235	3.0000	1
1128	5504	14	0	7	Q3	1997	2.6100	1.0179	1.0000	1
1128	5508	6	0	12	Q4	1997	7.8300	3.2886	3.0000	1
1128	5612	15	1140	4	Q2	1997	7.8300	3.4452	3.0000	1
1128	5818	24	0	9	Q3	1997	7.8300	3.2103	3.0000	1
1128	5865	15	1146	7	Q3	1997	5.2200	2.4012	2.0000	1
1128	7283	13	0	11	Q4	1997	5.2200	2.4012	2.0000	1
1128	7324	6	504	2	Q1	1997	7.8300	2.7405	3.0000	1
1128	7865	22	0	6	Q2	1997	2.6100	0.9657	1.0000	1
1128	8113	24	1866	11	Q4	1997	7.8300	3.7584	3.0000	1
1128	8578	23	0	6	Q2	1997	7.8300	2.4273	3.0000	1
1128	8597	6	0	5	Q2	1997	7.8300	3.4452	3.0000	1
1128	8653	3	0	8	Q3	1997	5.2200	2.0358	2.0000	1
1128	8976	13	982	4	Q2	1997	7.8300	3.4452	3.0000	1
1128	9014	13	0	2	Q1	1997	5.2200	1.8270	2.0000	1
1128	9050	11	0	5	Q2	1997	10.4400	4.6980	4.0000	1
1128	9064	17	0	5	Q2	1997	10.4400	3.8628	4.0000	1
1128	9153	24	1850	3	Q1	1997	7.8300	3.3669	3.0000	1
1128	9257	7	516	8	Q3	1997	7.8300	2.8188	3.0000	1
1128	9487	17	0	12	Q4	1997	7.8300	3.5235	3.0000	1
1128	9727	7	0	12	Q4	1997	7.8300	3.3669	3.0000	1
1128	10068	23	1778	7	Q3	1997	7.8300	3.9150	3.0000	1
1128	10101	7	516	8	Q3	1997	7.8300	2.5056	3.0000	1
1128	10174	6	0	6	Q2	1997	7.8300	3.7584	3.0000	1
1129	446	13	0	1	Q1	1997	4.8600	1.7010	2.0000	1
1129	1352	17	0	10	Q4	1997	12.1500	4.8600	5.0000	1
1129	1412	11	826	5	Q2	1997	9.7200	3.5964	4.0000	1
1129	1430	3	0	11	Q4	1997	9.7200	3.2076	4.0000	1
1129	1531	6	0	5	Q2	1997	4.8600	1.5552	2.0000	1
1129	1720	16	0	11	Q4	1997	7.2900	3.0618	3.0000	1
1129	1773	13	0	6	Q2	1997	7.2900	3.3534	3.0000	1
1129	1833	15	0	1	Q1	1997	7.2900	3.2805	3.0000	1
1129	1979	3	0	6	Q2	1997	7.2900	2.6244	3.0000	1
1129	2019	16	0	4	Q2	1997	7.2900	3.1347	3.0000	1
1129	2548	13	0	6	Q2	1997	7.2900	3.5721	3.0000	1
1129	2737	15	0	11	Q4	1997	7.2900	2.4786	3.0000	1
1129	2850	3	0	12	Q4	1997	9.7200	3.3048	4.0000	1
1129	3081	24	0	6	Q2	1997	7.2900	3.2805	3.0000	1
1129	3200	14	1064	5	Q2	1997	4.8600	1.9440	2.0000	1
1129	3491	16	0	3	Q1	1997	7.2900	3.5721	3.0000	1
1129	3882	13	0	9	Q3	1997	7.2900	2.9160	3.0000	1
1129	3983	24	0	11	Q4	1997	4.8600	1.7982	2.0000	1
1129	4065	3	0	4	Q2	1997	7.2900	2.6244	3.0000	1
1129	4342	13	0	3	Q1	1997	4.8600	1.9926	2.0000	1
1129	4372	13	980	3	Q1	1997	9.7200	3.4992	4.0000	1
1129	4522	17	0	9	Q3	1997	4.8600	2.4300	2.0000	1
1129	4719	23	1789	12	Q4	1997	9.7200	3.0132	4.0000	1
1129	5473	24	1845	1	Q1	1997	9.7200	4.0824	4.0000	1
1129	5533	13	0	2	Q1	1997	7.2900	2.5515	3.0000	1
1129	5541	7	523	11	Q4	1997	7.2900	2.9889	3.0000	1
1129	5592	16	0	7	Q3	1997	7.2900	2.2599	3.0000	1
1129	5597	3	0	7	Q3	1997	9.7200	3.1104	4.0000	1
1129	5694	11	833	8	Q3	1997	4.8600	1.7010	2.0000	1
1129	5766	16	0	10	Q4	1997	7.2900	2.4786	3.0000	1
1129	5895	17	0	5	Q2	1997	7.2900	2.7702	3.0000	1
1129	5898	3	0	11	Q4	1997	7.2900	2.2599	3.0000	1
1129	5962	17	0	8	Q3	1997	9.7200	3.5964	4.0000	1
1129	6049	15	0	7	Q3	1997	7.2900	3.5721	3.0000	1
1129	6069	13	0	11	Q4	1997	9.7200	3.6936	4.0000	1
1129	6161	17	0	3	Q1	1997	7.2900	2.6244	3.0000	1
1129	6320	24	0	9	Q3	1997	7.2900	3.2076	3.0000	1
1129	6530	17	0	10	Q4	1997	7.2900	3.4263	3.0000	1
1129	6651	11	826	5	Q2	1997	7.2900	2.4057	3.0000	1
1129	6912	16	0	1	Q1	1997	9.7200	3.1104	4.0000	1
1129	7038	24	1845	1	Q1	1997	12.1500	4.0095	5.0000	1
1129	7131	11	841	12	Q4	1997	7.2900	2.6244	3.0000	1
1129	7255	11	0	4	Q2	1997	4.8600	2.2356	2.0000	1
1129	7733	13	0	5	Q2	1997	7.2900	2.2599	3.0000	1
1129	7942	24	1858	7	Q3	1997	9.7200	3.2076	4.0000	1
1129	8550	11	0	12	Q4	1997	7.2900	2.9160	3.0000	1
1129	8577	23	0	1	Q1	1997	9.7200	3.2076	4.0000	1
1129	8634	7	0	1	Q1	1997	7.2900	3.2076	3.0000	1
1129	8843	13	0	7	Q3	1997	9.7200	4.4712	4.0000	1
1129	9068	7	0	4	Q2	1997	9.7200	3.1104	4.0000	1
1129	9112	7	519	9	Q3	1997	4.8600	1.9926	2.0000	1
1129	9144	13	0	6	Q2	1997	7.2900	3.2076	3.0000	1
1129	9163	15	0	6	Q2	1997	7.2900	2.4057	3.0000	1
1129	9486	6	0	11	Q4	1997	4.8600	1.8954	2.0000	1
1129	9532	11	842	12	Q4	1997	7.2900	3.2805	3.0000	1
1129	9686	7	521	10	Q4	1997	4.8600	1.8954	2.0000	1
1130	530	24	0	4	Q2	1997	6.2000	2.2320	4.0000	1
1130	782	17	0	3	Q1	1997	7.7500	3.1000	5.0000	1
1130	801	7	0	7	Q3	1997	4.6500	1.7205	3.0000	1
1130	864	24	0	11	Q4	1997	4.6500	2.1390	3.0000	1
1130	950	13	0	5	Q2	1997	3.1000	1.4260	2.0000	1
1130	1242	24	0	10	Q4	1997	6.2000	1.9220	4.0000	1
1130	1512	6	508	4	Q2	1997	6.2000	2.7280	4.0000	1
1130	1706	13	0	7	Q3	1997	4.6500	1.6275	3.0000	1
1130	1720	16	0	4	Q2	1997	4.6500	1.8600	3.0000	1
1130	1744	17	0	4	Q2	1997	4.6500	2.2785	3.0000	1
1130	1965	17	1294	2	Q1	1997	6.2000	2.8520	4.0000	1
1130	2013	14	0	10	Q4	1997	1.5500	0.7285	1.0000	1
1130	2740	11	0	12	Q4	1997	4.6500	1.9065	3.0000	1
1130	3024	15	0	9	Q3	1997	3.1000	1.2090	2.0000	1
1130	3352	6	510	5	Q2	1997	4.6500	2.1855	3.0000	1
1130	3389	7	0	11	Q4	1997	4.6500	2.1855	3.0000	1
1130	3423	13	0	7	Q3	1997	6.2000	2.7280	4.0000	1
1130	3443	15	1140	4	Q2	1997	4.6500	1.9995	3.0000	1
1130	3755	24	0	6	Q2	1997	4.6500	1.6275	3.0000	1
1130	4021	16	0	6	Q2	1997	6.2000	1.9840	4.0000	1
1130	4212	24	0	9	Q3	1997	4.6500	1.9995	3.0000	1
1130	4259	15	0	8	Q3	1997	3.1000	1.2710	2.0000	1
1130	4340	17	0	11	Q4	1997	4.6500	1.7670	3.0000	1
1130	4342	13	980	3	Q1	1997	6.2000	2.6660	4.0000	1
1130	4397	16	0	2	Q1	1997	6.2000	2.4800	4.0000	1
1130	4498	17	0	12	Q4	1997	3.1000	1.0230	2.0000	1
1130	4524	24	1845	1	Q1	1997	6.2000	2.2320	4.0000	1
1130	4772	2	0	9	Q3	1997	3.1000	1.4880	2.0000	1
1130	4784	11	0	12	Q4	1997	6.2000	1.9840	4.0000	1
1130	5196	13	0	8	Q3	1997	6.2000	2.5420	4.0000	1
1130	5467	2	0	5	Q2	1997	1.5500	0.5580	1.0000	1
1130	6057	11	826	5	Q2	1997	4.6500	1.9530	3.0000	1
1130	6607	13	0	7	Q3	1997	4.6500	1.8135	3.0000	1
1130	7536	7	0	9	Q3	1997	7.7500	2.4025	5.0000	1
1130	7913	17	0	2	Q1	1997	6.2000	2.2320	4.0000	1
1130	8177	2	0	2	Q1	1997	1.5500	0.6045	1.0000	1
1130	8370	11	842	12	Q4	1997	6.2000	2.0460	4.0000	1
1130	8692	13	0	1	Q1	1997	4.6500	2.0460	3.0000	1
1130	8717	17	1307	8	Q3	1997	4.6500	1.3950	3.0000	1
1130	9040	16	1216	2	Q1	1997	4.6500	1.4880	3.0000	1
1130	9134	23	0	8	Q3	1997	3.1000	1.3020	2.0000	1
1130	9144	13	976	1	Q1	1997	4.6500	1.7205	3.0000	1
1130	9851	3	188	2	Q1	1997	4.6500	1.6740	3.0000	1
1130	10102	7	0	4	Q2	1997	6.2000	2.0460	4.0000	1
1130	10118	13	986	6	Q2	1997	4.6500	2.2320	3.0000	1
1130	10145	13	984	5	Q2	1997	6.2000	2.7900	4.0000	1
1130	10217	7	526	12	Q4	1997	6.2000	2.9140	4.0000	1
1131	128	13	0	10	Q4	1997	9.6000	4.5120	4.0000	1
1131	216	17	0	9	Q3	1997	4.8000	1.9680	2.0000	1
1131	311	6	506	3	Q1	1997	7.2000	3.3840	3.0000	1
1131	329	6	0	8	Q3	1997	9.6000	3.7440	4.0000	1
1131	352	11	0	4	Q2	1997	7.2000	2.5920	3.0000	1
1131	430	16	0	7	Q3	1997	7.2000	3.4560	3.0000	1
1131	493	15	0	7	Q3	1997	9.6000	3.0720	4.0000	1
1131	944	13	0	12	Q4	1997	12.0000	4.9200	5.0000	1
1131	1360	13	0	3	Q1	1997	4.8000	2.0640	2.0000	1
1131	1470	17	0	8	Q3	1997	7.2000	2.1600	3.0000	1
1131	1598	3	0	7	Q3	1997	9.6000	4.8000	4.0000	1
1131	2242	7	0	10	Q4	1997	9.6000	4.0320	4.0000	1
1131	2525	13	0	8	Q3	1997	4.8000	1.7760	2.0000	1
1131	2675	7	514	7	Q3	1997	9.6000	3.0720	4.0000	1
1131	2808	13	0	7	Q3	1997	7.2000	3.3840	3.0000	1
1131	3160	17	1297	3	Q1	1997	7.2000	3.0240	3.0000	1
1131	3197	23	0	8	Q3	1997	12.0000	4.8000	5.0000	1
1131	3302	13	0	5	Q2	1997	4.8000	2.2560	2.0000	1
1131	3441	3	0	8	Q3	1997	7.2000	2.9520	3.0000	1
1131	3480	7	523	11	Q4	1997	9.6000	4.4160	4.0000	1
1131	3680	6	0	12	Q4	1997	9.6000	4.3200	4.0000	1
1131	4165	3	0	7	Q3	1997	4.8000	1.9680	2.0000	1
1131	4180	7	0	10	Q4	1997	7.2000	2.6640	3.0000	1
1131	4441	24	1845	1	Q1	1997	7.2000	3.3840	3.0000	1
1131	4609	23	0	7	Q3	1997	4.8000	1.7280	2.0000	1
1131	4649	17	1312	10	Q4	1997	7.2000	2.3040	3.0000	1
1131	4676	16	1214	2	Q1	1997	9.6000	4.1280	4.0000	1
1131	4898	24	0	10	Q4	1997	7.2000	3.1680	3.0000	1
1131	5231	7	523	11	Q4	1997	7.2000	2.5200	3.0000	1
1131	5596	6	0	9	Q3	1997	4.8000	2.2080	2.0000	1
1131	5671	7	0	12	Q4	1997	7.2000	2.5920	3.0000	1
1131	6056	15	0	6	Q2	1997	7.2000	3.3120	3.0000	1
1131	6067	7	519	9	Q3	1997	7.2000	3.0960	3.0000	1
1131	6297	15	0	6	Q2	1997	7.2000	2.4480	3.0000	1
1131	6383	22	0	6	Q2	1997	2.4000	0.7680	1.0000	1
1131	7190	23	0	6	Q2	1997	9.6000	4.1280	4.0000	1
1131	7203	13	0	12	Q4	1997	9.6000	3.2640	4.0000	1
1131	7340	24	0	9	Q3	1997	9.6000	3.4560	4.0000	1
1131	7715	13	0	12	Q4	1997	4.8000	1.7280	2.0000	1
1131	7856	6	0	7	Q3	1997	7.2000	3.0960	3.0000	1
1131	8351	16	0	7	Q3	1997	9.6000	3.5520	4.0000	1
1131	8864	6	522	10	Q4	1997	9.6000	3.4560	4.0000	1
1131	8979	24	1850	3	Q1	1997	4.8000	2.3520	2.0000	1
1131	9016	23	0	9	Q3	1997	9.6000	4.3200	4.0000	1
1131	9144	13	0	10	Q4	1997	7.2000	3.3840	3.0000	1
1131	9184	3	195	5	Q2	1997	7.2000	2.5920	3.0000	1
1131	9658	7	0	3	Q1	1997	7.2000	2.8800	3.0000	1
1131	10144	7	504	2	Q1	1997	7.2000	2.2320	3.0000	1
1132	158	17	0	8	Q3	1997	3.3200	1.2616	2.0000	1
1132	426	15	0	6	Q2	1997	6.6400	2.8552	4.0000	1
1132	467	13	0	5	Q2	1997	3.3200	1.3944	2.0000	1
1132	532	13	0	7	Q3	1997	3.3200	1.1620	2.0000	1
1132	588	23	0	10	Q4	1997	8.3000	2.9050	5.0000	1
1132	1282	3	0	12	Q4	1997	8.3000	2.9050	5.0000	1
1132	1330	13	992	9	Q3	1997	6.6400	2.7888	4.0000	1
1132	1624	11	833	8	Q3	1997	3.3200	1.1288	2.0000	1
1132	1862	17	0	7	Q3	1997	4.9800	2.1912	3.0000	1
1132	1914	24	0	10	Q4	1997	4.9800	2.4900	3.0000	1
1132	2112	17	0	12	Q4	1997	4.9800	1.6932	3.0000	1
1132	2189	6	0	10	Q4	1997	3.3200	1.5604	2.0000	1
1132	2190	15	0	8	Q3	1997	4.9800	2.1414	3.0000	1
1132	2426	17	1294	2	Q1	1997	4.9800	2.1912	3.0000	1
1132	2431	3	0	1	Q1	1997	3.3200	1.6600	2.0000	1
1132	2918	17	0	7	Q3	1997	6.6400	2.7224	4.0000	1
1132	3466	15	1152	9	Q3	1997	4.9800	1.7430	3.0000	1
1132	4231	17	1307	8	Q3	1997	6.6400	3.0544	4.0000	1
1132	5038	17	0	1	Q1	1997	6.6400	2.7224	4.0000	1
1132	5302	11	0	11	Q4	1997	6.6400	2.4568	4.0000	1
1132	5542	16	0	11	Q4	1997	3.3200	1.4608	2.0000	1
1132	5592	16	0	8	Q3	1997	4.9800	1.5438	3.0000	1
1132	5626	6	0	11	Q4	1997	6.6400	2.2576	4.0000	1
1132	5742	16	0	9	Q3	1997	4.9800	2.4900	3.0000	1
1132	5766	16	0	3	Q1	1997	6.6400	3.3200	4.0000	1
1132	6026	15	1152	9	Q3	1997	3.3200	1.5272	2.0000	1
1132	6307	16	1220	4	Q2	1997	8.3000	2.9880	5.0000	1
1132	6574	13	0	9	Q3	1997	3.3200	1.3612	2.0000	1
1132	6621	7	523	11	Q4	1997	4.9800	1.8426	3.0000	1
1132	6712	16	0	9	Q3	1997	4.9800	2.0418	3.0000	1
1132	6912	16	1220	4	Q2	1997	4.9800	2.0418	3.0000	1
1132	6972	24	0	3	Q1	1997	4.9800	2.3904	3.0000	1
1132	7203	13	0	5	Q2	1997	6.6400	2.1912	4.0000	1
1132	7319	13	0	1	Q1	1997	4.9800	1.8924	3.0000	1
1132	7474	6	0	9	Q3	1997	4.9800	1.5438	3.0000	1
1132	7546	13	0	3	Q1	1997	6.6400	2.5896	4.0000	1
1132	7704	3	205	10	Q4	1997	4.9800	1.8426	3.0000	1
1132	7940	13	0	9	Q3	1997	4.9800	1.9920	3.0000	1
1132	8000	7	0	9	Q3	1997	3.3200	0.9960	2.0000	1
1132	8068	3	0	4	Q2	1997	6.6400	3.0544	4.0000	1
1132	8108	17	0	10	Q4	1997	6.6400	3.3200	4.0000	1
1132	8605	6	0	3	Q1	1997	4.9800	2.1414	3.0000	1
1132	8663	13	0	10	Q4	1997	4.9800	2.0916	3.0000	1
1132	8760	24	1845	1	Q1	1997	4.9800	1.5936	3.0000	1
1132	9263	16	0	5	Q2	1997	4.9800	1.8426	3.0000	1
1132	9263	16	0	7	Q3	1997	4.9800	2.2908	3.0000	1
1132	9760	13	0	9	Q3	1997	3.3200	1.2616	2.0000	1
1133	79	17	0	4	Q2	1997	6.1600	2.8952	4.0000	1
1133	190	13	0	4	Q2	1997	6.1600	1.9712	4.0000	1
1133	472	17	0	9	Q3	1997	4.6200	1.9404	3.0000	1
1133	702	24	0	11	Q4	1997	6.1600	2.6488	4.0000	1
1133	750	13	986	6	Q2	1997	6.1600	2.2792	4.0000	1
1133	754	3	202	8	Q3	1997	4.6200	1.5708	3.0000	1
1133	906	24	0	4	Q2	1997	3.0800	1.1704	2.0000	1
1133	1187	13	0	7	Q3	1997	3.0800	1.4168	2.0000	1
1133	1346	15	0	2	Q1	1997	6.1600	2.8952	4.0000	1
1133	1548	13	0	8	Q3	1997	4.6200	1.7094	3.0000	1
1133	1932	15	0	5	Q2	1997	6.1600	1.9712	4.0000	1
1133	1934	2	0	10	Q4	1997	1.5400	0.6930	1.0000	1
1133	2371	16	0	5	Q2	1997	3.0800	1.1704	2.0000	1
1133	2396	7	505	2	Q1	1997	4.6200	1.7094	3.0000	1
1133	2821	7	0	4	Q2	1997	6.1600	2.7720	4.0000	1
1133	3000	17	1297	3	Q1	1997	4.6200	1.6170	3.0000	1
1133	3001	13	0	1	Q1	1997	6.1600	1.9712	4.0000	1
1133	3132	15	0	2	Q1	1997	4.6200	1.8942	3.0000	1
1133	3239	17	0	4	Q2	1997	4.6200	2.1252	3.0000	1
1133	3491	16	0	12	Q4	1997	6.1600	2.6488	4.0000	1
1133	3693	3	201	8	Q3	1997	4.6200	1.9866	3.0000	1
1133	3859	24	0	7	Q3	1997	6.1600	2.2176	4.0000	1
1133	4491	24	1850	3	Q1	1997	6.1600	2.2176	4.0000	1
1133	5153	11	0	9	Q3	1997	4.6200	1.3860	3.0000	1
1133	5768	3	0	10	Q4	1997	4.6200	1.4784	3.0000	1
1133	5790	17	0	1	Q1	1997	4.6200	1.8480	3.0000	1
1133	5802	6	0	9	Q3	1997	3.0800	0.9548	2.0000	1
1133	5898	3	207	11	Q4	1997	4.6200	1.4322	3.0000	1
1133	6114	16	0	5	Q2	1997	3.0800	1.3244	2.0000	1
1133	6576	6	518	8	Q3	1997	3.0800	0.9856	2.0000	1
1133	6617	7	0	6	Q2	1997	6.1600	2.0328	4.0000	1
1133	7095	24	0	9	Q3	1997	3.0800	1.5092	2.0000	1
1133	7447	7	0	12	Q4	1997	4.6200	2.0790	3.0000	1
1133	7534	13	0	8	Q3	1997	4.6200	1.4784	3.0000	1
1133	7546	13	0	7	Q3	1997	6.1600	2.4640	4.0000	1
1133	7556	17	1294	2	Q1	1997	7.7000	3.5420	5.0000	1
1133	7654	15	0	8	Q3	1997	6.1600	2.9568	4.0000	1
1133	7702	16	0	3	Q1	1997	6.1600	2.0328	4.0000	1
1133	7852	11	0	9	Q3	1997	6.1600	2.9568	4.0000	1
1133	8254	17	0	11	Q4	1997	3.0800	0.9548	2.0000	1
1133	8551	17	0	9	Q3	1997	4.6200	1.6170	3.0000	1
1133	8575	24	1869	12	Q4	1997	6.1600	2.1560	4.0000	1
1133	8947	3	0	6	Q2	1997	6.1600	2.5256	4.0000	1
1133	9073	11	0	5	Q2	1997	6.1600	2.8336	4.0000	1
1133	9399	7	0	6	Q2	1997	4.6200	1.8480	3.0000	1
1133	9510	16	0	12	Q4	1997	4.6200	2.2638	3.0000	1
1133	9884	11	0	2	Q1	1997	6.1600	2.0944	4.0000	1
1133	10033	3	0	6	Q2	1997	4.6200	1.4784	3.0000	1
1134	304	13	0	2	Q1	1997	5.4600	1.8564	3.0000	1
1134	481	24	1850	3	Q1	1997	5.4600	1.8018	3.0000	1
1134	527	6	523	11	Q4	1997	3.6400	1.4196	2.0000	1
1134	652	6	0	3	Q1	1997	3.6400	1.5288	2.0000	1
1134	663	16	0	9	Q3	1997	5.4600	2.2932	3.0000	1
1134	786	15	1136	2	Q1	1997	3.6400	1.3832	2.0000	1
1134	893	13	0	9	Q3	1997	7.2800	2.6208	4.0000	1
1134	975	7	504	2	Q1	1997	7.2800	2.4024	4.0000	1
1134	994	13	0	1	Q1	1997	5.4600	2.5662	3.0000	1
1134	1075	24	0	4	Q2	1997	5.4600	2.0202	3.0000	1
1134	1124	3	187	2	Q1	1997	5.4600	2.2932	3.0000	1
1134	1138	7	0	6	Q2	1997	7.2800	2.4752	4.0000	1
1134	1168	17	0	12	Q4	1997	5.4600	2.1840	3.0000	1
1134	1195	11	0	12	Q4	1997	5.4600	2.1840	3.0000	1
1134	1485	15	0	2	Q1	1997	5.4600	1.7472	3.0000	1
1134	1547	11	821	2	Q1	1997	5.4600	2.1840	3.0000	1
1134	1978	15	0	2	Q1	1997	5.4600	2.1294	3.0000	1
1134	2112	17	1307	8	Q3	1997	5.4600	1.8564	3.0000	1
1134	2171	23	0	4	Q2	1997	3.6400	1.2740	2.0000	1
1134	2270	11	0	5	Q2	1997	5.4600	2.4570	3.0000	1
1134	2296	6	510	5	Q2	1997	3.6400	1.7108	2.0000	1
1134	2298	3	0	4	Q2	1997	5.4600	1.9110	3.0000	1
1134	2398	13	0	1	Q1	1997	3.6400	1.6380	2.0000	1
1134	2916	13	0	7	Q3	1997	5.4600	2.6754	3.0000	1
1134	3051	7	0	11	Q4	1997	7.2800	2.2568	4.0000	1
1134	3249	11	820	2	Q1	1997	5.4600	2.3478	3.0000	1
1134	3253	13	0	10	Q4	1997	9.1000	3.7310	5.0000	1
1134	3294	24	0	5	Q2	1997	5.4600	2.5116	3.0000	1
1134	3442	3	0	11	Q4	1997	3.6400	1.4196	2.0000	1
1134	3458	24	0	11	Q4	1997	5.4600	2.4024	3.0000	1
1134	3491	16	1214	2	Q1	1997	7.2800	2.8392	4.0000	1
1134	3552	17	1304	7	Q3	1997	3.6400	1.0920	2.0000	1
1134	3585	6	513	6	Q2	1997	5.4600	1.7472	3.0000	1
1134	3680	7	512	6	Q2	1997	7.2800	3.5672	4.0000	1
1134	3767	7	0	6	Q2	1997	5.4600	2.5662	3.0000	1
1134	3826	16	0	4	Q2	1997	5.4600	2.2932	3.0000	1
1134	4029	17	0	9	Q3	1997	5.4600	1.9656	3.0000	1
1134	4041	24	0	3	Q1	1997	5.4600	2.3478	3.0000	1
1134	4065	3	0	2	Q1	1997	3.6400	1.7108	2.0000	1
1134	4247	11	0	1	Q1	1997	5.4600	2.5116	3.0000	1
1134	4334	24	1869	12	Q4	1997	3.6400	1.6744	2.0000	1
1134	4342	13	0	4	Q2	1997	5.4600	2.1294	3.0000	1
1134	4453	11	833	8	Q3	1997	5.4600	2.5662	3.0000	1
1134	4767	16	1220	4	Q2	1997	7.2800	2.6208	4.0000	1
1134	5056	15	1142	5	Q2	1997	9.1000	3.4580	5.0000	1
1134	5374	16	0	8	Q3	1997	5.4600	2.2386	3.0000	1
1134	5553	7	504	2	Q1	1997	5.4600	2.6208	3.0000	1
1134	5999	23	0	6	Q2	1997	5.4600	1.9110	3.0000	1
1134	6304	6	0	8	Q3	1997	3.6400	1.7836	2.0000	1
1134	6348	16	0	1	Q1	1997	7.2800	3.4216	4.0000	1
1134	6624	15	0	12	Q4	1997	3.6400	1.4196	2.0000	1
1134	7040	11	0	3	Q1	1997	7.2800	3.5672	4.0000	1
1134	7117	15	0	6	Q2	1997	7.2800	2.6208	4.0000	1
1134	7379	6	504	2	Q1	1997	7.2800	2.4752	4.0000	1
1134	7444	13	0	5	Q2	1997	5.4600	2.6754	3.0000	1
1134	7521	13	0	8	Q3	1997	3.6400	1.7108	2.0000	1
1134	7743	3	0	2	Q1	1997	5.4600	2.4024	3.0000	1
1134	8075	24	0	1	Q1	1997	7.2800	2.4752	4.0000	1
1134	8206	23	0	5	Q2	1997	3.6400	1.4196	2.0000	1
1134	8414	17	0	12	Q4	1997	5.4600	2.6754	3.0000	1
1134	8427	16	1233	10	Q4	1997	5.4600	1.9110	3.0000	1
1134	8889	11	0	10	Q4	1997	5.4600	2.2386	3.0000	1
1134	8892	13	0	2	Q1	1997	5.4600	2.2386	3.0000	1
1134	8954	7	0	5	Q2	1997	5.4600	1.9110	3.0000	1
1134	9184	3	190	3	Q1	1997	7.2800	2.9120	4.0000	1
1134	9431	7	0	12	Q4	1997	3.6400	1.4560	2.0000	1
1134	9476	6	0	11	Q4	1997	5.4600	2.3478	3.0000	1
1134	9692	11	0	12	Q4	1997	5.4600	2.4570	3.0000	1
1135	99	3	0	6	Q2	1997	5.8800	2.4696	3.0000	1
1135	255	7	0	10	Q4	1997	5.8800	1.8228	3.0000	1
1135	479	15	1141	4	Q2	1997	7.8400	3.2144	4.0000	1
1135	1036	13	984	5	Q2	1997	3.9200	1.8032	2.0000	1
1135	1193	13	0	11	Q4	1997	7.8400	3.7632	4.0000	1
1135	1216	17	1307	8	Q3	1997	7.8400	3.6848	4.0000	1
1135	1310	16	0	6	Q2	1997	5.8800	2.1168	3.0000	1
1135	1331	7	517	8	Q3	1997	9.8000	3.2340	5.0000	1
1135	1545	15	0	9	Q3	1997	5.8800	2.5872	3.0000	1
1135	1798	3	0	11	Q4	1997	5.8800	1.8228	3.0000	1
1135	1906	6	0	1	Q1	1997	5.8800	2.8812	3.0000	1
1135	2180	2	0	2	Q1	1997	3.9200	1.2936	2.0000	1
1135	2258	11	0	5	Q2	1997	7.8400	3.4496	4.0000	1
1135	2658	7	0	6	Q2	1997	3.9200	1.4504	2.0000	1
1135	2909	15	0	10	Q4	1997	5.8800	2.4108	3.0000	1
1135	2918	17	0	9	Q3	1997	3.9200	1.6072	2.0000	1
1135	3240	7	0	1	Q1	1997	3.9200	1.8816	2.0000	1
1135	3388	13	0	7	Q3	1997	5.8800	2.9400	3.0000	1
1135	3586	11	0	6	Q2	1997	7.8400	3.0576	4.0000	1
1135	3719	23	0	6	Q2	1997	5.8800	2.4108	3.0000	1
1135	3941	3	0	8	Q3	1997	3.9200	1.9208	2.0000	1
1135	3993	24	0	11	Q4	1997	7.8400	3.2928	4.0000	1
1135	4065	3	0	3	Q1	1997	7.8400	2.5088	4.0000	1
1135	4391	16	0	5	Q2	1997	5.8800	2.1168	3.0000	1
1135	4599	7	0	11	Q4	1997	5.8800	2.5872	3.0000	1
1135	4665	24	1845	1	Q1	1997	3.9200	1.8424	2.0000	1
1135	4711	3	195	5	Q2	1997	7.8400	2.8224	4.0000	1
1135	4727	16	0	6	Q2	1997	5.8800	2.5872	3.0000	1
1135	4858	17	0	12	Q4	1997	7.8400	3.1360	4.0000	1
1135	4958	23	0	9	Q3	1997	5.8800	1.9404	3.0000	1
1135	5167	24	0	5	Q2	1997	5.8800	2.1756	3.0000	1
1135	5686	3	0	8	Q3	1997	7.8400	3.0576	4.0000	1
1135	5999	23	1769	3	Q1	1997	7.8400	2.3520	4.0000	1
1135	6700	15	1149	8	Q3	1997	5.8800	2.9400	3.0000	1
1135	6843	15	0	1	Q1	1997	7.8400	3.0576	4.0000	1
1135	7051	16	0	5	Q2	1997	3.9200	1.8424	2.0000	1
1135	7072	16	1216	2	Q1	1997	5.8800	2.1756	3.0000	1
1135	7229	15	0	1	Q1	1997	7.8400	2.9792	4.0000	1
1135	7617	11	0	2	Q1	1997	5.8800	2.6460	3.0000	1
1135	7713	17	0	6	Q2	1997	5.8800	1.8816	3.0000	1
1135	7862	16	0	6	Q2	1997	7.8400	3.6064	4.0000	1
1135	8003	3	0	11	Q4	1997	5.8800	2.8224	3.0000	1
1135	8843	13	0	12	Q4	1997	5.8800	2.3520	3.0000	1
1135	9831	15	0	4	Q2	1997	7.8400	3.9200	4.0000	1
1135	9840	6	0	12	Q4	1997	7.8400	3.3712	4.0000	1
1135	9924	15	0	12	Q4	1997	3.9200	1.4896	2.0000	1
1135	9937	17	1314	11	Q4	1997	7.8400	3.6064	4.0000	1
1136	213	7	501	1	Q1	1997	14.4400	5.6316	4.0000	1
1136	240	6	0	9	Q3	1997	14.4400	5.7760	4.0000	1
1136	335	17	0	2	Q1	1997	7.2200	2.7436	2.0000	1
1136	612	22	1701	7	Q3	1997	10.8300	3.7905	3.0000	1
1136	625	13	0	1	Q1	1997	7.2200	2.9602	2.0000	1
1136	722	24	1845	1	Q1	1997	14.4400	4.6208	4.0000	1
1136	729	24	0	12	Q4	1997	14.4400	6.4980	4.0000	1
1136	936	24	0	12	Q4	1997	7.2200	2.7436	2.0000	1
1136	950	13	0	11	Q4	1997	7.2200	2.9602	2.0000	1
1136	1317	24	0	4	Q2	1997	10.8300	5.3067	3.0000	1
1136	1718	13	0	11	Q4	1997	7.2200	2.8880	2.0000	1
1136	1780	24	0	12	Q4	1997	10.8300	3.2490	3.0000	1
1136	1811	11	0	12	Q4	1997	10.8300	4.7652	3.0000	1
1136	1835	11	0	9	Q3	1997	10.8300	4.6569	3.0000	1
1136	1994	15	0	11	Q4	1997	14.4400	4.6208	4.0000	1
1136	2011	23	1765	1	Q1	1997	14.4400	4.6208	4.0000	1
1136	2569	6	524	11	Q4	1997	10.8300	4.0071	3.0000	1
1136	2617	13	0	1	Q1	1997	14.4400	5.9204	4.0000	1
1136	2865	7	516	8	Q3	1997	10.8300	5.4150	3.0000	1
1136	3239	17	0	3	Q1	1997	14.4400	6.0648	4.0000	1
1136	3271	13	0	2	Q1	1997	14.4400	5.9204	4.0000	1
1136	3499	13	0	1	Q1	1997	10.8300	3.7905	3.0000	1
1136	4391	16	1223	6	Q2	1997	10.8300	3.2490	3.0000	1
1136	4498	17	0	11	Q4	1997	14.4400	5.1984	4.0000	1
1136	4693	3	0	7	Q3	1997	10.8300	5.3067	3.0000	1
1136	4961	13	980	3	Q1	1997	14.4400	7.0756	4.0000	1
1136	5826	15	0	11	Q4	1997	10.8300	4.7652	3.0000	1
1136	6061	17	0	1	Q1	1997	7.2200	2.6714	2.0000	1
1136	6098	3	205	10	Q4	1997	7.2200	3.0324	2.0000	1
1136	6153	16	0	5	Q2	1997	10.8300	3.3573	3.0000	1
1136	6352	13	0	2	Q1	1997	14.4400	4.6208	4.0000	1
1136	6570	11	0	1	Q1	1997	14.4400	6.7868	4.0000	1
1136	6589	17	0	9	Q3	1997	10.8300	3.4656	3.0000	1
1136	6666	17	0	12	Q4	1997	7.2200	3.3934	2.0000	1
1136	6712	16	0	9	Q3	1997	7.2200	2.8880	2.0000	1
1136	6866	17	0	3	Q1	1997	10.8300	5.0901	3.0000	1
1136	6933	15	1154	10	Q4	1997	10.8300	5.0901	3.0000	1
1136	6940	7	519	9	Q3	1997	10.8300	4.4403	3.0000	1
1136	7104	6	0	4	Q2	1997	14.4400	6.0648	4.0000	1
1136	7141	17	0	12	Q4	1997	14.4400	6.6424	4.0000	1
1136	7354	3	0	9	Q3	1997	10.8300	3.3573	3.0000	1
1136	7692	24	0	5	Q2	1997	7.2200	2.9602	2.0000	1
1136	7694	13	0	10	Q4	1997	10.8300	5.1984	3.0000	1
1136	8074	17	0	12	Q4	1997	10.8300	4.8735	3.0000	1
1136	8142	6	504	2	Q1	1997	7.2200	2.2382	2.0000	1
1136	8276	15	0	11	Q4	1997	10.8300	5.3067	3.0000	1
1136	8283	17	1292	1	Q1	1997	7.2200	3.6100	2.0000	1
1136	8623	24	1856	6	Q2	1997	7.2200	2.4548	2.0000	1
1136	8717	17	0	4	Q2	1997	14.4400	7.0756	4.0000	1
1136	8770	22	0	5	Q2	1997	7.2200	3.0324	2.0000	1
1136	8966	3	0	12	Q4	1997	7.2200	2.3826	2.0000	1
1136	9027	6	522	10	Q4	1997	7.2200	3.0324	2.0000	1
1136	9176	23	0	9	Q3	1997	18.0500	7.9420	5.0000	1
1136	9271	17	0	11	Q4	1997	18.0500	8.6640	5.0000	1
1136	9299	24	0	3	Q1	1997	10.8300	5.3067	3.0000	1
1136	9369	7	0	11	Q4	1997	10.8300	4.3320	3.0000	1
1136	9491	13	0	9	Q3	1997	14.4400	4.7652	4.0000	1
1136	9524	3	0	10	Q4	1997	14.4400	6.6424	4.0000	1
1136	9531	15	0	10	Q4	1997	10.8300	3.5739	3.0000	1
1136	9742	14	1070	8	Q3	1997	7.2200	2.2382	2.0000	1
1136	9760	13	0	11	Q4	1997	10.8300	4.7652	3.0000	1
1136	9855	6	0	12	Q4	1997	14.4400	4.9096	4.0000	1
1136	9967	23	0	2	Q1	1997	14.4400	4.7652	4.0000	1
1136	9972	13	0	3	Q1	1997	10.8300	4.2237	3.0000	1
1136	10007	7	0	10	Q4	1997	7.2200	3.1046	2.0000	1
1136	10102	7	0	4	Q2	1997	7.2200	2.7436	2.0000	1
1137	311	6	506	3	Q1	1997	5.3100	2.3895	3.0000	1
1137	1763	11	820	2	Q1	1997	5.3100	1.6461	3.0000	1
1137	1786	24	1847	2	Q1	1997	5.3100	1.7523	3.0000	1
1137	1791	13	0	7	Q3	1997	5.3100	1.8054	3.0000	1
1137	2244	17	0	6	Q2	1997	8.8500	3.1860	5.0000	1
1137	2246	13	980	3	Q1	1997	8.8500	3.1860	5.0000	1
1137	3003	6	0	6	Q2	1997	5.3100	1.5930	3.0000	1
1137	3249	11	0	5	Q2	1997	5.3100	2.2833	3.0000	1
1137	3567	16	1231	9	Q3	1997	5.3100	2.1240	3.0000	1
1137	3691	17	0	12	Q4	1997	3.5400	1.0620	2.0000	1
1137	3840	15	0	8	Q3	1997	5.3100	2.1771	3.0000	1
1137	4105	3	0	2	Q1	1997	3.5400	1.4868	2.0000	1
1137	4257	3	0	12	Q4	1997	5.3100	2.3895	3.0000	1
1137	4527	3	0	4	Q2	1997	5.3100	2.4957	3.0000	1
1137	4537	7	0	4	Q2	1997	7.0800	2.8320	4.0000	1
1137	4552	17	0	12	Q4	1997	3.5400	1.0620	2.0000	1
1137	4630	15	0	6	Q2	1997	3.5400	1.3452	2.0000	1
1137	4657	17	0	2	Q1	1997	3.5400	1.1682	2.0000	1
1137	4727	16	0	1	Q1	1997	5.3100	1.8585	3.0000	1
1137	5388	11	0	11	Q4	1997	7.0800	2.5488	4.0000	1
1137	5686	3	0	3	Q1	1997	5.3100	2.4426	3.0000	1
1137	5704	24	0	11	Q4	1997	5.3100	2.1771	3.0000	1
1137	5715	11	0	10	Q4	1997	3.5400	1.7700	2.0000	1
1137	5768	3	0	10	Q4	1997	5.3100	1.8585	3.0000	1
1137	5831	3	0	11	Q4	1997	5.3100	2.1240	3.0000	1
1137	5847	22	0	5	Q2	1997	3.5400	1.5222	2.0000	1
1137	5903	13	0	7	Q3	1997	5.3100	1.6992	3.0000	1
1137	5944	3	205	10	Q4	1997	5.3100	2.4426	3.0000	1
1137	6596	24	0	10	Q4	1997	7.0800	3.4692	4.0000	1
1137	6647	17	0	1	Q1	1997	7.0800	2.2656	4.0000	1
1137	6688	6	0	6	Q2	1997	7.0800	2.4072	4.0000	1
1137	7031	11	0	7	Q3	1997	5.3100	2.0178	3.0000	1
1137	7325	15	0	4	Q2	1997	5.3100	1.6992	3.0000	1
1137	7355	13	0	9	Q3	1997	3.5400	1.5576	2.0000	1
1137	7455	13	0	6	Q2	1997	7.0800	3.1152	4.0000	1
1137	7768	15	1138	3	Q1	1997	7.0800	2.4072	4.0000	1
1137	7801	7	0	3	Q1	1997	5.3100	2.2302	3.0000	1
1137	7801	7	517	8	Q3	1997	3.5400	1.4514	2.0000	1
1137	8060	22	0	1	Q1	1997	1.7700	0.5487	1.0000	1
1137	8404	3	0	5	Q2	1997	7.0800	2.2656	4.0000	1
1137	8647	3	207	11	Q4	1997	3.5400	1.0620	2.0000	1
1137	8843	13	0	3	Q1	1997	7.0800	2.4780	4.0000	1
1137	9024	7	0	5	Q2	1997	5.3100	2.6550	3.0000	1
1137	9123	3	0	5	Q2	1997	7.0800	3.2568	4.0000	1
1137	9184	3	0	6	Q2	1997	3.5400	1.6638	2.0000	1
1137	9310	15	0	4	Q2	1997	3.5400	1.4514	2.0000	1
1137	9357	7	504	2	Q1	1997	7.0800	2.1948	4.0000	1
1137	9401	13	988	7	Q3	1997	5.3100	2.4426	3.0000	1
1137	9631	16	1216	2	Q1	1997	3.5400	1.3452	2.0000	1
1137	10097	7	0	1	Q1	1997	5.3100	1.9116	3.0000	1
1138	577	24	1846	2	Q1	1997	7.3200	3.2208	3.0000	1
1138	619	13	0	8	Q3	1997	9.7600	4.4896	4.0000	1
1138	647	3	0	12	Q4	1997	7.3200	2.7816	3.0000	1
1138	988	15	1157	12	Q4	1997	9.7600	4.0016	4.0000	1
1138	1053	13	0	7	Q3	1997	4.8800	2.2448	2.0000	1
1138	1271	13	0	1	Q1	1997	9.7600	4.4896	4.0000	1
1138	1373	7	0	1	Q1	1997	9.7600	4.0016	4.0000	1
1138	1528	16	1214	2	Q1	1997	7.3200	2.1960	3.0000	1
1138	1683	6	513	6	Q2	1997	7.3200	2.3424	3.0000	1
1138	1896	22	0	9	Q3	1997	4.8800	1.5616	2.0000	1
1138	2059	17	0	8	Q3	1997	9.7600	4.2944	4.0000	1
1138	2390	17	0	3	Q1	1997	9.7600	3.5136	4.0000	1
1138	2690	3	0	8	Q3	1997	7.3200	2.8548	3.0000	1
1138	3003	7	0	6	Q2	1997	9.7600	3.1232	4.0000	1
1138	3098	15	1149	8	Q3	1997	12.2000	4.2700	5.0000	1
1138	3139	24	0	9	Q3	1997	9.7600	4.5872	4.0000	1
1138	3585	6	513	6	Q2	1997	7.3200	2.5620	3.0000	1
1138	3693	3	0	7	Q3	1997	7.3200	3.1476	3.0000	1
1138	3763	24	0	12	Q4	1997	7.3200	3.0744	3.0000	1
1138	3863	7	0	5	Q2	1997	9.7600	3.5136	4.0000	1
1138	3907	24	0	1	Q1	1997	7.3200	3.1476	3.0000	1
1138	3942	15	0	5	Q2	1997	9.7600	4.6848	4.0000	1
1138	4021	16	0	8	Q3	1997	7.3200	2.4156	3.0000	1
1138	4124	14	0	6	Q2	1997	2.4400	0.9516	1.0000	1
1138	4451	7	0	5	Q2	1997	7.3200	3.2208	3.0000	1
1138	4606	3	0	11	Q4	1997	4.8800	2.2448	2.0000	1
1138	5024	15	0	11	Q4	1997	4.8800	1.9032	2.0000	1
1138	5092	17	0	12	Q4	1997	7.3200	2.3424	3.0000	1
1138	5134	3	0	10	Q4	1997	9.7600	3.6112	4.0000	1
1138	5245	11	829	6	Q2	1997	7.3200	2.7084	3.0000	1
1138	5280	7	0	9	Q3	1997	9.7600	4.4896	4.0000	1
1138	5345	6	0	9	Q3	1997	7.3200	3.5136	3.0000	1
1138	5511	7	521	10	Q4	1997	9.7600	3.2208	4.0000	1
1138	5968	7	523	11	Q4	1997	7.3200	2.9280	3.0000	1
1138	6001	17	0	7	Q3	1997	7.3200	3.6600	3.0000	1
1138	6348	16	0	4	Q2	1997	4.8800	2.0008	2.0000	1
1138	6960	17	0	9	Q3	1997	9.7600	4.0016	4.0000	1
1138	7072	16	0	12	Q4	1997	9.7600	3.2208	4.0000	1
1138	7379	6	504	2	Q1	1997	9.7600	3.3184	4.0000	1
1138	7551	7	514	7	Q3	1997	7.3200	2.4888	3.0000	1
1138	7595	24	1869	12	Q4	1997	9.7600	3.4160	4.0000	1
1138	7618	11	829	6	Q2	1997	7.3200	3.2208	3.0000	1
1138	7704	3	187	2	Q1	1997	7.3200	2.4888	3.0000	1
1138	7704	3	205	10	Q4	1997	4.8800	2.0984	2.0000	1
1138	7805	6	0	6	Q2	1997	9.7600	3.9040	4.0000	1
1138	7968	15	1152	9	Q3	1997	9.7600	3.3184	4.0000	1
1138	8015	13	0	2	Q1	1997	4.8800	2.0008	2.0000	1
1138	8075	24	0	1	Q1	1997	9.7600	3.3184	4.0000	1
1138	8283	17	0	5	Q2	1997	4.8800	2.4400	2.0000	1
1138	8411	15	0	5	Q2	1997	7.3200	2.2692	3.0000	1
1138	8742	3	0	10	Q4	1997	4.8800	1.9032	2.0000	1
1138	8887	17	0	6	Q2	1997	7.3200	2.4156	3.0000	1
1138	8966	3	0	5	Q2	1997	7.3200	2.7816	3.0000	1
1138	9024	7	0	8	Q3	1997	7.3200	3.5868	3.0000	1
1138	9297	13	0	8	Q3	1997	7.3200	2.7084	3.0000	1
1138	9501	13	1000	12	Q4	1997	9.7600	3.3184	4.0000	1
1138	10156	14	1072	9	Q3	1997	4.8800	1.9032	2.0000	1
1138	10222	6	524	11	Q4	1997	7.3200	2.4156	3.0000	1
1139	236	11	821	2	Q1	1997	8.5800	2.8314	3.0000	1
1139	341	17	0	3	Q1	1997	5.7200	2.3452	2.0000	1
1139	436	6	508	4	Q2	1997	8.5800	3.9468	3.0000	1
1139	909	6	523	11	Q4	1997	8.5800	4.2042	3.0000	1
1139	1415	16	0	8	Q3	1997	11.4400	4.5760	4.0000	1
1139	1548	13	0	4	Q2	1997	11.4400	4.2328	4.0000	1
1139	1785	3	0	2	Q1	1997	8.5800	3.5178	3.0000	1
1139	1850	16	0	9	Q3	1997	8.5800	3.1746	3.0000	1
1139	1915	11	0	3	Q1	1997	8.5800	2.6598	3.0000	1
1139	2095	22	1689	2	Q1	1997	2.8600	1.2298	1.0000	1
1139	2610	6	0	10	Q4	1997	5.7200	2.8028	2.0000	1
1139	2737	15	0	8	Q3	1997	8.5800	3.7752	3.0000	1
1139	2876	7	523	11	Q4	1997	5.7200	1.7732	2.0000	1
1139	3112	22	1710	12	Q4	1997	5.7200	2.2308	2.0000	1
1139	3300	24	0	7	Q3	1997	8.5800	2.9172	3.0000	1
1139	3567	16	0	5	Q2	1997	8.5800	3.4320	3.0000	1
1139	3935	24	0	5	Q2	1997	11.4400	3.5464	4.0000	1
1139	4234	3	207	11	Q4	1997	5.7200	2.3452	2.0000	1
1139	4351	23	0	9	Q3	1997	11.4400	3.7752	4.0000	1
1139	4541	3	0	6	Q2	1997	11.4400	5.6056	4.0000	1
1139	4541	3	199	7	Q3	1997	8.5800	2.8314	3.0000	1
1139	4739	15	0	6	Q2	1997	8.5800	4.0326	3.0000	1
1139	5592	16	1233	10	Q4	1997	8.5800	2.5740	3.0000	1
1139	5924	13	0	5	Q2	1997	8.5800	3.5178	3.0000	1
1139	6462	13	0	8	Q3	1997	11.4400	3.6608	4.0000	1
1139	6529	17	0	10	Q4	1997	11.4400	3.6608	4.0000	1
1139	6617	7	516	8	Q3	1997	11.4400	3.5464	4.0000	1
1139	6710	13	0	7	Q3	1997	5.7200	2.3452	2.0000	1
1139	7131	11	841	12	Q4	1997	14.3000	5.2910	5.0000	1
1139	7447	6	0	4	Q2	1997	11.4400	4.8048	4.0000	1
1139	7502	16	0	1	Q1	1997	8.5800	4.0326	3.0000	1
1139	7702	16	0	3	Q1	1997	5.7200	2.1736	2.0000	1
1139	8108	17	1303	6	Q2	1997	8.5800	3.0030	3.0000	1
1139	8452	16	0	3	Q1	1997	11.4400	5.2624	4.0000	1
1139	8777	17	0	2	Q1	1997	11.4400	3.8896	4.0000	1
1139	9085	15	1138	3	Q1	1997	11.4400	4.4616	4.0000	1
1139	9176	23	0	11	Q4	1997	11.4400	4.1184	4.0000	1
1139	9448	13	0	6	Q2	1997	8.5800	2.6598	3.0000	1
1139	9551	24	0	1	Q1	1997	8.5800	3.0030	3.0000	1
1139	9639	17	0	2	Q1	1997	8.5800	2.6598	3.0000	1
1139	9823	13	0	1	Q1	1997	8.5800	3.6894	3.0000	1
1139	9883	7	501	1	Q1	1997	8.5800	3.6894	3.0000	1
1139	9892	13	0	12	Q4	1997	8.5800	3.6894	3.0000	1
1139	9897	16	0	1	Q1	1997	5.7200	2.0592	2.0000	1
1139	9937	17	0	9	Q3	1997	11.4400	5.3768	4.0000	1
1139	9937	17	1314	11	Q4	1997	8.5800	3.0030	3.0000	1
1139	10068	23	0	11	Q4	1997	11.4400	5.4912	4.0000	1
1139	10091	17	0	6	Q2	1997	11.4400	3.8896	4.0000	1
1140	30	11	0	3	Q1	1997	5.1200	2.0992	2.0000	1
1140	161	24	0	8	Q3	1997	7.6800	3.5328	3.0000	1
1140	1346	15	0	2	Q1	1997	10.2400	4.8128	4.0000	1
1140	1379	6	0	2	Q1	1997	7.6800	2.6880	3.0000	1
1140	1379	6	0	7	Q3	1997	7.6800	3.7632	3.0000	1
1140	1499	13	0	3	Q1	1997	5.1200	2.2016	2.0000	1
1140	1673	15	0	1	Q1	1997	10.2400	5.1200	4.0000	1
1140	1928	7	501	1	Q1	1997	7.6800	2.4576	3.0000	1
1140	2086	13	0	6	Q2	1997	7.6800	2.7648	3.0000	1
1140	2244	17	0	10	Q4	1997	12.8000	4.6080	5.0000	1
1140	2448	16	1235	11	Q4	1997	10.2400	3.6864	4.0000	1
1140	3005	6	0	9	Q3	1997	7.6800	3.0720	3.0000	1
1140	3041	24	1866	11	Q4	1997	12.8000	5.1200	5.0000	1
1140	3388	13	984	5	Q2	1997	10.2400	4.1984	4.0000	1
1140	3389	6	519	9	Q3	1997	7.6800	3.7632	3.0000	1
1140	3524	13	0	10	Q4	1997	5.1200	2.0992	2.0000	1
1140	3609	24	0	11	Q4	1997	7.6800	2.4576	3.0000	1
1140	4015	7	505	2	Q1	1997	7.6800	3.1488	3.0000	1
1140	4094	16	0	12	Q4	1997	10.2400	4.7104	4.0000	1
1140	4642	15	0	4	Q2	1997	10.2400	3.4816	4.0000	1
1140	5015	2	121	8	Q3	1997	2.5600	0.8960	1.0000	1
1140	5042	24	0	1	Q1	1997	5.1200	2.4064	2.0000	1
1140	5142	11	0	12	Q4	1997	10.2400	3.5840	4.0000	1
1140	5196	13	0	8	Q3	1997	5.1200	2.3040	2.0000	1
1140	5358	3	205	10	Q4	1997	7.6800	3.3024	3.0000	1
1140	5809	13	984	5	Q2	1997	10.2400	3.7888	4.0000	1
1140	5942	7	0	5	Q2	1997	7.6800	2.7648	3.0000	1
1140	6651	11	0	1	Q1	1997	7.6800	2.4576	3.0000	1
1140	6735	7	0	5	Q2	1997	7.6800	3.3792	3.0000	1
1140	6772	24	0	4	Q2	1997	5.1200	2.5088	2.0000	1
1140	6880	15	1136	2	Q1	1997	7.6800	2.6112	3.0000	1
1140	6946	7	0	10	Q4	1997	5.1200	2.5088	2.0000	1
1140	6960	17	0	12	Q4	1997	10.2400	3.5840	4.0000	1
1140	7200	11	824	4	Q2	1997	7.6800	3.5328	3.0000	1
1140	7275	17	0	9	Q3	1997	7.6800	2.4576	3.0000	1
1140	7377	3	201	8	Q3	1997	7.6800	2.3808	3.0000	1
1140	7601	24	0	4	Q2	1997	7.6800	2.9952	3.0000	1
1140	8490	24	0	9	Q3	1997	7.6800	2.6112	3.0000	1
1140	8617	17	0	2	Q1	1997	10.2400	3.2768	4.0000	1
1140	8749	13	0	6	Q2	1997	5.1200	2.3552	2.0000	1
1140	8793	6	521	10	Q4	1997	5.1200	1.8432	2.0000	1
1140	9331	11	842	12	Q4	1997	10.2400	3.3792	4.0000	1
1140	9439	22	0	11	Q4	1997	5.1200	2.0480	2.0000	1
1140	9468	11	829	6	Q2	1997	7.6800	3.5328	3.0000	1
1140	9928	16	0	11	Q4	1997	7.6800	2.8416	3.0000	1
1140	9937	17	0	10	Q4	1997	10.2400	3.2768	4.0000	1
1140	10068	23	0	7	Q3	1997	10.2400	3.2768	4.0000	1
1141	77	6	0	3	Q1	1997	4.0200	1.4472	3.0000	1
1141	91	7	504	2	Q1	1997	4.0200	1.7688	3.0000	1
1141	250	11	0	12	Q4	1997	2.6800	1.3132	2.0000	1
1141	276	15	0	11	Q4	1997	4.0200	2.0100	3.0000	1
1141	454	17	1292	1	Q1	1997	2.6800	1.0720	2.0000	1
1141	1567	16	0	3	Q1	1997	4.0200	1.7688	3.0000	1
1141	1706	13	0	1	Q1	1997	2.6800	1.1256	2.0000	1
1141	1850	16	0	7	Q3	1997	4.0200	1.5678	3.0000	1
1141	1922	15	0	10	Q4	1997	2.6800	1.0988	2.0000	1
1141	2196	24	0	7	Q3	1997	4.0200	1.4874	3.0000	1
1141	2437	3	190	3	Q1	1997	2.6800	1.3400	2.0000	1
1141	2507	3	0	3	Q1	1997	5.3600	1.6080	4.0000	1
1141	2547	23	1776	6	Q2	1997	5.3600	2.4656	4.0000	1
1141	3124	3	0	6	Q2	1997	4.0200	1.6482	3.0000	1
1141	3153	13	0	11	Q4	1997	5.3600	1.6080	4.0000	1
1141	3245	17	0	1	Q1	1997	6.7000	2.6800	5.0000	1
1141	3352	6	0	5	Q2	1997	5.3600	1.9832	4.0000	1
1141	3480	7	523	11	Q4	1997	5.3600	1.9296	4.0000	1
1141	4099	17	0	7	Q3	1997	4.0200	1.3266	3.0000	1
1141	4179	24	1845	1	Q1	1997	4.0200	1.8492	3.0000	1
1141	4234	3	0	6	Q2	1997	2.6800	1.0988	2.0000	1
1141	4273	11	0	8	Q3	1997	4.0200	1.9698	3.0000	1
1141	4280	6	0	3	Q1	1997	4.0200	1.6080	3.0000	1
1141	4417	3	0	3	Q1	1997	2.6800	1.1256	2.0000	1
1141	4417	3	199	7	Q3	1997	4.0200	1.6482	3.0000	1
1141	4676	16	1225	7	Q3	1997	5.3600	2.1976	4.0000	1
1141	4803	23	0	11	Q4	1997	4.0200	1.9296	3.0000	1
1141	4846	17	0	8	Q3	1997	4.0200	1.7688	3.0000	1
1141	5048	15	0	5	Q2	1997	2.6800	1.0988	2.0000	1
1141	5171	7	0	12	Q4	1997	4.0200	1.9698	3.0000	1
1141	5174	16	1216	2	Q1	1997	5.3600	2.1976	4.0000	1
1141	5303	17	1312	10	Q4	1997	5.3600	2.1976	4.0000	1
1141	5461	22	0	3	Q1	1997	2.6800	1.2596	2.0000	1
1141	5903	13	0	7	Q3	1997	4.0200	1.4070	3.0000	1
1141	5909	13	984	5	Q2	1997	4.0200	1.2864	3.0000	1
1141	5957	11	0	5	Q2	1997	5.3600	2.6264	4.0000	1
1141	6138	17	0	1	Q1	1997	2.6800	0.9916	2.0000	1
1141	6233	11	0	2	Q1	1997	5.3600	2.5728	4.0000	1
1141	6281	15	0	7	Q3	1997	5.3600	2.2512	4.0000	1
1141	6380	14	0	5	Q2	1997	2.6800	1.1792	2.0000	1
1141	6388	11	0	3	Q1	1997	5.3600	1.6616	4.0000	1
1141	6675	22	0	2	Q1	1997	2.6800	1.3132	2.0000	1
1141	6688	6	0	6	Q2	1997	5.3600	1.8224	4.0000	1
1141	6792	13	0	4	Q2	1997	4.0200	1.6482	3.0000	1
1141	7355	13	0	1	Q1	1997	4.0200	1.7688	3.0000	1
1141	7433	11	0	2	Q1	1997	4.0200	1.7286	3.0000	1
1141	7582	11	0	3	Q1	1997	4.0200	1.4472	3.0000	1
1141	7715	13	0	12	Q4	1997	6.7000	2.4790	5.0000	1
1141	7768	15	1138	3	Q1	1997	5.3600	1.8224	4.0000	1
1141	7772	15	0	12	Q4	1997	4.0200	1.4472	3.0000	1
1141	9111	17	0	4	Q2	1997	4.0200	1.2462	3.0000	1
1141	9960	7	0	10	Q4	1997	4.0200	1.7286	3.0000	1
1141	9976	17	0	10	Q4	1997	4.0200	1.8090	3.0000	1
1142	1094	15	0	4	Q2	1997	8.8500	2.9205	3.0000	1
1142	1168	17	1307	8	Q3	1997	11.8000	4.7200	4.0000	1
1142	1312	3	0	3	Q1	1997	5.9000	2.8910	2.0000	1
1142	1413	15	0	6	Q2	1997	5.9000	2.2420	2.0000	1
1142	1572	11	0	7	Q3	1997	5.9000	2.8320	2.0000	1
1142	1850	16	0	12	Q4	1997	8.8500	3.9825	3.0000	1
1142	1979	3	0	12	Q4	1997	8.8500	2.7435	3.0000	1
1142	2053	11	0	7	Q3	1997	8.8500	3.8940	3.0000	1
1142	2151	13	0	9	Q3	1997	8.8500	3.1860	3.0000	1
1142	2211	17	0	7	Q3	1997	5.9000	2.7730	2.0000	1
1142	2588	23	1789	12	Q4	1997	14.7500	7.0800	5.0000	1
1142	2769	16	1216	2	Q1	1997	8.8500	2.8320	3.0000	1
1142	3046	13	0	3	Q1	1997	8.8500	3.1860	3.0000	1
1142	3170	6	0	2	Q1	1997	5.9000	2.8910	2.0000	1
1142	3328	17	0	5	Q2	1997	5.9000	2.7140	2.0000	1
1142	3611	24	1866	11	Q4	1997	11.8000	4.3660	4.0000	1
1142	3709	7	0	11	Q4	1997	11.8000	4.2480	4.0000	1
1142	3854	13	0	3	Q1	1997	11.8000	4.7200	4.0000	1
1142	4021	16	0	8	Q3	1997	8.8500	3.8055	3.0000	1
1142	4340	17	0	7	Q3	1997	8.8500	4.3365	3.0000	1
1142	4351	23	1769	3	Q1	1997	8.8500	4.2480	3.0000	1
1142	4391	16	1214	2	Q1	1997	8.8500	2.6550	3.0000	1
1142	4417	3	188	2	Q1	1997	8.8500	4.3365	3.0000	1
1142	4510	6	0	12	Q4	1997	8.8500	3.4515	3.0000	1
1142	4558	7	0	4	Q2	1997	5.9000	2.8910	2.0000	1
1142	4938	13	0	11	Q4	1997	8.8500	3.1860	3.0000	1
1142	5398	17	0	5	Q2	1997	5.9000	2.8910	2.0000	1
1142	6021	13	0	1	Q1	1997	8.8500	4.2480	3.0000	1
1142	7059	17	0	12	Q4	1997	8.8500	4.1595	3.0000	1
1142	7433	11	0	9	Q3	1997	8.8500	2.8320	3.0000	1
1142	7457	13	0	2	Q1	1997	11.8000	3.8940	4.0000	1
1142	7502	16	0	10	Q4	1997	11.8000	4.7200	4.0000	1
1142	7551	7	514	7	Q3	1997	8.8500	4.4250	3.0000	1
1142	7573	3	0	2	Q1	1997	8.8500	3.4515	3.0000	1
1142	7664	24	1847	2	Q1	1997	11.8000	3.8940	4.0000	1
1142	7694	13	0	6	Q2	1997	8.8500	4.1595	3.0000	1
1142	7704	3	187	2	Q1	1997	8.8500	3.8055	3.0000	1
1142	7822	3	0	5	Q2	1997	5.9000	2.5370	2.0000	1
1142	7913	17	0	2	Q1	1997	8.8500	4.4250	3.0000	1
1142	7952	13	0	7	Q3	1997	8.8500	3.4515	3.0000	1
1142	7968	15	1152	9	Q3	1997	11.8000	4.0120	4.0000	1
1142	8274	13	0	10	Q4	1997	11.8000	4.2480	4.0000	1
1142	8275	16	0	8	Q3	1997	8.8500	3.1860	3.0000	1
1142	8348	24	1866	11	Q4	1997	11.8000	5.1920	4.0000	1
1142	8404	3	0	10	Q4	1997	11.8000	5.5460	4.0000	1
1142	8669	23	0	9	Q3	1997	11.8000	5.7820	4.0000	1
1142	9129	15	0	2	Q1	1997	11.8000	4.0120	4.0000	1
1142	9335	11	0	8	Q3	1997	5.9000	2.0650	2.0000	1
1142	9976	17	0	9	Q3	1997	8.8500	3.5400	3.0000	1
1142	10104	7	0	7	Q3	1997	14.7500	5.4575	5.0000	1
1142	10262	17	1314	11	Q4	1997	14.7500	4.7200	5.0000	1
1143	400	23	0	12	Q4	1997	3.5200	1.2672	2.0000	1
1143	557	6	0	7	Q3	1997	7.0400	2.8160	4.0000	1
1143	619	13	0	11	Q4	1997	7.0400	2.9568	4.0000	1
1143	1267	13	0	7	Q3	1997	5.2800	2.2704	3.0000	1
1143	1798	3	0	9	Q3	1997	5.2800	1.8480	3.0000	1
1143	1887	11	0	1	Q1	1997	5.2800	1.9008	3.0000	1
1143	1900	6	0	1	Q1	1997	3.5200	1.6896	2.0000	1
1143	1931	15	0	11	Q4	1997	7.0400	2.9568	4.0000	1
1143	1991	13	0	3	Q1	1997	5.2800	1.8480	3.0000	1
1143	1991	13	0	4	Q2	1997	5.2800	2.6400	3.0000	1
1143	2065	17	0	11	Q4	1997	5.2800	1.9008	3.0000	1
1143	2144	24	1853	5	Q2	1997	7.0400	3.3792	4.0000	1
1143	2647	7	514	7	Q3	1997	5.2800	1.5840	3.0000	1
1143	2876	6	0	12	Q4	1997	5.2800	1.9536	3.0000	1
1143	3242	3	190	3	Q1	1997	5.2800	1.6368	3.0000	1
1143	3349	6	0	6	Q2	1997	3.5200	1.6544	2.0000	1
1143	3491	16	0	4	Q2	1997	7.0400	2.5344	4.0000	1
1143	3627	3	0	3	Q1	1997	3.5200	1.5136	2.0000	1
1143	3779	2	0	2	Q1	1997	3.5200	1.1616	2.0000	1
1143	4351	23	0	9	Q3	1997	5.2800	2.2704	3.0000	1
1143	4370	24	0	9	Q3	1997	5.2800	1.5840	3.0000	1
1143	4431	13	976	1	Q1	1997	5.2800	2.1648	3.0000	1
1143	4459	15	0	7	Q3	1997	7.0400	3.3088	4.0000	1
1143	4536	13	0	1	Q1	1997	5.2800	2.1648	3.0000	1
1143	4567	23	0	10	Q4	1997	5.2800	1.7424	3.0000	1
1143	5590	17	0	11	Q4	1997	3.5200	1.7248	2.0000	1
1143	6496	3	0	12	Q4	1997	7.0400	2.7456	4.0000	1
1143	6516	15	0	10	Q4	1997	5.2800	1.9008	3.0000	1
1143	6529	17	0	12	Q4	1997	3.5200	1.4432	2.0000	1
1143	6531	13	0	5	Q2	1997	5.2800	2.1648	3.0000	1
1143	6617	6	521	10	Q4	1997	7.0400	2.2528	4.0000	1
1143	6653	14	0	5	Q2	1997	3.5200	1.0912	2.0000	1
1143	7132	13	988	7	Q3	1997	3.5200	1.6192	2.0000	1
1143	7201	15	0	5	Q2	1997	5.2800	1.7952	3.0000	1
1143	7310	11	0	6	Q2	1997	5.2800	1.9008	3.0000	1
1143	7362	11	836	9	Q3	1997	5.2800	2.0064	3.0000	1
1143	7747	6	0	1	Q1	1997	5.2800	2.4816	3.0000	1
1143	8274	13	0	5	Q2	1997	3.5200	1.4432	2.0000	1
1143	8274	13	0	12	Q4	1997	3.5200	1.4432	2.0000	1
1143	8291	13	0	1	Q1	1997	7.0400	2.2528	4.0000	1
1143	9144	13	0	12	Q4	1997	5.2800	1.7424	3.0000	1
1143	9331	11	0	10	Q4	1997	7.0400	2.1120	4.0000	1
1143	9633	7	0	5	Q2	1997	5.2800	2.2176	3.0000	1
1143	9734	17	0	12	Q4	1997	5.2800	1.6368	3.0000	1
1143	9873	15	0	8	Q3	1997	3.5200	1.4080	2.0000	1
1143	9931	6	0	11	Q4	1997	5.2800	2.1120	3.0000	1
1143	9967	23	0	2	Q1	1997	5.2800	1.6896	3.0000	1
1143	10091	17	0	6	Q2	1997	7.0400	2.3936	4.0000	1
1144	511	16	0	3	Q1	1997	2.5500	0.8415	3.0000	1
1144	1037	6	0	11	Q4	1997	2.5500	0.9945	3.0000	1
1144	1037	7	505	2	Q1	1997	1.7000	0.6630	2.0000	1
1144	1146	24	0	10	Q4	1997	4.2500	1.3600	5.0000	1
1144	1192	17	0	7	Q3	1997	2.5500	1.2495	3.0000	1
1144	1215	7	501	1	Q1	1997	2.5500	1.0965	3.0000	1
1144	1322	6	0	12	Q4	1997	2.5500	0.8670	3.0000	1
1144	1596	24	0	10	Q4	1997	3.4000	1.2580	4.0000	1
1144	1598	3	202	8	Q3	1997	3.4000	1.0880	4.0000	1
1144	1844	3	205	10	Q4	1997	2.5500	0.7905	3.0000	1
1144	2298	3	210	12	Q4	1997	2.5500	0.9180	3.0000	1
1144	2479	13	0	5	Q2	1997	3.4000	1.5640	4.0000	1
1144	2533	6	522	10	Q4	1997	3.4000	1.1560	4.0000	1
1144	2587	16	0	1	Q1	1997	2.5500	1.1985	3.0000	1
1144	2742	17	0	4	Q2	1997	2.5500	0.9435	3.0000	1
1144	3239	17	1303	6	Q2	1997	2.5500	1.0965	3.0000	1
1144	3243	13	0	1	Q1	1997	2.5500	0.9180	3.0000	1
1144	3268	13	0	1	Q1	1997	2.5500	1.2495	3.0000	1
1144	3716	17	1304	7	Q3	1997	1.7000	0.5100	2.0000	1
1144	3873	11	0	9	Q3	1997	2.5500	1.1730	3.0000	1
1144	4169	6	0	8	Q3	1997	2.5500	0.9180	3.0000	1
1144	4193	24	0	2	Q1	1997	3.4000	1.3940	4.0000	1
1144	4391	16	1225	7	Q3	1997	1.7000	0.5100	2.0000	1
1144	4431	13	0	6	Q2	1997	2.5500	1.0455	3.0000	1
1144	4490	13	0	12	Q4	1997	2.5500	0.7905	3.0000	1
1144	4582	6	518	8	Q3	1997	2.5500	0.8160	3.0000	1
1144	4658	17	0	3	Q1	1997	1.7000	0.5610	2.0000	1
1144	4703	15	0	11	Q4	1997	2.5500	0.8160	3.0000	1
1144	4767	16	0	5	Q2	1997	3.4000	1.4280	4.0000	1
1144	4873	17	0	11	Q4	1997	2.5500	0.9180	3.0000	1
1144	4873	17	0	12	Q4	1997	2.5500	0.9180	3.0000	1
1144	5432	16	1228	8	Q3	1997	2.5500	1.0455	3.0000	1
1144	5831	3	0	7	Q3	1997	2.5500	1.0455	3.0000	1
1144	5956	22	1702	8	Q3	1997	0.8500	0.2890	1.0000	1
1144	5990	7	0	6	Q2	1997	1.7000	0.8500	2.0000	1
1144	6102	24	0	11	Q4	1997	2.5500	1.0965	3.0000	1
1144	6522	13	0	10	Q4	1997	2.5500	0.7905	3.0000	1
1144	6564	13	0	9	Q3	1997	4.2500	1.7425	5.0000	1
1144	6720	15	0	12	Q4	1997	1.7000	0.6460	2.0000	1
1144	6956	13	0	3	Q1	1997	1.7000	0.6970	2.0000	1
1144	7046	15	0	7	Q3	1997	2.5500	0.8925	3.0000	1
1144	7343	6	0	9	Q3	1997	1.7000	0.7990	2.0000	1
1144	7570	13	0	11	Q4	1997	2.5500	1.2495	3.0000	1
1144	7743	3	0	10	Q4	1997	2.5500	1.1730	3.0000	1
1144	7887	11	821	2	Q1	1997	2.5500	1.1730	3.0000	1
1144	8409	24	0	9	Q3	1997	2.5500	1.2750	3.0000	1
1144	8490	24	0	9	Q3	1997	2.5500	1.0965	3.0000	1
1144	8509	24	1869	12	Q4	1997	3.4000	1.1560	4.0000	1
1144	8572	2	0	12	Q4	1997	0.8500	0.2975	1.0000	1
1144	9310	15	0	3	Q1	1997	3.4000	1.3260	4.0000	1
1144	9397	11	0	12	Q4	1997	4.2500	1.4450	5.0000	1
1144	9422	7	517	8	Q3	1997	4.2500	1.7000	5.0000	1
1144	9775	7	0	1	Q1	1997	2.5500	1.2495	3.0000	1
1144	9891	23	0	5	Q2	1997	3.4000	1.5300	4.0000	1
1144	10070	13	0	1	Q1	1997	1.7000	0.8330	2.0000	1
1145	733	24	1851	4	Q2	1997	4.7100	2.1666	3.0000	1
1145	750	13	0	11	Q4	1997	4.7100	2.3079	3.0000	1
1145	939	7	0	6	Q2	1997	6.2800	2.1352	4.0000	1
1145	1090	7	0	9	Q3	1997	4.7100	1.4130	3.0000	1
1145	1129	24	0	5	Q2	1997	6.2800	2.0096	4.0000	1
1145	1304	13	0	11	Q4	1997	4.7100	2.0253	3.0000	1
1145	1330	13	0	8	Q3	1997	6.2800	1.9468	4.0000	1
1145	1533	3	0	11	Q4	1997	3.1400	1.2874	2.0000	1
1145	1607	17	0	12	Q4	1997	3.1400	1.2560	2.0000	1
1145	1680	6	511	5	Q2	1997	4.7100	1.4601	3.0000	1
1145	1813	17	0	6	Q2	1997	6.2800	1.9468	4.0000	1
1145	1817	6	0	5	Q2	1997	4.7100	1.4130	3.0000	1
1145	1821	13	0	3	Q1	1997	4.7100	2.3079	3.0000	1
1145	2001	7	0	6	Q2	1997	3.1400	1.5386	2.0000	1
1145	2238	24	0	4	Q2	1997	4.7100	2.2137	3.0000	1
1145	2368	3	207	11	Q4	1997	4.7100	1.6485	3.0000	1
1145	2484	14	1066	6	Q2	1997	1.5700	0.6594	1.0000	1
1145	2556	3	188	2	Q1	1997	4.7100	2.0724	3.0000	1
1145	2769	16	0	7	Q3	1997	4.7100	1.8840	3.0000	1
1145	2787	17	0	3	Q1	1997	4.7100	1.8369	3.0000	1
1145	3009	7	518	8	Q3	1997	3.1400	1.0676	2.0000	1
1145	3473	15	1149	8	Q3	1997	4.7100	2.0724	3.0000	1
1145	4522	17	0	11	Q4	1997	4.7100	2.0253	3.0000	1
1145	4861	7	0	10	Q4	1997	4.7100	2.2608	3.0000	1
1145	4958	23	0	5	Q2	1997	4.7100	2.0724	3.0000	1
1145	5189	6	523	11	Q4	1997	4.7100	1.6014	3.0000	1
1145	5288	13	0	1	Q1	1997	3.1400	1.3188	2.0000	1
1145	5288	13	986	6	Q2	1997	3.1400	1.3188	2.0000	1
1145	5379	17	0	5	Q2	1997	4.7100	1.7427	3.0000	1
1145	5768	3	0	2	Q1	1997	6.2800	1.8840	4.0000	1
1145	5811	6	508	4	Q2	1997	3.1400	1.3188	2.0000	1
1145	6014	7	517	8	Q3	1997	6.2800	2.8260	4.0000	1
1145	6051	11	0	5	Q2	1997	6.2800	2.0724	4.0000	1
1145	6107	3	0	4	Q2	1997	3.1400	1.3502	2.0000	1
1145	6277	24	1856	6	Q2	1997	6.2800	2.5120	4.0000	1
1145	6529	17	0	9	Q3	1997	3.1400	1.2874	2.0000	1
1145	6733	13	0	2	Q1	1997	3.1400	0.9420	2.0000	1
1145	6739	24	0	5	Q2	1997	4.7100	2.3079	3.0000	1
1145	6763	7	0	9	Q3	1997	7.8500	2.5120	5.0000	1
1145	6941	15	0	11	Q4	1997	4.7100	1.9311	3.0000	1
1145	7235	15	0	12	Q4	1997	4.7100	1.6014	3.0000	1
1145	7607	17	0	5	Q2	1997	6.2800	2.8888	4.0000	1
1145	7849	3	0	3	Q1	1997	4.7100	1.6014	3.0000	1
1145	7920	17	0	11	Q4	1997	6.2800	2.3236	4.0000	1
1145	8068	3	0	12	Q4	1997	4.7100	1.4601	3.0000	1
1145	8139	11	0	7	Q3	1997	3.1400	1.0990	2.0000	1
1145	8263	11	0	2	Q1	1997	3.1400	1.4758	2.0000	1
1145	8511	16	0	4	Q2	1997	3.1400	1.1304	2.0000	1
1145	8528	11	0	7	Q3	1997	3.1400	1.4758	2.0000	1
1145	8577	23	1765	1	Q1	1997	6.2800	2.7004	4.0000	1
1145	8731	3	185	1	Q1	1997	3.1400	0.9420	2.0000	1
1145	10225	23	0	11	Q4	1997	6.2800	2.7004	4.0000	1
1146	79	17	0	1	Q1	1997	7.7100	3.3924	3.0000	1
1146	398	13	980	3	Q1	1997	7.7100	2.6214	3.0000	1
1146	645	11	837	10	Q4	1997	7.7100	3.4695	3.0000	1
1146	733	24	0	4	Q2	1997	10.2800	4.7288	4.0000	1
1146	760	3	190	3	Q1	1997	10.2800	3.4952	4.0000	1
1146	778	15	1157	12	Q4	1997	10.2800	3.8036	4.0000	1
1146	863	17	0	3	Q1	1997	7.7100	2.9298	3.0000	1
1146	1043	7	0	6	Q2	1997	10.2800	4.1120	4.0000	1
1146	1721	13	0	8	Q3	1997	5.1400	2.2102	2.0000	1
1146	1915	11	0	3	Q1	1997	5.1400	1.5420	2.0000	1
1146	2182	6	0	7	Q3	1997	7.7100	3.0069	3.0000	1
1146	2211	17	0	2	Q1	1997	5.1400	2.4158	2.0000	1
1146	2769	16	1216	2	Q1	1997	7.7100	2.6985	3.0000	1
1146	2878	3	0	4	Q2	1997	7.7100	3.3153	3.0000	1
1146	2942	17	0	4	Q2	1997	7.7100	3.7008	3.0000	1
1146	3527	24	0	10	Q4	1997	10.2800	3.2896	4.0000	1
1146	3882	13	0	2	Q1	1997	10.2800	3.1868	4.0000	1
1146	4069	17	0	12	Q4	1997	5.1400	1.5934	2.0000	1
1146	4070	23	1783	9	Q3	1997	7.7100	2.6214	3.0000	1
1146	4194	24	0	9	Q3	1997	7.7100	3.0069	3.0000	1
1146	4618	3	0	8	Q3	1997	10.2800	5.1400	4.0000	1
1146	4690	13	0	12	Q4	1997	7.7100	3.3924	3.0000	1
1146	4858	17	0	2	Q1	1997	7.7100	3.3924	3.0000	1
1146	4892	17	1303	6	Q2	1997	5.1400	2.4158	2.0000	1
1146	5056	15	0	2	Q1	1997	10.2800	4.7288	4.0000	1
1146	5196	13	0	10	Q4	1997	7.7100	3.7779	3.0000	1
1146	5276	15	0	12	Q4	1997	10.2800	3.3924	4.0000	1
1146	5358	3	0	11	Q4	1997	5.1400	2.3644	2.0000	1
1146	5643	15	0	10	Q4	1997	7.7100	2.9298	3.0000	1
1146	6675	22	0	3	Q1	1997	5.1400	2.4672	2.0000	1
1146	6996	24	0	9	Q3	1997	10.2800	4.1120	4.0000	1
1146	7065	17	0	6	Q2	1997	10.2800	3.5980	4.0000	1
1146	7241	17	0	9	Q3	1997	7.7100	2.8527	3.0000	1
1146	7278	14	1061	4	Q2	1997	2.5700	1.2336	1.0000	1
1146	7502	16	1236	12	Q4	1997	7.7100	3.4695	3.0000	1
1146	7963	11	0	11	Q4	1997	10.2800	5.1400	4.0000	1
1146	8214	7	516	8	Q3	1997	5.1400	2.1588	2.0000	1
1146	8250	15	0	12	Q4	1997	5.1400	2.5700	2.0000	1
1146	8289	17	0	12	Q4	1997	10.2800	3.7008	4.0000	1
1146	8551	17	0	7	Q3	1997	10.2800	4.7288	4.0000	1
1146	8968	11	0	8	Q3	1997	7.7100	2.4672	3.0000	1
1146	9032	13	0	3	Q1	1997	5.1400	2.1074	2.0000	1
1146	9217	7	0	3	Q1	1997	7.7100	3.0840	3.0000	1
1146	9318	16	0	3	Q1	1997	10.2800	4.5232	4.0000	1
1146	9355	6	0	7	Q3	1997	10.2800	3.4952	4.0000	1
1146	9481	24	0	3	Q1	1997	5.1400	1.7990	2.0000	1
1146	9643	13	0	10	Q4	1997	7.7100	3.4695	3.0000	1
1146	9890	15	0	4	Q2	1997	10.2800	3.7008	4.0000	1
1147	192	16	1233	10	Q4	1997	4.2600	1.9170	3.0000	1
1147	548	6	0	4	Q2	1997	2.8400	1.1076	2.0000	1
1147	781	24	1856	6	Q2	1997	4.2600	1.8744	3.0000	1
1147	1098	15	0	10	Q4	1997	4.2600	1.9170	3.0000	1
1147	1185	17	0	11	Q4	1997	5.6800	2.7264	4.0000	1
1147	1316	7	516	8	Q3	1997	5.6800	1.8744	4.0000	1
1147	1415	16	0	1	Q1	1997	2.8400	0.8804	2.0000	1
1147	1504	24	0	10	Q4	1997	4.2600	1.6614	3.0000	1
1147	1736	13	0	8	Q3	1997	2.8400	1.1928	2.0000	1
1147	1795	24	0	11	Q4	1997	4.2600	1.2780	3.0000	1
1147	1838	24	0	6	Q2	1997	2.8400	1.1928	2.0000	1
1147	1862	17	0	6	Q2	1997	4.2600	2.0022	3.0000	1
1147	1908	15	1157	12	Q4	1997	4.2600	1.7892	3.0000	1
1147	2053	11	0	7	Q3	1997	2.8400	1.1360	2.0000	1
1147	2623	24	0	4	Q2	1997	4.2600	1.6614	3.0000	1
1147	2632	13	0	12	Q4	1997	5.6800	2.0448	4.0000	1
1147	2632	13	988	7	Q3	1997	5.6800	2.0448	4.0000	1
1147	2908	11	837	10	Q4	1997	5.6800	2.4424	4.0000	1
1147	3350	11	829	6	Q2	1997	4.2600	2.0448	3.0000	1
1147	3423	13	0	10	Q4	1997	4.2600	1.6614	3.0000	1
1147	3540	24	0	10	Q4	1997	4.2600	1.7892	3.0000	1
1147	3944	14	0	3	Q1	1997	1.4200	0.5254	1.0000	1
1147	4079	7	504	2	Q1	1997	4.2600	2.0448	3.0000	1
1147	4094	16	0	3	Q1	1997	5.6800	2.0448	4.0000	1
1147	4094	16	1228	8	Q3	1997	4.2600	1.4058	3.0000	1
1147	4149	11	0	9	Q3	1997	5.6800	2.0448	4.0000	1
1147	4240	24	0	8	Q3	1997	4.2600	2.0874	3.0000	1
1147	4441	24	1845	1	Q1	1997	5.6800	2.5560	4.0000	1
1147	4490	13	0	11	Q4	1997	4.2600	1.8744	3.0000	1
1147	4642	15	0	2	Q1	1997	2.8400	0.8804	2.0000	1
1147	5019	23	0	11	Q4	1997	5.6800	1.8744	4.0000	1
1147	5130	11	0	4	Q2	1997	2.8400	0.9656	2.0000	1
1147	5164	2	114	4	Q2	1997	2.8400	0.9372	2.0000	1
1147	5733	11	837	10	Q4	1997	4.2600	1.8744	3.0000	1
1147	5898	3	0	5	Q2	1997	4.2600	1.7040	3.0000	1
1147	5944	3	0	5	Q2	1997	4.2600	1.4058	3.0000	1
1147	6243	2	0	7	Q3	1997	2.8400	0.8804	2.0000	1
1147	6567	15	0	8	Q3	1997	4.2600	2.1300	3.0000	1
1147	6894	24	0	8	Q3	1997	4.2600	2.0448	3.0000	1
1147	7138	11	0	2	Q1	1997	2.8400	1.4200	2.0000	1
1147	7486	3	207	11	Q4	1997	4.2600	1.4484	3.0000	1
1147	8059	17	0	8	Q3	1997	5.6800	2.1016	4.0000	1
1147	8202	3	195	5	Q2	1997	2.8400	1.3632	2.0000	1
1147	9050	11	0	1	Q1	1997	4.2600	1.7466	3.0000	1
1147	9140	7	0	11	Q4	1997	2.8400	1.1644	2.0000	1
1147	9194	17	1292	1	Q1	1997	5.6800	2.1584	4.0000	1
1147	9231	11	0	12	Q4	1997	4.2600	1.3632	3.0000	1
1147	9307	11	0	6	Q2	1997	4.2600	1.9596	3.0000	1
1147	9524	3	0	1	Q1	1997	7.1000	2.1300	5.0000	1
1147	9534	17	1293	1	Q1	1997	5.6800	1.8744	4.0000	1
1147	9658	6	0	10	Q4	1997	5.6800	2.7832	4.0000	1
1148	283	14	0	1	Q1	1997	5.3800	1.7216	2.0000	1
1148	740	11	0	1	Q1	1997	8.0700	3.9543	3.0000	1
1148	874	6	0	4	Q2	1997	8.0700	3.4701	3.0000	1
1148	975	7	504	2	Q1	1997	10.7600	5.3800	4.0000	1
1148	1124	3	0	5	Q2	1997	8.0700	3.9543	3.0000	1
1148	1389	6	524	11	Q4	1997	8.0700	3.8736	3.0000	1
1148	1484	6	0	12	Q4	1997	10.7600	4.1964	4.0000	1
1148	2032	23	0	9	Q3	1997	10.7600	4.9496	4.0000	1
1148	2272	17	0	12	Q4	1997	8.0700	2.9859	3.0000	1
1148	2280	13	980	3	Q1	1997	8.0700	3.2280	3.0000	1
1148	2295	17	0	4	Q2	1997	10.7600	3.8736	4.0000	1
1148	2378	16	0	5	Q2	1997	5.3800	2.2596	2.0000	1
1148	2587	16	0	11	Q4	1997	8.0700	3.1473	3.0000	1
1148	2618	7	517	8	Q3	1997	5.3800	2.0444	2.0000	1
1148	2952	23	0	11	Q4	1997	10.7600	4.9496	4.0000	1
1148	3070	7	0	3	Q1	1997	8.0700	3.1473	3.0000	1
1148	3816	3	0	5	Q2	1997	10.7600	3.7660	4.0000	1
1148	3895	14	1077	11	Q4	1997	5.3800	2.2596	2.0000	1
1148	3903	6	523	11	Q4	1997	8.0700	2.5017	3.0000	1
1148	3928	23	1781	8	Q3	1997	10.7600	3.3356	4.0000	1
1148	4079	7	0	10	Q4	1997	10.7600	4.6268	4.0000	1
1148	4197	15	0	7	Q3	1997	10.7600	5.2724	4.0000	1
1148	4231	17	1293	1	Q1	1997	10.7600	5.2724	4.0000	1
1148	4295	11	837	10	Q4	1997	8.0700	3.5508	3.0000	1
1148	4541	3	202	8	Q3	1997	10.7600	3.5508	4.0000	1
1148	4582	6	518	8	Q3	1997	8.0700	2.8245	3.0000	1
1148	4658	17	0	11	Q4	1997	10.7600	3.3356	4.0000	1
1148	5307	6	0	8	Q3	1997	8.0700	2.5824	3.0000	1
1148	5410	17	0	2	Q1	1997	10.7600	3.5508	4.0000	1
1148	5542	16	0	6	Q2	1997	8.0700	3.3087	3.0000	1
1148	5593	13	0	7	Q3	1997	10.7600	4.3040	4.0000	1
1148	5738	3	0	4	Q2	1997	10.7600	5.3800	4.0000	1
1148	5831	3	188	2	Q1	1997	10.7600	3.4432	4.0000	1
1148	6105	23	1769	3	Q1	1997	8.0700	2.5017	3.0000	1
1148	6120	24	0	11	Q4	1997	10.7600	5.0572	4.0000	1
1148	6683	17	0	8	Q3	1997	8.0700	3.7122	3.0000	1
1148	6781	15	0	12	Q4	1997	5.3800	2.2596	2.0000	1
1148	6939	7	526	12	Q4	1997	5.3800	2.3134	2.0000	1
1148	7051	16	1220	4	Q2	1997	10.7600	4.0888	4.0000	1
1148	7188	24	1869	12	Q4	1997	5.3800	1.7754	2.0000	1
1148	7319	13	0	5	Q2	1997	5.3800	2.0982	2.0000	1
1148	7358	22	0	4	Q2	1997	2.6900	1.1298	1.0000	1
1148	7456	2	0	4	Q2	1997	2.6900	1.1836	1.0000	1
1148	7457	13	0	3	Q1	1997	8.0700	3.5508	3.0000	1
1148	7820	24	0	8	Q3	1997	8.0700	3.9543	3.0000	1
1148	7841	6	522	10	Q4	1997	8.0700	3.4701	3.0000	1
1148	7844	24	1853	5	Q2	1997	5.3800	2.6362	2.0000	1
1148	7859	7	0	12	Q4	1997	8.0700	3.8736	3.0000	1
1148	7882	13	0	2	Q1	1997	8.0700	3.7929	3.0000	1
1148	7980	24	0	9	Q3	1997	10.7600	3.7660	4.0000	1
1148	8304	13	0	9	Q3	1997	8.0700	3.3087	3.0000	1
1148	8404	3	0	10	Q4	1997	8.0700	3.7122	3.0000	1
1148	8509	24	1869	12	Q4	1997	10.7600	3.6584	4.0000	1
1148	8570	11	0	11	Q4	1997	8.0700	3.3894	3.0000	1
1148	8902	3	197	6	Q2	1997	5.3800	1.6140	2.0000	1
1148	8994	17	1303	6	Q2	1997	8.0700	2.5017	3.0000	1
1148	9047	15	1157	12	Q4	1997	8.0700	2.5824	3.0000	1
1148	9103	6	506	3	Q1	1997	10.7600	5.1648	4.0000	1
1148	9123	3	0	5	Q2	1997	5.3800	2.5824	2.0000	1
1148	9167	11	0	3	Q1	1997	13.4500	6.0525	5.0000	1
1148	9275	7	0	4	Q2	1997	5.3800	2.2058	2.0000	1
1148	9401	13	0	7	Q3	1997	10.7600	4.8420	4.0000	1
1148	9546	6	0	12	Q4	1997	13.4500	4.3040	5.0000	1
1148	9795	11	0	2	Q1	1997	8.0700	3.7122	3.0000	1
1149	158	17	1314	11	Q4	1997	2.6400	1.1616	3.0000	1
1149	216	17	1297	3	Q1	1997	1.7600	0.5808	2.0000	1
1149	448	17	0	5	Q2	1997	1.7600	0.7040	2.0000	1
1149	527	7	0	3	Q1	1997	2.6400	1.2144	3.0000	1
1149	527	7	514	7	Q3	1997	2.6400	1.2144	3.0000	1
1149	662	11	0	11	Q4	1997	2.6400	1.2408	3.0000	1
1149	1167	7	0	10	Q4	1997	3.5200	1.7248	4.0000	1
1149	1451	3	0	11	Q4	1997	3.5200	1.5136	4.0000	1
1149	1497	17	0	2	Q1	1997	2.6400	1.2936	3.0000	1
1149	1525	6	0	8	Q3	1997	2.6400	1.1088	3.0000	1
1149	1533	3	207	11	Q4	1997	2.6400	1.0824	3.0000	1
1149	1567	16	1228	8	Q3	1997	2.6400	1.2144	3.0000	1
1149	1785	3	0	2	Q1	1997	1.7600	0.7920	2.0000	1
1149	1793	13	0	5	Q2	1997	2.6400	0.8712	3.0000	1
1149	1841	15	0	11	Q4	1997	2.6400	1.3200	3.0000	1
1149	2700	24	0	4	Q2	1997	3.5200	1.2672	4.0000	1
1149	3172	15	1146	7	Q3	1997	2.6400	1.1616	3.0000	1
1149	3612	24	1869	12	Q4	1997	2.6400	1.2936	3.0000	1
1149	3692	16	0	3	Q1	1997	3.5200	1.1264	4.0000	1
1149	4099	17	1312	10	Q4	1997	2.6400	1.2408	3.0000	1
1149	4420	11	0	1	Q1	1997	2.6400	0.9504	3.0000	1
1149	4420	11	0	10	Q4	1997	2.6400	0.9504	3.0000	1
1149	4490	13	0	7	Q3	1997	2.6400	0.8448	3.0000	1
1149	4541	3	207	11	Q4	1997	2.6400	1.2408	3.0000	1
1149	4584	11	0	11	Q4	1997	1.7600	0.8448	2.0000	1
1149	4692	15	0	5	Q2	1997	2.6400	1.0824	3.0000	1
1149	4991	24	0	3	Q1	1997	2.6400	1.0032	3.0000	1
1149	5001	7	0	10	Q4	1997	4.4000	1.4520	5.0000	1
1149	5106	11	0	5	Q2	1997	2.6400	1.1880	3.0000	1
1149	5519	7	0	11	Q4	1997	2.6400	0.8976	3.0000	1
1149	5539	7	0	3	Q1	1997	2.6400	0.9504	3.0000	1
1149	5572	24	0	10	Q4	1997	3.5200	1.1616	4.0000	1
1149	5805	11	0	4	Q2	1997	1.7600	0.7392	2.0000	1
1149	5820	17	0	6	Q2	1997	3.5200	1.3024	4.0000	1
1149	6053	6	0	9	Q3	1997	2.6400	1.1616	3.0000	1
1149	6106	15	1154	10	Q4	1997	2.6400	0.8184	3.0000	1
1149	6256	6	0	10	Q4	1997	2.6400	0.8184	3.0000	1
1149	6307	16	0	3	Q1	1997	4.4000	1.7600	5.0000	1
1149	6496	3	0	9	Q3	1997	3.5200	1.7248	4.0000	1
1149	6846	15	0	9	Q3	1997	1.7600	0.7392	2.0000	1
1149	6912	16	0	5	Q2	1997	4.4000	1.8480	5.0000	1
1149	7153	3	0	4	Q2	1997	2.6400	1.2144	3.0000	1
1149	7233	22	1708	11	Q4	1997	1.7600	0.5808	2.0000	1
1149	7382	22	0	7	Q3	1997	1.7600	0.7216	2.0000	1
1149	7413	3	0	10	Q4	1997	2.6400	0.8184	3.0000	1
1149	7595	24	1869	12	Q4	1997	1.7600	0.6160	2.0000	1
1149	8252	13	0	9	Q3	1997	2.6400	1.1880	3.0000	1
1149	8259	15	0	6	Q2	1997	3.5200	1.4784	4.0000	1
1149	8478	7	0	12	Q4	1997	3.5200	1.2320	4.0000	1
1149	8577	23	1789	12	Q4	1997	2.6400	1.2144	3.0000	1
1149	8912	7	0	6	Q2	1997	2.6400	1.0032	3.0000	1
1149	9040	16	0	11	Q4	1997	2.6400	1.2408	3.0000	1
1149	9623	15	1136	2	Q1	1997	1.7600	0.7568	2.0000	1
1149	9694	6	0	10	Q4	1997	1.7600	0.8096	2.0000	1
1149	9897	16	0	1	Q1	1997	3.5200	1.3376	4.0000	1
1149	9951	3	0	3	Q1	1997	2.6400	1.2144	3.0000	1
1149	9975	24	1869	12	Q4	1997	2.6400	0.9768	3.0000	1
1149	10070	13	0	1	Q1	1997	1.7600	0.5984	2.0000	1
1150	44	6	515	7	Q3	1997	6.3800	2.9348	2.0000	1
1150	400	23	1773	4	Q2	1997	6.3800	2.5520	2.0000	1
1150	504	13	0	12	Q4	1997	9.5700	3.3495	3.0000	1
1150	511	16	0	3	Q1	1997	6.3800	2.8072	2.0000	1
1150	819	13	0	7	Q3	1997	9.5700	4.7850	3.0000	1
1150	1145	17	1307	8	Q3	1997	9.5700	3.7323	3.0000	1
1150	1167	6	0	5	Q2	1997	12.7600	6.2524	4.0000	1
1150	1446	24	0	3	Q1	1997	12.7600	4.2108	4.0000	1
1150	1524	13	0	1	Q1	1997	12.7600	5.4868	4.0000	1
1150	1638	11	0	3	Q1	1997	6.3800	2.4244	2.0000	1
1150	1758	3	0	1	Q1	1997	6.3800	2.2330	2.0000	1
1150	2245	11	0	2	Q1	1997	12.7600	4.8488	4.0000	1
1150	2272	17	0	12	Q4	1997	9.5700	4.2108	3.0000	1
1150	2548	13	0	11	Q4	1997	9.5700	3.3495	3.0000	1
1150	2587	16	0	8	Q3	1997	9.5700	3.8280	3.0000	1
1150	2601	6	0	6	Q2	1997	12.7600	6.1248	4.0000	1
1150	2886	11	0	10	Q4	1997	12.7600	5.4868	4.0000	1
1150	2905	3	195	5	Q2	1997	9.5700	2.9667	3.0000	1
1150	3000	17	0	4	Q2	1997	9.5700	4.6893	3.0000	1
1150	3021	16	0	7	Q3	1997	9.5700	3.1581	3.0000	1
1150	3122	15	0	4	Q2	1997	9.5700	4.7850	3.0000	1
1150	3243	13	0	5	Q2	1997	9.5700	4.3065	3.0000	1
1150	3311	11	0	1	Q1	1997	9.5700	4.0194	3.0000	1
1150	3337	6	0	1	Q1	1997	12.7600	5.6144	4.0000	1
1150	3596	11	837	10	Q4	1997	9.5700	4.6893	3.0000	1
1150	3954	24	0	10	Q4	1997	6.3800	2.6158	2.0000	1
1150	3993	24	0	1	Q1	1997	6.3800	2.6796	2.0000	1
1150	4036	24	0	8	Q3	1997	9.5700	4.0194	3.0000	1
1150	4066	3	0	3	Q1	1997	9.5700	4.4979	3.0000	1
1150	4175	16	0	12	Q4	1997	9.5700	4.1151	3.0000	1
1150	4295	11	0	6	Q2	1997	6.3800	2.6158	2.0000	1
1150	4401	11	0	1	Q1	1997	6.3800	2.4882	2.0000	1
1150	4824	3	202	8	Q3	1997	9.5700	4.6893	3.0000	1
1150	4892	17	0	9	Q3	1997	9.5700	4.2108	3.0000	1
1150	5134	3	201	8	Q3	1997	9.5700	4.4022	3.0000	1
1150	5501	17	0	9	Q3	1997	12.7600	5.3592	4.0000	1
1150	5625	24	0	12	Q4	1997	15.9500	7.9750	5.0000	1
1150	5805	11	0	5	Q2	1997	9.5700	3.5409	3.0000	1
1150	6113	16	1231	9	Q3	1997	12.7600	4.7212	4.0000	1
1150	6169	13	0	7	Q3	1997	6.3800	2.1054	2.0000	1
1150	6560	17	0	7	Q3	1997	9.5700	4.1151	3.0000	1
1150	6919	11	833	8	Q3	1997	12.7600	4.2108	4.0000	1
1150	7065	17	0	6	Q2	1997	9.5700	3.4452	3.0000	1
1150	7318	7	518	8	Q3	1997	6.3800	1.9778	2.0000	1
1150	7502	16	0	12	Q4	1997	9.5700	4.3065	3.0000	1
1150	7521	13	0	8	Q3	1997	12.7600	5.7420	4.0000	1
1150	7524	15	0	9	Q3	1997	6.3800	2.7434	2.0000	1
1150	7618	11	821	2	Q1	1997	9.5700	4.1151	3.0000	1
1150	7701	15	0	5	Q2	1997	12.7600	4.5936	4.0000	1
1150	7719	24	1866	11	Q4	1997	12.7600	3.8280	4.0000	1
1150	7743	3	0	10	Q4	1997	9.5700	2.9667	3.0000	1
1150	7862	16	0	4	Q2	1997	12.7600	4.2108	4.0000	1
1150	7919	2	121	8	Q3	1997	3.1900	1.4355	1.0000	1
1150	8071	15	0	1	Q1	1997	9.5700	3.1581	3.0000	1
1150	8318	24	0	12	Q4	1997	12.7600	4.5936	4.0000	1
1150	8351	16	0	1	Q1	1997	9.5700	3.6366	3.0000	1
1150	8472	17	1303	6	Q2	1997	9.5700	4.5936	3.0000	1
1150	8478	6	504	2	Q1	1997	12.7600	4.4660	4.0000	1
1150	8572	2	0	12	Q4	1997	3.1900	1.2441	1.0000	1
1150	8993	24	1869	12	Q4	1997	12.7600	3.8280	4.0000	1
1150	9671	13	0	12	Q4	1997	12.7600	5.1040	4.0000	1
1150	9698	23	0	7	Q3	1997	9.5700	3.9237	3.0000	1
1150	9956	17	0	10	Q4	1997	9.5700	3.2538	3.0000	1
1150	10070	13	0	9	Q3	1997	6.3800	2.1692	2.0000	1
1150	10234	7	0	8	Q3	1997	12.7600	6.2524	4.0000	1
1151	308	14	0	5	Q2	1997	1.2400	0.6076	2.0000	1
1151	739	23	1778	7	Q3	1997	1.8600	0.6696	3.0000	1
1151	1216	17	0	1	Q1	1997	1.8600	0.6138	3.0000	1
1151	1794	13	0	3	Q1	1997	1.8600	0.6138	3.0000	1
1151	1811	11	0	4	Q2	1997	1.8600	0.6324	3.0000	1
1151	1832	23	0	12	Q4	1997	2.4800	0.7440	4.0000	1
1151	1979	3	0	11	Q4	1997	1.8600	0.8928	3.0000	1
1151	2077	23	1769	3	Q1	1997	1.8600	0.8184	3.0000	1
1151	2255	24	1856	6	Q2	1997	1.2400	0.5208	2.0000	1
1151	2443	13	0	8	Q3	1997	1.8600	0.7626	3.0000	1
1151	2468	13	0	11	Q4	1997	1.2400	0.3844	2.0000	1
1151	2921	16	1214	2	Q1	1997	1.2400	0.3968	2.0000	1
1151	2928	15	0	7	Q3	1997	1.2400	0.4216	2.0000	1
1151	3000	17	1293	1	Q1	1997	1.8600	0.9114	3.0000	1
1151	3076	7	501	1	Q1	1997	1.2400	0.5704	2.0000	1
1151	3786	15	1141	4	Q2	1997	3.1000	1.4880	5.0000	1
1151	3850	7	0	9	Q3	1997	2.4800	1.0416	4.0000	1
1151	3925	11	842	12	Q4	1997	1.2400	0.5084	2.0000	1
1151	4094	16	1228	8	Q3	1997	1.8600	0.7998	3.0000	1
1151	4138	7	0	7	Q3	1997	2.4800	1.0168	4.0000	1
1151	4220	11	0	12	Q4	1997	2.4800	0.8928	4.0000	1
1151	4597	17	0	6	Q2	1997	2.4800	1.0168	4.0000	1
1151	5376	3	0	8	Q3	1997	1.8600	0.8370	3.0000	1
1151	5410	17	0	11	Q4	1997	1.8600	0.8184	3.0000	1
1151	5555	22	0	9	Q3	1997	1.2400	0.4836	2.0000	1
1151	5593	13	0	11	Q4	1997	2.4800	1.0416	4.0000	1
1151	5682	11	0	10	Q4	1997	1.8600	0.5952	3.0000	1
1151	5696	15	0	11	Q4	1997	1.2400	0.5208	2.0000	1
1151	5735	6	0	7	Q3	1997	1.8600	0.6324	3.0000	1
1151	5898	3	0	4	Q2	1997	1.8600	0.8370	3.0000	1
1151	6189	7	516	8	Q3	1997	1.2400	0.5208	2.0000	1
1151	6592	13	980	3	Q1	1997	1.2400	0.4092	2.0000	1
1151	6609	7	504	2	Q1	1997	2.4800	0.7936	4.0000	1
1151	7233	22	1711	12	Q4	1997	1.2400	0.4464	2.0000	1
1151	7582	11	0	3	Q1	1997	3.1000	1.1780	5.0000	1
1151	7725	14	0	2	Q1	1997	0.6200	0.2046	1.0000	1
1151	7862	16	0	3	Q1	1997	2.4800	1.2152	4.0000	1
1151	8098	13	0	7	Q3	1997	2.4800	0.9672	4.0000	1
1151	8252	13	0	1	Q1	1997	1.8600	0.7254	3.0000	1
1151	8558	11	829	6	Q2	1997	1.8600	0.8556	3.0000	1
1151	8818	15	0	12	Q4	1997	1.8600	0.6696	3.0000	1
1151	8921	13	0	12	Q4	1997	1.8600	0.6138	3.0000	1
1151	9039	7	505	2	Q1	1997	1.8600	0.9114	3.0000	1
1151	9231	11	0	12	Q4	1997	1.8600	0.6510	3.0000	1
1151	9510	16	0	10	Q4	1997	1.2400	0.5952	2.0000	1
1151	9533	24	0	5	Q2	1997	2.4800	1.1408	4.0000	1
1151	9668	13	984	5	Q2	1997	1.8600	0.8370	3.0000	1
1151	10275	13	0	7	Q3	1997	1.8600	0.7440	3.0000	1
1152	91	6	0	9	Q3	1997	7.8900	2.6826	3.0000	1
1152	115	6	521	10	Q4	1997	5.2600	1.8410	2.0000	1
1152	614	17	1312	10	Q4	1997	5.2600	1.9988	2.0000	1
1152	734	7	0	7	Q3	1997	7.8900	3.6294	3.0000	1
1152	760	3	0	12	Q4	1997	7.8900	3.3927	3.0000	1
1152	834	24	0	9	Q3	1997	10.5200	4.8392	4.0000	1
1152	1070	3	0	6	Q2	1997	10.5200	3.7872	4.0000	1
1152	1154	13	976	1	Q1	1997	13.1500	5.7860	5.0000	1
1152	1290	15	1154	10	Q4	1997	7.8900	3.5505	3.0000	1
1152	1415	16	0	11	Q4	1997	5.2600	1.6306	2.0000	1
1152	1561	24	1846	2	Q1	1997	7.8900	2.9982	3.0000	1
1152	2011	23	0	2	Q1	1997	7.8900	3.3138	3.0000	1
1152	2042	13	984	5	Q2	1997	7.8900	3.4716	3.0000	1
1152	2921	16	0	3	Q1	1997	7.8900	3.2349	3.0000	1
1152	3039	6	0	9	Q3	1997	7.8900	2.6037	3.0000	1
1152	3131	15	0	11	Q4	1997	10.5200	4.3132	4.0000	1
1152	3201	11	0	2	Q1	1997	5.2600	2.5774	2.0000	1
1152	3292	6	0	3	Q1	1997	10.5200	3.5768	4.0000	1
1152	3308	13	0	5	Q2	1997	7.8900	2.8404	3.0000	1
1152	3476	3	0	4	Q2	1997	10.5200	3.9976	4.0000	1
1152	4021	16	0	9	Q3	1997	7.8900	3.6294	3.0000	1
1152	4149	11	837	10	Q4	1997	5.2600	2.5774	2.0000	1
1152	4220	11	824	4	Q2	1997	10.5200	3.6820	4.0000	1
1152	4279	6	0	5	Q2	1997	7.8900	2.6037	3.0000	1
1152	4315	17	0	1	Q1	1997	7.8900	2.6037	3.0000	1
1152	4507	13	0	11	Q4	1997	7.8900	2.5248	3.0000	1
1152	4541	3	0	6	Q2	1997	10.5200	3.3664	4.0000	1
1152	4665	24	1845	1	Q1	1997	10.5200	4.7340	4.0000	1
1152	4695	13	0	10	Q4	1997	7.8900	3.2349	3.0000	1
1152	4697	15	0	10	Q4	1997	7.8900	2.5248	3.0000	1
1152	4846	17	0	3	Q1	1997	5.2600	2.4722	2.0000	1
1152	5143	17	0	3	Q1	1997	5.2600	1.9988	2.0000	1
1152	5162	22	0	11	Q4	1997	7.8900	3.7872	3.0000	1
1152	5276	15	0	12	Q4	1997	10.5200	3.1560	4.0000	1
1152	5278	11	833	8	Q3	1997	10.5200	4.5236	4.0000	1
1152	5307	6	0	8	Q3	1997	7.8900	2.7615	3.0000	1
1152	5329	13	0	1	Q1	1997	10.5200	5.2600	4.0000	1
1152	5476	13	0	1	Q1	1997	5.2600	1.7884	2.0000	1
1152	5537	3	0	7	Q3	1997	7.8900	3.2349	3.0000	1
1152	5542	16	0	4	Q2	1997	10.5200	3.4716	4.0000	1
1152	5592	16	0	8	Q3	1997	5.2600	2.3144	2.0000	1
1152	5791	11	0	9	Q3	1997	7.8900	2.4459	3.0000	1
1152	5857	11	0	3	Q1	1997	10.5200	3.3664	4.0000	1
1152	5924	13	0	12	Q4	1997	10.5200	5.1548	4.0000	1
1152	6051	11	0	5	Q2	1997	5.2600	2.0514	2.0000	1
1152	6132	3	0	9	Q3	1997	5.2600	2.2618	2.0000	1
1152	6736	17	0	6	Q2	1997	7.8900	3.2349	3.0000	1
1152	7038	24	0	6	Q2	1997	7.8900	2.8404	3.0000	1
1152	7051	16	0	6	Q2	1997	5.2600	2.5774	2.0000	1
1152	7171	23	1776	6	Q2	1997	7.8900	2.4459	3.0000	1
1152	7241	17	0	3	Q1	1997	10.5200	3.7872	4.0000	1
1152	7589	17	0	3	Q1	1997	5.2600	2.1566	2.0000	1
1152	8202	3	187	2	Q1	1997	7.8900	3.7872	3.0000	1
1152	8472	17	0	9	Q3	1997	5.2600	2.5248	2.0000	1
1152	8830	14	0	1	Q1	1997	2.6300	0.9731	1.0000	1
1152	8912	6	511	5	Q2	1997	7.8900	3.6294	3.0000	1
1152	9064	17	0	11	Q4	1997	5.2600	2.4196	2.0000	1
1152	9095	7	0	12	Q4	1997	7.8900	2.7615	3.0000	1
1152	9967	23	0	11	Q4	1997	7.8900	2.7615	3.0000	1
1152	10182	24	1869	12	Q4	1997	5.2600	2.1566	2.0000	1
1153	439	13	0	2	Q1	1997	2.0800	0.9152	4.0000	1
1153	514	14	0	10	Q4	1997	1.0400	0.4680	2.0000	1
1153	1334	17	1311	10	Q4	1997	1.5600	0.5148	3.0000	1
1153	1528	16	1231	9	Q3	1997	1.5600	0.5772	3.0000	1
1153	1655	15	0	2	Q1	1997	1.5600	0.6396	3.0000	1
1153	1919	24	0	11	Q4	1997	2.0800	0.9984	4.0000	1
1153	2211	17	1303	6	Q2	1997	2.0800	0.9152	4.0000	1
1153	2482	13	0	6	Q2	1997	2.0800	0.8528	4.0000	1
1153	2695	13	0	7	Q3	1997	1.5600	0.5304	3.0000	1
1153	2725	11	0	11	Q4	1997	2.0800	0.6448	4.0000	1
1153	3288	3	0	10	Q4	1997	2.0800	0.8528	4.0000	1
1153	3297	7	0	6	Q2	1997	1.5600	0.5148	3.0000	1
1153	3441	3	0	3	Q1	1997	1.5600	0.6708	3.0000	1
1153	3471	11	0	11	Q4	1997	1.5600	0.4992	3.0000	1
1153	3509	24	1856	6	Q2	1997	2.0800	0.6448	4.0000	1
1153	3706	13	0	11	Q4	1997	1.0400	0.3328	2.0000	1
1153	3981	6	518	8	Q3	1997	1.5600	0.5772	3.0000	1
1153	4075	3	0	3	Q1	1997	1.0400	0.4888	2.0000	1
1153	4099	17	0	10	Q4	1997	1.5600	0.5616	3.0000	1
1153	4105	3	0	5	Q2	1997	2.0800	0.8528	4.0000	1
1153	4274	11	826	5	Q2	1997	1.5600	0.7176	3.0000	1
1153	4345	14	0	10	Q4	1997	0.5200	0.2548	1.0000	1
1153	4727	16	1235	11	Q4	1997	2.0800	0.8112	4.0000	1
1153	4803	23	0	1	Q1	1997	2.0800	0.8320	4.0000	1
1153	4848	15	0	1	Q1	1997	2.0800	0.6656	4.0000	1
1153	4958	23	0	2	Q1	1997	1.5600	0.5928	3.0000	1
1153	5088	13	0	12	Q4	1997	1.5600	0.6396	3.0000	1
1153	5398	17	0	3	Q1	1997	1.0400	0.3224	2.0000	1
1153	5738	3	0	7	Q3	1997	1.5600	0.6708	3.0000	1
1153	5742	16	0	7	Q3	1997	2.0800	0.7280	4.0000	1
1153	5869	13	0	3	Q1	1997	1.5600	0.7644	3.0000	1
1153	5896	6	0	2	Q1	1997	1.5600	0.5616	3.0000	1
1153	5957	11	0	5	Q2	1997	2.0800	0.6656	4.0000	1
1153	6486	13	0	9	Q3	1997	2.0800	0.9776	4.0000	1
1153	6686	13	0	1	Q1	1997	2.0800	0.7072	4.0000	1
1153	6690	17	0	2	Q1	1997	1.5600	0.7332	3.0000	1
1153	6712	16	0	11	Q4	1997	2.0800	0.9568	4.0000	1
1153	6826	6	0	3	Q1	1997	1.5600	0.5304	3.0000	1
1153	6841	3	0	8	Q3	1997	1.5600	0.4680	3.0000	1
1153	7060	7	0	1	Q1	1997	1.5600	0.7488	3.0000	1
1153	7072	16	0	5	Q2	1997	1.5600	0.7800	3.0000	1
1153	7828	11	0	11	Q4	1997	1.0400	0.4472	2.0000	1
1153	7849	3	0	3	Q1	1997	1.0400	0.4264	2.0000	1
1153	7849	3	201	8	Q3	1997	1.5600	0.6864	3.0000	1
1153	7862	16	0	1	Q1	1997	2.0800	1.0400	4.0000	1
1153	7956	14	0	4	Q2	1997	0.5200	0.2236	1.0000	1
1153	8013	14	1078	12	Q4	1997	0.5200	0.2548	1.0000	1
1153	8181	17	0	5	Q2	1997	1.0400	0.4992	2.0000	1
1153	8511	16	0	2	Q1	1997	1.0400	0.4888	2.0000	1
1153	9027	6	522	10	Q4	1997	1.5600	0.4836	3.0000	1
1153	9102	3	0	1	Q1	1997	1.5600	0.5928	3.0000	1
1153	9225	11	0	4	Q2	1997	2.0800	0.7280	4.0000	1
1153	9401	13	992	9	Q3	1997	1.5600	0.6864	3.0000	1
1153	9535	11	829	6	Q2	1997	2.0800	0.7696	4.0000	1
1153	9673	13	0	11	Q4	1997	1.5600	0.5928	3.0000	1
1153	9867	13	0	7	Q3	1997	2.0800	0.6656	4.0000	1
1154	169	13	0	12	Q4	1997	5.1000	2.4480	3.0000	1
1154	457	6	0	12	Q4	1997	6.8000	2.1080	4.0000	1
1154	1089	15	0	10	Q4	1997	8.5000	2.6350	5.0000	1
1154	1313	15	0	1	Q1	1997	5.1000	1.8870	3.0000	1
1154	1330	13	0	2	Q1	1997	8.5000	2.5500	5.0000	1
1154	1567	16	0	9	Q3	1997	6.8000	2.0400	4.0000	1
1154	1696	22	0	3	Q1	1997	1.7000	0.6290	1.0000	1
1154	1750	7	505	2	Q1	1997	3.4000	1.3940	2.0000	1
1154	1832	23	0	11	Q4	1997	5.1000	2.2950	3.0000	1
1154	1862	17	0	7	Q3	1997	6.8000	2.9240	4.0000	1
1154	1965	17	0	6	Q2	1997	3.4000	1.0540	2.0000	1
1154	2335	17	0	2	Q1	1997	5.1000	1.5810	3.0000	1
1154	2371	16	1228	8	Q3	1997	6.8000	2.6520	4.0000	1
1154	2448	16	1216	2	Q1	1997	6.8000	2.3120	4.0000	1
1154	2587	16	1214	2	Q1	1997	5.1000	2.1930	3.0000	1
1154	2712	6	521	10	Q4	1997	6.8000	2.2440	4.0000	1
1154	3139	24	0	9	Q3	1997	6.8000	3.1280	4.0000	1
1154	3197	23	0	3	Q1	1997	5.1000	2.0910	3.0000	1
1154	3213	13	0	6	Q2	1997	6.8000	2.9240	4.0000	1
1154	3325	13	980	3	Q1	1997	5.1000	1.8360	3.0000	1
1154	3599	13	0	7	Q3	1997	5.1000	2.4480	3.0000	1
1154	4094	16	0	9	Q3	1997	5.1000	2.4990	3.0000	1
1154	4417	3	0	8	Q3	1997	6.8000	2.7880	4.0000	1
1154	4516	22	1709	11	Q4	1997	3.4000	1.5300	2.0000	1
1154	4527	3	0	4	Q2	1997	5.1000	2.3460	3.0000	1
1154	4541	3	202	8	Q3	1997	3.4000	1.3260	2.0000	1
1154	4868	16	1214	2	Q1	1997	6.8000	2.7200	4.0000	1
1154	5163	3	0	7	Q3	1997	3.4000	1.5640	2.0000	1
1154	5501	17	0	12	Q4	1997	8.5000	3.4850	5.0000	1
1154	6105	23	0	8	Q3	1997	6.8000	2.3800	4.0000	1
1154	6153	16	0	5	Q2	1997	5.1000	2.1420	3.0000	1
1154	6169	13	0	7	Q3	1997	5.1000	1.8360	3.0000	1
1154	6307	16	0	3	Q1	1997	8.5000	3.4000	5.0000	1
1154	6328	15	1146	7	Q3	1997	5.1000	2.1420	3.0000	1
1154	6946	7	0	9	Q3	1997	3.4000	1.1560	2.0000	1
1154	6997	13	0	3	Q1	1997	6.8000	2.2440	4.0000	1
1154	7133	22	0	5	Q2	1997	1.7000	0.6970	1.0000	1
1154	7241	17	0	10	Q4	1997	8.5000	3.4000	5.0000	1
1154	7390	15	0	6	Q2	1997	6.8000	2.5160	4.0000	1
1154	7439	7	0	3	Q1	1997	5.1000	2.4480	3.0000	1
1154	7521	13	0	3	Q1	1997	6.8000	2.1760	4.0000	1
1154	7639	13	0	9	Q3	1997	5.1000	1.9380	3.0000	1
1154	7949	15	0	7	Q3	1997	5.1000	1.7340	3.0000	1
1154	8141	22	1704	9	Q3	1997	1.7000	0.7820	1.0000	1
1154	8266	7	0	4	Q2	1997	5.1000	2.3970	3.0000	1
1154	8295	6	0	5	Q2	1997	6.8000	2.1760	4.0000	1
1154	8304	13	0	11	Q4	1997	6.8000	3.4000	4.0000	1
1154	8416	11	821	2	Q1	1997	3.4000	1.5980	2.0000	1
1154	8669	23	0	9	Q3	1997	6.8000	2.1760	4.0000	1
1154	8942	7	0	4	Q2	1997	5.1000	2.2950	3.0000	1
1154	8960	3	0	12	Q4	1997	5.1000	1.9890	3.0000	1
1154	8994	17	1303	6	Q2	1997	3.4000	1.0200	2.0000	1
1154	9064	17	1304	7	Q3	1997	6.8000	2.1760	4.0000	1
1154	9213	11	0	1	Q1	1997	6.8000	2.1760	4.0000	1
1154	9332	11	826	5	Q2	1997	5.1000	1.5810	3.0000	1
1154	9366	17	1303	6	Q2	1997	5.1000	1.9890	3.0000	1
1154	9652	14	0	9	Q3	1997	5.1000	2.2950	3.0000	1
1154	9682	15	1136	2	Q1	1997	5.1000	2.0400	3.0000	1
1154	9956	17	0	3	Q1	1997	6.8000	2.7200	4.0000	1
1154	9999	15	0	12	Q4	1997	3.4000	1.4960	2.0000	1
1154	10026	13	0	11	Q4	1997	5.1000	1.8360	3.0000	1
1155	55	24	0	1	Q1	1997	5.6400	2.3124	3.0000	1
1155	448	17	1314	11	Q4	1997	7.5200	3.2336	4.0000	1
1155	665	6	0	5	Q2	1997	9.4000	4.0420	5.0000	1
1155	1203	6	0	5	Q2	1997	5.6400	1.8612	3.0000	1
1155	1253	13	986	6	Q2	1997	3.7600	1.5416	2.0000	1
1155	1481	15	0	6	Q2	1997	7.5200	2.3312	4.0000	1
1155	1783	24	1853	5	Q2	1997	3.7600	1.5792	2.0000	1
1155	1793	13	0	5	Q2	1997	3.7600	1.6544	2.0000	1
1155	2019	16	1236	12	Q4	1997	7.5200	2.7072	4.0000	1
1155	2020	6	506	3	Q1	1997	7.5200	2.4816	4.0000	1
1155	2443	13	0	12	Q4	1997	5.6400	2.2560	3.0000	1
1155	2507	3	0	1	Q1	1997	3.7600	1.1280	2.0000	1
1155	2921	16	1214	2	Q1	1997	5.6400	1.9740	3.0000	1
1155	3350	11	829	6	Q2	1997	3.7600	1.8424	2.0000	1
1155	3577	11	0	5	Q2	1997	9.4000	3.7600	5.0000	1
1155	3647	13	980	3	Q1	1997	7.5200	3.0832	4.0000	1
1155	3700	15	1142	5	Q2	1997	5.6400	2.0868	3.0000	1
1155	3711	3	202	8	Q3	1997	5.6400	2.7072	3.0000	1
1155	4185	24	0	11	Q4	1997	3.7600	1.5792	2.0000	1
1155	4341	11	0	8	Q3	1997	5.6400	2.0868	3.0000	1
1155	4418	15	0	6	Q2	1997	5.6400	1.9176	3.0000	1
1155	4644	11	0	5	Q2	1997	5.6400	2.0304	3.0000	1
1155	4772	2	0	1	Q1	1997	3.7600	1.6544	2.0000	1
1155	5196	13	0	4	Q2	1997	5.6400	1.8048	3.0000	1
1155	5476	13	988	7	Q3	1997	3.7600	1.7672	2.0000	1
1155	5633	13	976	1	Q1	1997	9.4000	4.5120	5.0000	1
1155	5824	7	0	9	Q3	1997	7.5200	2.7072	4.0000	1
1155	5858	11	833	8	Q3	1997	7.5200	2.4064	4.0000	1
1155	5920	6	0	12	Q4	1997	3.7600	1.2032	2.0000	1
1155	6065	15	1157	12	Q4	1997	5.6400	2.3124	3.0000	1
1155	6096	7	0	12	Q4	1997	5.6400	2.0304	3.0000	1
1155	6336	15	0	7	Q3	1997	3.7600	1.1280	2.0000	1
1155	6399	15	1140	4	Q2	1997	7.5200	3.2336	4.0000	1
1155	6553	24	0	8	Q3	1997	7.5200	3.4592	4.0000	1
1155	6947	11	842	12	Q4	1997	3.7600	1.4664	2.0000	1
1155	6960	17	0	9	Q3	1997	7.5200	3.4592	4.0000	1
1155	7072	16	0	5	Q2	1997	5.6400	2.6508	3.0000	1
1155	7250	13	0	11	Q4	1997	5.6400	2.2560	3.0000	1
1155	7269	13	0	7	Q3	1997	5.6400	1.6920	3.0000	1
1155	7314	14	1056	1	Q1	1997	1.8800	0.7144	1.0000	1
1155	7384	3	0	8	Q3	1997	9.4000	3.3840	5.0000	1
1155	7502	16	0	4	Q2	1997	5.6400	2.5944	3.0000	1
1155	7618	11	0	9	Q3	1997	5.6400	2.1432	3.0000	1
1155	7662	24	0	4	Q2	1997	7.5200	3.0832	4.0000	1
1155	7842	15	0	3	Q1	1997	7.5200	2.5568	4.0000	1
1155	7862	16	1233	10	Q4	1997	9.4000	2.9140	5.0000	1
1155	7975	7	0	8	Q3	1997	3.7600	1.2408	2.0000	1
1155	8089	17	1311	10	Q4	1997	7.5200	3.3088	4.0000	1
1155	8526	11	0	11	Q4	1997	5.6400	1.7484	3.0000	1
1155	8960	3	185	1	Q1	1997	7.5200	2.4064	4.0000	1
1155	9184	3	0	10	Q4	1997	7.5200	2.7072	4.0000	1
1155	9396	13	980	3	Q1	1997	5.6400	2.8200	3.0000	1
1155	9476	6	0	7	Q3	1997	5.6400	2.3688	3.0000	1
1155	9540	6	523	11	Q4	1997	7.5200	3.0832	4.0000	1
1155	9671	13	0	8	Q3	1997	7.5200	3.1584	4.0000	1
1156	179	6	526	12	Q4	1997	5.4600	1.9110	3.0000	1
1156	484	13	0	5	Q2	1997	7.2800	3.5672	4.0000	1
1156	689	24	0	9	Q3	1997	5.4600	2.7300	3.0000	1
1156	950	13	0	7	Q3	1997	5.4600	2.6754	3.0000	1
1156	1145	17	1307	8	Q3	1997	5.4600	1.8564	3.0000	1
1156	1329	15	0	7	Q3	1997	5.4600	2.1840	3.0000	1
1156	1490	13	0	7	Q3	1997	5.4600	2.5662	3.0000	1
1156	1567	16	0	3	Q1	1997	3.6400	1.0920	2.0000	1
1156	1598	3	195	5	Q2	1997	5.4600	2.6754	3.0000	1
1156	1825	23	0	11	Q4	1997	7.2800	3.3488	4.0000	1
1156	1827	15	1138	3	Q1	1997	7.2800	2.9848	4.0000	1
1156	2035	15	1143	5	Q2	1997	7.2800	3.5672	4.0000	1
1156	2065	17	1314	11	Q4	1997	3.6400	1.7836	2.0000	1
1156	2376	11	0	1	Q1	1997	5.4600	2.0748	3.0000	1
1156	2396	7	505	2	Q1	1997	5.4600	1.8564	3.0000	1
1156	2479	13	0	6	Q2	1997	7.2800	2.9848	4.0000	1
1156	2747	24	0	6	Q2	1997	3.6400	1.5288	2.0000	1
1156	2773	11	0	4	Q2	1997	5.4600	2.4570	3.0000	1
1156	2968	13	0	1	Q1	1997	5.4600	1.8564	3.0000	1
1156	3533	3	0	7	Q3	1997	5.4600	2.4570	3.0000	1
1156	3744	7	0	3	Q1	1997	5.4600	2.4024	3.0000	1
1156	3986	11	0	12	Q4	1997	3.6400	1.4924	2.0000	1
1156	4239	17	0	8	Q3	1997	5.4600	2.6754	3.0000	1
1156	4295	11	0	6	Q2	1997	7.2800	3.2760	4.0000	1
1156	4340	17	0	4	Q2	1997	5.4600	1.8564	3.0000	1
1156	4340	17	0	8	Q3	1997	5.4600	1.8018	3.0000	1
1156	4460	3	0	8	Q3	1997	5.4600	2.4570	3.0000	1
1156	4691	17	0	5	Q2	1997	9.1000	2.9120	5.0000	1
1156	4739	15	0	6	Q2	1997	5.4600	2.5116	3.0000	1
1156	4810	23	0	5	Q2	1997	5.4600	2.2932	3.0000	1
1156	4810	23	0	12	Q4	1997	9.1000	2.8210	5.0000	1
1156	5042	24	0	1	Q1	1997	7.2800	3.3488	4.0000	1
1156	5061	7	0	10	Q4	1997	7.2800	2.1840	4.0000	1
1156	5210	17	0	7	Q3	1997	3.6400	1.3468	2.0000	1
1156	5572	24	0	10	Q4	1997	7.2800	2.1840	4.0000	1
1156	5584	15	1138	3	Q1	1997	3.6400	1.1648	2.0000	1
1156	5596	6	513	6	Q2	1997	5.4600	2.5116	3.0000	1
1156	5610	13	0	7	Q3	1997	5.4600	1.8018	3.0000	1
1156	5989	7	0	9	Q3	1997	5.4600	2.5662	3.0000	1
1156	6348	16	0	9	Q3	1997	3.6400	1.4924	2.0000	1
1156	6424	6	518	8	Q3	1997	5.4600	2.0202	3.0000	1
1156	6499	17	0	9	Q3	1997	7.2800	2.4024	4.0000	1
1156	6530	17	0	4	Q2	1997	7.2800	2.3296	4.0000	1
1156	6622	11	0	1	Q1	1997	3.6400	1.2376	2.0000	1
1156	6749	6	0	3	Q1	1997	3.6400	1.2740	2.0000	1
1156	6912	16	0	1	Q1	1997	9.1000	3.8220	5.0000	1
1156	7002	24	1866	11	Q4	1997	3.6400	1.3468	2.0000	1
1156	7137	11	820	2	Q1	1997	5.4600	1.8564	3.0000	1
1156	7294	6	0	9	Q3	1997	3.6400	1.6744	2.0000	1
1156	7692	24	0	5	Q2	1997	5.4600	2.1840	3.0000	1
1156	8289	17	0	4	Q2	1997	5.4600	2.1294	3.0000	1
1156	8304	13	0	2	Q1	1997	7.2800	2.3296	4.0000	1
1156	8555	11	841	12	Q4	1997	3.6400	1.7108	2.0000	1
1156	8742	3	0	12	Q4	1997	3.6400	1.2376	2.0000	1
1156	8960	3	0	11	Q4	1997	3.6400	1.4196	2.0000	1
1156	9187	17	0	2	Q1	1997	7.2800	2.8392	4.0000	1
1156	9557	3	0	4	Q2	1997	7.2800	3.4944	4.0000	1
1156	10034	15	0	2	Q1	1997	7.2800	2.6208	4.0000	1
1156	10173	16	0	3	Q1	1997	5.4600	2.2932	3.0000	1
1157	378	16	0	6	Q2	1997	13.4400	6.4512	4.0000	1
1157	595	24	0	7	Q3	1997	13.4400	6.7200	4.0000	1
1157	758	22	0	5	Q2	1997	10.0800	3.7296	3.0000	1
1157	801	7	0	7	Q3	1997	6.7200	2.8224	2.0000	1
1157	1195	11	0	12	Q4	1997	13.4400	6.1824	4.0000	1
1157	1794	13	0	3	Q1	1997	6.7200	2.9568	2.0000	1
1157	1798	3	205	10	Q4	1997	10.0800	3.5280	3.0000	1
1157	1890	24	0	10	Q4	1997	13.4400	5.7792	4.0000	1
1157	2295	17	1303	6	Q2	1997	13.4400	5.1072	4.0000	1
1157	2352	11	0	1	Q1	1997	13.4400	5.5104	4.0000	1
1157	2361	24	0	2	Q1	1997	10.0800	4.0320	3.0000	1
1157	2568	11	0	8	Q3	1997	10.0800	3.9312	3.0000	1
1157	2682	23	0	5	Q2	1997	6.7200	2.8224	2.0000	1
1157	2688	6	0	10	Q4	1997	13.4400	4.8384	4.0000	1
1157	3725	23	0	9	Q3	1997	6.7200	2.2176	2.0000	1
1157	4287	15	0	12	Q4	1997	10.0800	4.5360	3.0000	1
1157	4461	11	821	3	Q1	1997	13.4400	4.0320	4.0000	1
1157	5015	2	121	8	Q3	1997	6.7200	2.8896	2.0000	1
1157	5067	17	0	3	Q1	1997	13.4400	5.3760	4.0000	1
1157	5278	11	0	10	Q4	1997	13.4400	5.6448	4.0000	1
1157	5414	24	0	3	Q1	1997	13.4400	4.4352	4.0000	1
1157	5741	24	1869	12	Q4	1997	6.7200	2.8896	2.0000	1
1157	5895	17	1293	1	Q1	1997	10.0800	3.8304	3.0000	1
1157	6208	17	0	8	Q3	1997	10.0800	3.7296	3.0000	1
1157	6301	15	0	1	Q1	1997	10.0800	3.4272	3.0000	1
1157	6792	13	0	9	Q3	1997	16.8000	6.5520	5.0000	1
1157	6836	7	0	7	Q3	1997	13.4400	5.9136	4.0000	1
1157	7181	7	0	12	Q4	1997	13.4400	6.1824	4.0000	1
1157	7338	11	829	6	Q2	1997	13.4400	4.4352	4.0000	1
1157	7822	3	190	3	Q1	1997	10.0800	4.9392	3.0000	1
1157	8015	13	0	9	Q3	1997	13.4400	4.1664	4.0000	1
1157	8059	17	0	5	Q2	1997	13.4400	4.8384	4.0000	1
1157	8129	7	504	2	Q1	1997	6.7200	2.3520	2.0000	1
1157	8310	13	0	6	Q2	1997	10.0800	4.9392	3.0000	1
1157	8314	15	0	11	Q4	1997	10.0800	3.6288	3.0000	1
1157	8845	7	0	9	Q3	1997	10.0800	4.7376	3.0000	1
1157	8901	13	0	5	Q2	1997	13.4400	4.5696	4.0000	1
1157	8960	3	0	6	Q2	1997	13.4400	4.4352	4.0000	1
1157	9225	11	0	4	Q2	1997	13.4400	4.5696	4.0000	1
1157	9488	24	0	5	Q2	1997	10.0800	3.5280	3.0000	1
1157	9533	24	0	5	Q2	1997	13.4400	4.1664	4.0000	1
1157	9797	16	1225	7	Q3	1997	13.4400	4.5696	4.0000	1
1157	10052	2	0	10	Q4	1997	6.7200	2.6880	2.0000	1
1157	10249	7	0	3	Q1	1997	6.7200	2.0832	2.0000	1
1158	64	11	821	3	Q1	1997	2.6400	0.9240	2.0000	1
1158	127	15	0	6	Q2	1997	3.9600	1.9404	3.0000	1
1158	457	7	0	11	Q4	1997	2.6400	1.1352	2.0000	1
1158	541	24	1859	8	Q3	1997	3.9600	1.7028	3.0000	1
1158	625	13	0	1	Q1	1997	3.9600	1.8216	3.0000	1
1158	878	3	0	9	Q3	1997	2.6400	1.1616	2.0000	1
1158	1173	13	0	10	Q4	1997	2.6400	1.0032	2.0000	1
1158	1890	24	0	10	Q4	1997	3.9600	1.6236	3.0000	1
1158	1925	22	0	5	Q2	1997	2.6400	0.8448	2.0000	1
1158	2019	16	0	9	Q3	1997	5.2800	2.5872	4.0000	1
1158	2019	16	1225	7	Q3	1997	3.9600	1.7820	3.0000	1
1158	2059	17	0	2	Q1	1997	3.9600	1.6236	3.0000	1
1158	2208	6	0	4	Q2	1997	5.2800	2.4288	4.0000	1
1158	2244	17	0	8	Q3	1997	3.9600	1.9404	3.0000	1
1158	2258	11	0	8	Q3	1997	3.9600	1.8216	3.0000	1
1158	2569	6	524	11	Q4	1997	3.9600	1.3464	3.0000	1
1158	2570	16	1220	4	Q2	1997	3.9600	1.2276	3.0000	1
1158	2762	13	0	10	Q4	1997	5.2800	2.5872	4.0000	1
1158	3239	17	1311	10	Q4	1997	5.2800	1.6368	4.0000	1
1158	3286	22	0	7	Q3	1997	1.3200	0.6072	1.0000	1
1158	3426	11	0	2	Q1	1997	3.9600	1.3068	3.0000	1
1158	3754	11	0	11	Q4	1997	5.2800	2.5872	4.0000	1
1158	4342	13	0	12	Q4	1997	3.9600	1.1880	3.0000	1
1158	4369	15	1150	8	Q3	1997	5.2800	2.3760	4.0000	1
1158	4413	13	0	4	Q2	1997	5.2800	2.5872	4.0000	1
1158	4444	11	0	4	Q2	1997	5.2800	1.8480	4.0000	1
1158	4566	11	818	1	Q1	1997	2.6400	0.7920	2.0000	1
1158	4697	15	0	10	Q4	1997	3.9600	1.1880	3.0000	1
1158	4719	23	1778	7	Q3	1997	3.9600	1.4652	3.0000	1
1158	4744	24	0	8	Q3	1997	3.9600	1.9800	3.0000	1
1158	4846	17	0	4	Q2	1997	3.9600	1.5048	3.0000	1
1158	5256	17	1304	7	Q3	1997	2.6400	1.1880	2.0000	1
1158	5639	11	0	7	Q3	1997	5.2800	2.4816	4.0000	1
1158	5686	3	0	3	Q1	1997	3.9600	1.3068	3.0000	1
1158	5720	2	0	4	Q2	1997	1.3200	0.5808	1.0000	1
1158	6113	16	0	1	Q1	1997	3.9600	1.3464	3.0000	1
1158	6683	17	0	8	Q3	1997	5.2800	2.1648	4.0000	1
1158	6687	7	0	6	Q2	1997	5.2800	1.9008	4.0000	1
1158	6899	7	0	5	Q2	1997	2.6400	1.0824	2.0000	1
1158	7051	16	1236	12	Q4	1997	3.9600	1.5048	3.0000	1
1158	7149	13	0	7	Q3	1997	6.6000	2.7060	5.0000	1
1158	7366	3	0	6	Q2	1997	3.9600	1.8216	3.0000	1
1158	7720	17	0	9	Q3	1997	3.9600	1.5840	3.0000	1
1158	7862	16	0	11	Q4	1997	5.2800	2.6400	4.0000	1
1158	7870	15	0	12	Q4	1997	5.2800	1.9536	4.0000	1
1158	7980	24	0	9	Q3	1997	2.6400	0.9240	2.0000	1
1158	8308	17	1292	1	Q1	1997	3.9600	1.8216	3.0000	1
1158	8769	23	0	7	Q3	1997	3.9600	1.4652	3.0000	1
1158	9064	17	0	11	Q4	1997	3.9600	1.2276	3.0000	1
1158	9353	15	0	11	Q4	1997	3.9600	1.9404	3.0000	1
1158	9511	24	0	10	Q4	1997	3.9600	1.3860	3.0000	1
1158	9564	17	0	9	Q3	1997	5.2800	2.0064	4.0000	1
1159	705	6	502	1	Q1	1997	11.3400	3.5154	3.0000	1
1159	930	17	1303	6	Q2	1997	15.1200	6.9552	4.0000	1
1159	1203	6	0	5	Q2	1997	11.3400	4.8762	3.0000	1
1159	2143	17	0	8	Q3	1997	7.5600	2.2680	2.0000	1
1159	2226	15	0	7	Q3	1997	7.5600	2.8728	2.0000	1
1159	2280	13	0	7	Q3	1997	7.5600	3.3264	2.0000	1
1159	2493	17	0	9	Q3	1997	11.3400	3.5154	3.0000	1
1159	2588	23	0	11	Q4	1997	15.1200	5.8968	4.0000	1
1159	2722	6	0	1	Q1	1997	11.3400	4.6494	3.0000	1
1159	3243	13	0	2	Q1	1997	7.5600	3.7044	2.0000	1
1159	3773	17	1294	2	Q1	1997	15.1200	6.0480	4.0000	1
1159	4180	7	0	5	Q2	1997	11.3400	3.7422	3.0000	1
1159	4211	11	0	6	Q2	1997	11.3400	4.0824	3.0000	1
1159	4700	17	0	5	Q2	1997	11.3400	5.6700	3.0000	1
1159	4743	7	504	2	Q1	1997	15.1200	6.3504	4.0000	1
1159	4916	15	0	4	Q2	1997	11.3400	4.4226	3.0000	1
1159	5144	6	0	7	Q3	1997	11.3400	5.5566	3.0000	1
1159	5174	16	0	8	Q3	1997	7.5600	3.4020	2.0000	1
1159	5501	17	1314	11	Q4	1997	11.3400	4.9896	3.0000	1
1159	5531	7	0	5	Q2	1997	15.1200	4.8384	4.0000	1
1159	5539	7	0	3	Q1	1997	15.1200	5.7456	4.0000	1
1159	5555	22	0	5	Q2	1997	7.5600	3.7044	2.0000	1
1159	5567	14	0	9	Q3	1997	3.7800	1.1718	1.0000	1
1159	5677	22	0	12	Q4	1997	7.5600	2.2680	2.0000	1
1159	5877	17	0	12	Q4	1997	11.3400	3.7422	3.0000	1
1159	5920	6	0	12	Q4	1997	11.3400	3.9690	3.0000	1
1159	6105	23	0	6	Q2	1997	15.1200	5.2920	4.0000	1
1159	6105	23	0	9	Q3	1997	15.1200	5.4432	4.0000	1
1159	6367	3	0	9	Q3	1997	15.1200	6.9552	4.0000	1
1159	6426	24	1869	12	Q4	1997	18.9000	9.4500	5.0000	1
1159	6486	13	0	9	Q3	1997	7.5600	2.8728	2.0000	1
1159	6589	17	0	9	Q3	1997	11.3400	4.1958	3.0000	1
1159	6628	6	508	4	Q2	1997	11.3400	5.6700	3.0000	1
1159	7189	13	0	5	Q2	1997	11.3400	3.7422	3.0000	1
1159	7209	11	0	5	Q2	1997	11.3400	3.9690	3.0000	1
1159	7455	13	0	4	Q2	1997	11.3400	4.6494	3.0000	1
1159	7496	13	0	7	Q3	1997	7.5600	2.3436	2.0000	1
1159	7625	7	0	8	Q3	1997	15.1200	6.6528	4.0000	1
1159	7806	13	0	9	Q3	1997	11.3400	4.9896	3.0000	1
1159	8351	16	0	12	Q4	1997	15.1200	4.8384	4.0000	1
1159	8629	24	1853	5	Q2	1997	11.3400	4.3092	3.0000	1
1159	8712	24	0	4	Q2	1997	15.1200	7.4088	4.0000	1
1159	8805	7	0	4	Q2	1997	7.5600	2.4948	2.0000	1
1159	9501	13	0	1	Q1	1997	11.3400	3.8556	3.0000	1
1159	9967	23	0	11	Q4	1997	11.3400	4.5360	3.0000	1
1159	9967	23	1773	4	Q2	1997	11.3400	4.5360	3.0000	1
1160	378	16	0	8	Q3	1997	8.2800	3.6432	3.0000	1
1160	754	3	202	8	Q3	1997	8.2800	3.5604	3.0000	1
1160	1203	7	0	6	Q2	1997	8.2800	4.0572	3.0000	1
1160	1334	17	1311	10	Q4	1997	5.5200	2.4288	2.0000	1
1160	1347	13	0	11	Q4	1997	5.5200	2.2632	2.0000	1
1160	1429	13	0	1	Q1	1997	5.5200	1.8216	2.0000	1
1160	1653	6	511	5	Q2	1997	8.2800	2.5668	3.0000	1
1160	2686	11	0	6	Q2	1997	8.2800	3.1464	3.0000	1
1160	2690	3	0	12	Q4	1997	11.0400	4.7472	4.0000	1
1160	2757	6	0	11	Q4	1997	8.2800	3.5604	3.0000	1
1160	2815	22	0	7	Q3	1997	2.7600	1.0488	1.0000	1
1160	3182	2	0	10	Q4	1997	5.5200	2.7048	2.0000	1
1160	3308	13	0	5	Q2	1997	8.2800	3.8088	3.0000	1
1160	3349	6	0	6	Q2	1997	11.0400	5.0784	4.0000	1
1160	3389	7	0	11	Q4	1997	11.0400	5.5200	4.0000	1
1160	3436	11	0	2	Q1	1997	11.0400	4.9680	4.0000	1
1160	3497	17	0	3	Q1	1997	5.5200	2.4288	2.0000	1
1160	3734	24	0	11	Q4	1997	5.5200	1.7112	2.0000	1
1160	3755	24	0	11	Q4	1997	11.0400	4.1952	4.0000	1
1160	3826	16	0	3	Q1	1997	5.5200	2.7048	2.0000	1
1160	4180	6	523	11	Q4	1997	11.0400	3.7536	4.0000	1
1160	4261	13	0	7	Q3	1997	13.8000	4.4160	5.0000	1
1160	4295	11	0	6	Q2	1997	8.2800	3.5604	3.0000	1
1160	4307	6	0	5	Q2	1997	8.2800	2.7324	3.0000	1
1160	4315	17	0	5	Q2	1997	11.0400	3.6432	4.0000	1
1160	4376	24	0	3	Q1	1997	11.0400	5.2992	4.0000	1
1160	4412	2	0	12	Q4	1997	2.7600	1.3524	1.0000	1
1160	4474	7	0	3	Q1	1997	8.2800	2.5668	3.0000	1
1160	5193	14	0	8	Q3	1997	5.5200	2.4840	2.0000	1
1160	5208	6	0	7	Q3	1997	5.5200	2.6496	2.0000	1
1160	5210	17	0	2	Q1	1997	5.5200	2.0424	2.0000	1
1160	5219	17	0	3	Q1	1997	5.5200	1.8216	2.0000	1
1160	5241	7	0	3	Q1	1997	8.2800	2.6496	3.0000	1
1160	5597	3	0	7	Q3	1997	5.5200	2.0976	2.0000	1
1160	5781	11	0	9	Q3	1997	11.0400	3.7536	4.0000	1
1160	5790	17	1312	10	Q4	1997	11.0400	4.7472	4.0000	1
1160	5990	6	0	7	Q3	1997	8.2800	3.1464	3.0000	1
1160	6775	15	0	11	Q4	1997	5.5200	2.0976	2.0000	1
1160	6993	2	0	9	Q3	1997	2.7600	0.9660	1.0000	1
1160	6997	13	0	7	Q3	1997	11.0400	4.5264	4.0000	1
1160	7384	3	0	4	Q2	1997	13.8000	5.6580	5.0000	1
1160	7534	13	0	3	Q1	1997	8.2800	3.2292	3.0000	1
1160	7901	2	0	5	Q2	1997	2.7600	1.2420	1.0000	1
1160	8060	22	0	1	Q1	1997	5.5200	1.7112	2.0000	1
1160	8207	13	0	1	Q1	1997	8.2800	2.8980	3.0000	1
1160	8222	15	1146	7	Q3	1997	5.5200	2.6496	2.0000	1
1160	8356	15	0	12	Q4	1997	11.0400	4.0848	4.0000	1
1160	8478	6	504	2	Q1	1997	5.5200	1.9320	2.0000	1
1160	8730	7	504	2	Q1	1997	8.2800	3.8916	3.0000	1
1160	8749	13	0	10	Q4	1997	8.2800	3.3948	3.0000	1
1160	9324	3	0	11	Q4	1997	5.5200	2.5944	2.0000	1
1160	9348	15	1138	3	Q1	1997	8.2800	2.8152	3.0000	1
1160	9495	13	0	7	Q3	1997	11.0400	3.4224	4.0000	1
1160	9510	16	1235	11	Q4	1997	5.5200	2.6496	2.0000	1
1160	9617	2	118	6	Q2	1997	2.7600	1.3524	1.0000	1
1160	9837	17	0	6	Q2	1997	13.8000	6.3480	5.0000	1
1160	10173	16	0	3	Q1	1997	8.2800	3.3120	3.0000	1
1161	99	3	0	9	Q3	1997	10.7700	4.9542	3.0000	1
1161	304	13	0	11	Q4	1997	10.7700	4.5234	3.0000	1
1161	541	24	0	3	Q1	1997	10.7700	4.3080	3.0000	1
1161	845	6	0	10	Q4	1997	10.7700	3.6618	3.0000	1
1161	849	6	0	11	Q4	1997	14.3600	5.4568	4.0000	1
1161	892	7	505	2	Q1	1997	14.3600	5.1696	4.0000	1
1161	1034	24	0	4	Q2	1997	17.9500	6.4620	5.0000	1
1161	1145	17	1304	7	Q3	1997	10.7700	4.8465	3.0000	1
1161	1802	23	0	7	Q3	1997	14.3600	5.7440	4.0000	1
1161	2047	11	0	7	Q3	1997	7.1800	2.9438	2.0000	1
1161	2278	6	0	11	Q4	1997	10.7700	4.9542	3.0000	1
1161	2507	3	0	12	Q4	1997	7.1800	2.1540	2.0000	1
1161	2521	7	505	2	Q1	1997	14.3600	4.3080	4.0000	1
1161	3020	13	984	5	Q2	1997	14.3600	5.3132	4.0000	1
1161	3021	16	0	1	Q1	1997	14.3600	5.6004	4.0000	1
1161	3271	13	0	11	Q4	1997	7.1800	2.2258	2.0000	1
1161	3337	7	0	12	Q4	1997	10.7700	3.4464	3.0000	1
1161	3549	22	1698	6	Q2	1997	7.1800	3.3028	2.0000	1
1161	3550	11	821	2	Q1	1997	7.1800	3.5900	2.0000	1
1161	3567	16	0	12	Q4	1997	14.3600	6.1748	4.0000	1
1161	3773	17	0	8	Q3	1997	10.7700	4.8465	3.0000	1
1161	3932	15	1138	3	Q1	1997	14.3600	6.6056	4.0000	1
1161	4231	17	1293	1	Q1	1997	14.3600	4.8824	4.0000	1
1161	4275	24	0	4	Q2	1997	10.7700	5.2773	3.0000	1
1161	4340	17	1311	10	Q4	1997	14.3600	7.0364	4.0000	1
1161	4394	2	124	9	Q3	1997	3.5900	1.5078	1.0000	1
1161	4445	17	0	11	Q4	1997	10.7700	3.6618	3.0000	1
1161	4497	17	0	11	Q4	1997	10.7700	3.5541	3.0000	1
1161	4885	24	1845	1	Q1	1997	10.7700	4.5234	3.0000	1
1161	4892	17	1307	8	Q3	1997	10.7700	4.8465	3.0000	1
1161	5026	17	0	7	Q3	1997	10.7700	3.9849	3.0000	1
1161	5208	7	0	3	Q1	1997	7.1800	3.4464	2.0000	1
1161	5288	13	986	6	Q2	1997	10.7700	4.5234	3.0000	1
1161	5295	16	0	7	Q3	1997	10.7700	4.9542	3.0000	1
1161	5533	13	0	8	Q3	1997	14.3600	4.3080	4.0000	1
1161	5542	16	0	4	Q2	1997	14.3600	5.7440	4.0000	1
1161	5584	15	1138	3	Q1	1997	10.7700	3.7695	3.0000	1
1161	5742	16	0	2	Q1	1997	10.7700	3.7695	3.0000	1
1161	5929	15	0	3	Q1	1997	10.7700	3.4464	3.0000	1
1161	6161	17	0	5	Q2	1997	7.1800	2.9438	2.0000	1
1161	6307	16	1220	4	Q2	1997	14.3600	5.0260	4.0000	1
1161	6347	17	0	7	Q3	1997	14.3600	5.1696	4.0000	1
1161	6466	7	501	1	Q1	1997	14.3600	5.1696	4.0000	1
1161	6921	24	1847	2	Q1	1997	10.7700	4.9542	3.0000	1
1161	8274	13	988	7	Q3	1997	7.1800	3.5900	2.0000	1
1161	8275	16	0	3	Q1	1997	17.9500	6.6415	5.0000	1
1161	8311	23	1789	12	Q4	1997	10.7700	5.2773	3.0000	1
1161	8318	24	0	12	Q4	1997	7.1800	2.5848	2.0000	1
1161	8622	6	0	4	Q2	1997	10.7700	4.0926	3.0000	1
1161	8622	7	0	1	Q1	1997	10.7700	3.8772	3.0000	1
1161	9044	7	0	1	Q1	1997	7.1800	2.3694	2.0000	1
1161	9200	16	1214	2	Q1	1997	10.7700	5.1696	3.0000	1
1161	9307	11	0	7	Q3	1997	10.7700	4.5234	3.0000	1
1161	9331	11	0	4	Q2	1997	7.1800	2.7284	2.0000	1
1161	9550	7	523	11	Q4	1997	10.7700	4.7388	3.0000	1
1161	9728	16	1228	8	Q3	1997	10.7700	5.3850	3.0000	1
1161	9855	7	0	8	Q3	1997	10.7700	3.6618	3.0000	1
1161	10238	16	0	3	Q1	1997	10.7700	4.5234	3.0000	1
1162	133	6	523	11	Q4	1997	4.7700	1.9080	3.0000	1
1162	547	24	0	9	Q3	1997	4.7700	2.1465	3.0000	1
1162	995	7	514	7	Q3	1997	4.7700	1.9557	3.0000	1
1162	997	3	0	11	Q4	1997	4.7700	2.1942	3.0000	1
1162	1346	15	0	12	Q4	1997	4.7700	2.3373	3.0000	1
1162	1427	6	508	4	Q2	1997	3.1800	1.5264	2.0000	1
1162	1551	3	0	4	Q2	1997	4.7700	1.7172	3.0000	1
1162	1720	16	0	1	Q1	1997	4.7700	1.8603	3.0000	1
1162	1720	16	0	11	Q4	1997	6.3600	2.7348	4.0000	1
1162	1798	3	204	9	Q3	1997	6.3600	2.0352	4.0000	1
1162	2084	17	1293	1	Q1	1997	4.7700	1.6218	3.0000	1
1162	2134	11	0	3	Q1	1997	4.7700	1.8126	3.0000	1
1162	2245	11	0	9	Q3	1997	6.3600	2.8620	4.0000	1
1162	2295	17	0	2	Q1	1997	3.1800	1.5900	2.0000	1
1162	2614	13	0	9	Q3	1997	4.7700	2.0034	3.0000	1
1162	2748	24	0	3	Q1	1997	3.1800	1.1130	2.0000	1
1162	2781	24	1856	6	Q2	1997	6.3600	2.2896	4.0000	1
1162	3130	13	0	12	Q4	1997	4.7700	1.5264	3.0000	1
1162	3267	23	1775	5	Q2	1997	4.7700	1.7649	3.0000	1
1162	3386	24	0	3	Q1	1997	3.1800	1.2402	2.0000	1
1162	3532	6	0	3	Q1	1997	4.7700	1.6218	3.0000	1
1162	3547	11	0	3	Q1	1997	3.1800	1.5264	2.0000	1
1162	3804	24	0	7	Q3	1997	7.9500	2.5440	5.0000	1
1162	3826	16	0	4	Q2	1997	3.1800	1.1130	2.0000	1
1162	4196	13	992	9	Q3	1997	4.7700	1.5264	3.0000	1
1162	4220	11	0	12	Q4	1997	3.1800	1.1130	2.0000	1
1162	4220	11	824	4	Q2	1997	3.1800	1.1130	2.0000	1
1162	4392	6	521	10	Q4	1997	6.3600	2.1624	4.0000	1
1162	4460	3	204	9	Q3	1997	6.3600	2.7348	4.0000	1
1162	4842	6	0	9	Q3	1997	3.1800	1.4310	2.0000	1
1162	4948	13	0	6	Q2	1997	4.7700	1.9557	3.0000	1
1162	5026	17	1292	1	Q1	1997	4.7700	1.7649	3.0000	1
1162	5046	14	1065	6	Q2	1997	1.5900	0.6678	1.0000	1
1162	5167	24	0	5	Q2	1997	3.1800	1.3356	2.0000	1
1162	5288	13	0	1	Q1	1997	3.1800	1.2720	2.0000	1
1162	5302	11	0	11	Q4	1997	6.3600	3.1164	4.0000	1
1162	5328	2	0	4	Q2	1997	1.5900	0.5883	1.0000	1
1162	5396	11	824	4	Q2	1997	4.7700	1.7649	3.0000	1
1162	5423	11	0	8	Q3	1997	3.1800	1.1448	2.0000	1
1162	5735	6	506	3	Q1	1997	4.7700	1.6695	3.0000	1
1162	6114	16	0	1	Q1	1997	6.3600	3.0528	4.0000	1
1162	6460	24	1845	1	Q1	1997	6.3600	1.9080	4.0000	1
1162	6526	13	980	3	Q1	1997	6.3600	2.6712	4.0000	1
1162	6559	3	0	6	Q2	1997	6.3600	2.9256	4.0000	1
1162	6559	3	0	12	Q4	1997	6.3600	2.9256	4.0000	1
1162	7149	13	0	2	Q1	1997	3.1800	1.3992	2.0000	1
1162	7153	3	185	1	Q1	1997	3.1800	0.9540	2.0000	1
1162	7468	14	1072	9	Q3	1997	3.1800	1.0812	2.0000	1
1162	7570	13	988	7	Q3	1997	6.3600	2.7348	4.0000	1
1162	7621	13	0	7	Q3	1997	4.7700	1.8603	3.0000	1
1162	7763	11	0	8	Q3	1997	4.7700	2.2419	3.0000	1
1162	7822	3	0	10	Q4	1997	4.7700	1.8126	3.0000	1
1162	7832	7	0	7	Q3	1997	4.7700	1.5264	3.0000	1
1162	8074	17	0	4	Q2	1997	6.3600	2.2896	4.0000	1
1162	8185	2	0	12	Q4	1997	1.5900	0.5883	1.0000	1
1162	8304	13	0	12	Q4	1997	3.1800	1.5900	2.0000	1
1162	8311	23	0	5	Q2	1997	3.1800	1.5900	2.0000	1
1162	8336	17	1303	6	Q2	1997	4.7700	1.4310	3.0000	1
1162	8511	16	1216	2	Q1	1997	4.7700	2.1942	3.0000	1
1162	8546	6	0	2	Q1	1997	3.1800	1.4628	2.0000	1
1162	8653	3	0	6	Q2	1997	3.1800	1.2402	2.0000	1
1162	8692	13	0	5	Q2	1997	6.3600	2.5440	4.0000	1
1162	8749	13	0	7	Q3	1997	4.7700	1.9557	3.0000	1
1162	8777	17	0	2	Q1	1997	3.1800	1.5582	2.0000	1
1162	8907	3	187	2	Q1	1997	3.1800	1.1130	2.0000	1
1162	8998	15	0	11	Q4	1997	4.7700	2.1942	3.0000	1
1162	9346	15	0	9	Q3	1997	4.7700	1.7172	3.0000	1
1162	9401	13	0	5	Q2	1997	4.7700	1.7649	3.0000	1
1162	9469	17	0	1	Q1	1997	4.7700	1.8603	3.0000	1
1162	9473	15	0	2	Q1	1997	4.7700	1.7649	3.0000	1
1162	9638	11	0	9	Q3	1997	3.1800	1.0176	2.0000	1
1162	9892	13	0	12	Q4	1997	6.3600	2.1624	4.0000	1
1162	10118	13	0	9	Q3	1997	4.7700	1.6695	3.0000	1
1162	10140	17	1293	1	Q1	1997	6.3600	2.9892	4.0000	1
1163	1247	6	0	8	Q3	1997	1.6400	0.5740	2.0000	1
1163	1388	13	0	1	Q1	1997	3.2800	1.4432	4.0000	1
1163	1388	13	0	11	Q4	1997	3.2800	1.4104	4.0000	1
1163	1429	13	0	7	Q3	1997	2.4600	0.9348	3.0000	1
1163	1528	16	1233	10	Q4	1997	2.4600	0.7626	3.0000	1
1163	1573	24	0	12	Q4	1997	3.2800	1.5088	4.0000	1
1163	1862	17	0	6	Q2	1997	2.4600	1.1316	3.0000	1
1163	1969	15	1140	4	Q2	1997	3.2800	1.0168	4.0000	1
1163	2019	16	0	3	Q1	1997	4.1000	1.4760	5.0000	1
1163	2061	3	0	6	Q2	1997	2.4600	0.8610	3.0000	1
1163	2194	6	513	6	Q2	1997	2.4600	0.9102	3.0000	1
1163	2210	13	0	8	Q3	1997	1.6400	0.7052	2.0000	1
1163	2279	15	0	3	Q1	1997	2.4600	0.7626	3.0000	1
1163	2320	2	0	12	Q4	1997	1.6400	0.6724	2.0000	1
1163	2530	7	0	4	Q2	1997	3.2800	1.6072	4.0000	1
1163	2625	13	980	3	Q1	1997	1.6400	0.6396	2.0000	1
1163	2929	24	0	3	Q1	1997	1.6400	0.6232	2.0000	1
1163	3271	13	0	7	Q3	1997	1.6400	0.5084	2.0000	1
1163	3476	3	210	12	Q4	1997	3.2800	1.3776	4.0000	1
1163	3497	17	0	1	Q1	1997	2.4600	0.8364	3.0000	1
1163	3882	13	0	11	Q4	1997	2.4600	0.8856	3.0000	1
1163	4454	15	0	12	Q4	1997	2.4600	0.9102	3.0000	1
1163	4514	11	0	10	Q4	1997	2.4600	1.0824	3.0000	1
1163	4824	3	0	4	Q2	1997	1.6400	0.7216	2.0000	1
1163	4828	7	504	2	Q1	1997	2.4600	0.9102	3.0000	1
1163	4962	11	824	4	Q2	1997	3.2800	0.9840	4.0000	1
1163	5095	7	0	6	Q2	1997	1.6400	0.7380	2.0000	1
1163	5109	15	0	10	Q4	1997	2.4600	0.8610	3.0000	1
1163	5174	16	0	4	Q2	1997	2.4600	0.7626	3.0000	1
1163	5545	15	0	5	Q2	1997	2.4600	0.7626	3.0000	1
1163	5592	16	1231	9	Q3	1997	3.2800	1.5088	4.0000	1
1163	5643	15	0	10	Q4	1997	3.2800	1.2136	4.0000	1
1163	5744	3	201	8	Q3	1997	2.4600	1.0086	3.0000	1
1163	6012	13	992	9	Q3	1997	2.4600	1.1070	3.0000	1
1163	6478	15	0	12	Q4	1997	2.4600	1.1562	3.0000	1
1163	7038	24	0	6	Q2	1997	4.1000	1.4760	5.0000	1
1163	7059	17	0	1	Q1	1997	1.6400	0.7380	2.0000	1
1163	7130	24	0	8	Q3	1997	1.6400	0.6068	2.0000	1
1163	7220	3	0	8	Q3	1997	3.2800	1.3120	4.0000	1
1163	7811	11	0	8	Q3	1997	3.2800	1.6072	4.0000	1
1163	8667	13	0	11	Q4	1997	2.4600	1.2054	3.0000	1
1163	8947	3	0	10	Q4	1997	1.6400	0.7052	2.0000	1
1163	8953	24	1853	5	Q2	1997	2.4600	1.1808	3.0000	1
1163	8960	3	0	6	Q2	1997	1.6400	0.5248	2.0000	1
1163	9081	6	0	10	Q4	1997	3.2800	1.2792	4.0000	1
1163	9642	3	0	7	Q3	1997	2.4600	1.0578	3.0000	1
1163	9867	13	0	4	Q2	1997	2.4600	0.9102	3.0000	1
1163	9972	13	0	10	Q4	1997	1.6400	0.5576	2.0000	1
1163	10118	13	0	2	Q1	1997	2.4600	0.8610	3.0000	1
1163	10140	17	0	3	Q1	1997	2.4600	1.1562	3.0000	1
1163	10150	15	0	7	Q3	1997	1.6400	0.8200	2.0000	1
1164	190	13	0	12	Q4	1997	5.1300	2.1546	3.0000	1
1164	265	11	821	3	Q1	1997	5.1300	2.2059	3.0000	1
1164	492	14	0	3	Q1	1997	1.7100	0.6327	1.0000	1
1164	530	24	0	2	Q1	1997	5.1300	2.3598	3.0000	1
1164	666	24	0	9	Q3	1997	5.1300	2.3598	3.0000	1
1164	873	24	0	11	Q4	1997	5.1300	2.1033	3.0000	1
1164	901	13	0	11	Q4	1997	5.1300	2.4111	3.0000	1
1164	907	6	0	7	Q3	1997	6.8400	2.1888	4.0000	1
1164	1297	16	0	10	Q4	1997	6.8400	2.4624	4.0000	1
1164	1632	7	501	1	Q1	1997	5.1300	2.5137	3.0000	1
1164	1841	15	0	12	Q4	1997	5.1300	2.1546	3.0000	1
1164	1872	7	0	4	Q2	1997	5.1300	2.0520	3.0000	1
1164	1934	2	114	4	Q2	1997	3.4200	1.3680	2.0000	1
1164	1984	24	1851	4	Q2	1997	6.8400	2.0520	4.0000	1
1164	2171	23	0	4	Q2	1997	5.1300	2.0007	3.0000	1
1164	2533	6	0	1	Q1	1997	3.4200	1.4022	2.0000	1
1164	2570	16	0	7	Q3	1997	6.8400	3.0096	4.0000	1
1164	2872	2	0	12	Q4	1997	5.1300	1.8468	3.0000	1
1164	3426	11	0	2	Q1	1997	3.4200	1.5048	2.0000	1
1164	4110	15	1142	5	Q2	1997	5.1300	2.5137	3.0000	1
1164	4155	7	0	5	Q2	1997	6.8400	3.2148	4.0000	1
1164	4282	15	0	2	Q1	1997	5.1300	1.5390	3.0000	1
1164	4711	3	195	5	Q2	1997	8.5500	4.1040	5.0000	1
1164	4810	23	0	3	Q1	1997	5.1300	2.5137	3.0000	1
1164	4928	13	0	7	Q3	1997	5.1300	2.2059	3.0000	1
1164	5289	7	0	11	Q4	1997	6.8400	2.1204	4.0000	1
1164	5742	16	0	11	Q4	1997	5.1300	2.0520	3.0000	1
1164	5903	13	0	1	Q1	1997	5.1300	1.8981	3.0000	1
1164	5991	3	0	1	Q1	1997	6.8400	3.2832	4.0000	1
1164	6013	22	1702	8	Q3	1997	1.7100	0.6156	1.0000	1
1164	6114	16	0	9	Q3	1997	5.1300	2.4111	3.0000	1
1164	6664	15	1146	7	Q3	1997	3.4200	1.4022	2.0000	1
1164	6813	14	0	2	Q1	1997	3.4200	1.2654	2.0000	1
1164	6889	15	0	11	Q4	1997	5.1300	1.6929	3.0000	1
1164	7051	16	1216	2	Q1	1997	5.1300	1.6416	3.0000	1
1164	7190	23	0	6	Q2	1997	5.1300	1.5903	3.0000	1
1164	7250	13	0	2	Q1	1997	8.5500	3.3345	5.0000	1
1164	7414	15	1142	5	Q2	1997	5.1300	1.6929	3.0000	1
1164	7862	16	0	3	Q1	1997	6.8400	2.2572	4.0000	1
1164	8292	14	1066	6	Q2	1997	5.1300	2.5650	3.0000	1
1164	8370	11	0	9	Q3	1997	5.1300	2.0520	3.0000	1
1164	8427	16	0	6	Q2	1997	6.8400	2.0520	4.0000	1
1164	8435	17	0	7	Q3	1997	3.4200	1.3680	2.0000	1
1164	8451	24	0	5	Q2	1997	3.4200	1.6416	2.0000	1
1164	8477	3	199	7	Q3	1997	3.4200	1.5048	2.0000	1
1164	8503	15	1152	9	Q3	1997	5.1300	1.7442	3.0000	1
1164	8731	3	0	7	Q3	1997	5.1300	1.5903	3.0000	1
1164	8739	7	0	11	Q4	1997	3.4200	1.5732	2.0000	1
1164	8919	13	980	3	Q1	1997	5.1300	2.3085	3.0000	1
1164	9030	15	0	8	Q3	1997	6.8400	2.3256	4.0000	1
1164	9306	24	0	2	Q1	1997	3.4200	1.4364	2.0000	1
1164	9570	15	0	12	Q4	1997	3.4200	1.1628	2.0000	1
1164	9944	15	0	2	Q1	1997	5.1300	2.5137	3.0000	1
1164	10079	24	0	2	Q1	1997	5.1300	1.7955	3.0000	1
1164	10099	24	0	10	Q4	1997	5.1300	1.7955	3.0000	1
1165	394	14	1061	4	Q2	1997	5.6400	2.0868	2.0000	1
1165	471	24	0	9	Q3	1997	14.1000	4.5120	5.0000	1
1165	647	3	0	3	Q1	1997	8.4600	4.0608	3.0000	1
1165	658	7	0	5	Q2	1997	8.4600	3.2148	3.0000	1
1165	1253	13	0	3	Q1	1997	8.4600	4.1454	3.0000	1
1165	1281	3	0	4	Q2	1997	8.4600	2.7918	3.0000	1
1165	1389	6	524	11	Q4	1997	5.6400	2.6508	2.0000	1
1165	1524	13	0	1	Q1	1997	11.2800	4.2864	4.0000	1
1165	1683	6	513	6	Q2	1997	5.6400	2.3688	2.0000	1
1165	1899	6	518	8	Q3	1997	11.2800	4.2864	4.0000	1
1165	1917	23	1773	4	Q2	1997	11.2800	4.8504	4.0000	1
1165	2003	24	0	6	Q2	1997	8.4600	3.9762	3.0000	1
1165	2386	14	0	12	Q4	1997	5.6400	1.9740	2.0000	1
1165	2390	17	1292	1	Q1	1997	8.4600	3.5532	3.0000	1
1165	2443	13	980	3	Q1	1997	8.4600	4.2300	3.0000	1
1165	2769	16	0	8	Q3	1997	8.4600	4.0608	3.0000	1
1165	3297	6	506	3	Q1	1997	8.4600	3.2148	3.0000	1
1165	3466	15	0	9	Q3	1997	5.6400	2.7636	2.0000	1
1165	3809	6	0	10	Q4	1997	5.6400	1.7484	2.0000	1
1165	3849	15	0	1	Q1	1997	8.4600	2.7918	3.0000	1
1165	3854	13	984	5	Q2	1997	11.2800	4.5120	4.0000	1
1165	4691	17	1304	7	Q3	1997	11.2800	4.5120	4.0000	1
1165	5000	11	826	5	Q2	1997	8.4600	2.9610	3.0000	1
1165	5086	6	0	12	Q4	1997	5.6400	2.7636	2.0000	1
1165	5096	7	0	4	Q2	1997	11.2800	4.2864	4.0000	1
1165	5295	16	0	10	Q4	1997	11.2800	3.7224	4.0000	1
1165	5380	6	0	4	Q2	1997	8.4600	3.3840	3.0000	1
1165	5495	15	0	11	Q4	1997	11.2800	5.5272	4.0000	1
1165	5560	13	0	2	Q1	1997	5.6400	2.5944	2.0000	1
1165	5586	14	0	9	Q3	1997	2.8200	0.9870	1.0000	1
1165	5744	3	0	12	Q4	1997	8.4600	3.2994	3.0000	1
1165	5899	13	0	8	Q3	1997	11.2800	5.5272	4.0000	1
1165	5899	13	0	11	Q4	1997	8.4600	2.5380	3.0000	1
1165	5929	15	0	3	Q1	1997	8.4600	2.9610	3.0000	1
1165	6132	3	0	3	Q1	1997	11.2800	4.5120	4.0000	1
1165	6690	17	0	8	Q3	1997	8.4600	4.1454	3.0000	1
1165	6754	7	0	10	Q4	1997	8.4600	3.4686	3.0000	1
1165	6893	7	519	9	Q3	1997	8.4600	3.9762	3.0000	1
1165	7132	13	0	3	Q1	1997	11.2800	5.1888	4.0000	1
1165	7556	17	0	3	Q1	1997	14.1000	6.7680	5.0000	1
1165	7715	13	0	7	Q3	1997	5.6400	2.1996	2.0000	1
1165	7804	14	0	10	Q4	1997	2.8200	0.9588	1.0000	1
1165	7882	13	0	2	Q1	1997	11.2800	5.1888	4.0000	1
1165	7975	6	0	2	Q1	1997	8.4600	3.2994	3.0000	1
1165	8018	11	0	1	Q1	1997	8.4600	3.8070	3.0000	1
1165	8663	13	0	10	Q4	1997	11.2800	4.8504	4.0000	1
1165	9032	13	0	8	Q3	1997	8.4600	3.1302	3.0000	1
1165	9200	16	0	8	Q3	1997	8.4600	3.7224	3.0000	1
1165	9208	15	1150	8	Q3	1997	8.4600	3.9762	3.0000	1
1165	9548	15	0	3	Q1	1997	8.4600	2.7918	3.0000	1
1165	9631	16	1233	10	Q4	1997	5.6400	2.7072	2.0000	1
1165	9715	17	0	9	Q3	1997	11.2800	5.3016	4.0000	1
1165	9976	17	0	3	Q1	1997	8.4600	4.0608	3.0000	1
1165	10104	6	0	3	Q1	1997	11.2800	4.0608	4.0000	1
1165	10190	15	0	11	Q4	1997	8.4600	2.6226	3.0000	1
1165	10238	16	0	3	Q1	1997	8.4600	3.3840	3.0000	1
1165	10262	17	0	12	Q4	1997	8.4600	2.6226	3.0000	1
1166	711	17	0	12	Q4	1997	6.6300	3.1824	3.0000	1
1166	745	15	0	12	Q4	1997	4.4200	1.5028	2.0000	1
1166	760	3	0	7	Q3	1997	6.6300	3.1161	3.0000	1
1166	817	17	1304	7	Q3	1997	4.4200	1.6796	2.0000	1
1166	1198	7	512	6	Q2	1997	6.6300	2.7846	3.0000	1
1166	1449	23	1775	5	Q2	1997	8.8400	3.0056	4.0000	1
1166	1491	16	0	9	Q3	1997	6.6300	3.2487	3.0000	1
1166	2382	15	0	2	Q1	1997	11.0500	5.1935	5.0000	1
1166	2550	24	0	2	Q1	1997	8.8400	2.8288	4.0000	1
1166	2869	6	522	10	Q4	1997	6.6300	2.2542	3.0000	1
1166	3021	16	0	11	Q4	1997	8.8400	3.4476	4.0000	1
1166	3128	6	0	12	Q4	1997	4.4200	2.1658	2.0000	1
1166	3149	11	0	9	Q3	1997	6.6300	2.0553	3.0000	1
1166	3307	15	0	3	Q1	1997	6.6300	2.7846	3.0000	1
1166	3790	6	511	5	Q2	1997	6.6300	2.7183	3.0000	1
1166	4099	17	1312	10	Q4	1997	8.8400	4.0664	4.0000	1
1166	4315	17	0	5	Q2	1997	4.4200	1.7238	2.0000	1
1166	4324	15	0	3	Q1	1997	8.8400	4.0664	4.0000	1
1166	4397	16	0	3	Q1	1997	8.8400	3.1824	4.0000	1
1166	4518	13	0	3	Q1	1997	6.6300	2.9172	3.0000	1
1166	4541	3	207	11	Q4	1997	6.6300	3.0498	3.0000	1
1166	4700	17	0	4	Q2	1997	8.8400	3.7128	4.0000	1
1166	4739	15	0	11	Q4	1997	6.6300	2.9835	3.0000	1
1166	4868	16	0	1	Q1	1997	4.4200	2.1216	2.0000	1
1166	5220	6	0	4	Q2	1997	8.8400	3.1824	4.0000	1
1166	5341	17	0	1	Q1	1997	6.6300	3.1161	3.0000	1
1166	5358	3	0	3	Q1	1997	6.6300	3.1161	3.0000	1
1166	5388	11	0	11	Q4	1997	11.0500	5.3040	5.0000	1
1166	5398	17	0	12	Q4	1997	8.8400	3.8012	4.0000	1
1166	5572	24	0	5	Q2	1997	6.6300	2.7183	3.0000	1
1166	5572	24	0	9	Q3	1997	6.6300	2.5857	3.0000	1
1166	5592	16	0	7	Q3	1997	6.6300	2.7846	3.0000	1
1166	5742	16	0	8	Q3	1997	8.8400	3.0940	4.0000	1
1166	6313	17	0	12	Q4	1997	4.4200	1.7680	2.0000	1
1166	6468	2	0	3	Q1	1997	2.2100	1.0387	1.0000	1
1166	6544	13	0	10	Q4	1997	6.6300	3.1161	3.0000	1
1166	6560	17	0	11	Q4	1997	8.8400	2.9172	4.0000	1
1166	6749	6	0	3	Q1	1997	11.0500	3.9780	5.0000	1
1166	6912	16	0	5	Q2	1997	4.4200	1.7680	2.0000	1
1166	7197	11	0	5	Q2	1997	6.6300	2.5857	3.0000	1
1166	7704	3	0	7	Q3	1997	6.6300	2.3205	3.0000	1
1166	7752	13	0	10	Q4	1997	4.4200	1.7238	2.0000	1
1166	7757	7	504	2	Q1	1997	6.6300	2.1879	3.0000	1
1166	8124	6	523	11	Q4	1997	6.6300	2.1216	3.0000	1
1166	8259	15	0	6	Q2	1997	4.4200	2.1658	2.0000	1
1166	8275	16	0	7	Q3	1997	4.4200	1.7238	2.0000	1
1166	8427	16	0	5	Q2	1997	8.8400	4.2432	4.0000	1
1166	8536	24	1866	11	Q4	1997	8.8400	4.0664	4.0000	1
1166	8886	11	0	7	Q3	1997	8.8400	3.2708	4.0000	1
1166	8912	6	504	2	Q1	1997	4.4200	2.0332	2.0000	1
1166	8947	3	0	10	Q4	1997	6.6300	3.2487	3.0000	1
1166	9029	3	188	2	Q1	1997	8.8400	3.5360	4.0000	1
1166	9160	6	521	10	Q4	1997	6.6300	2.8509	3.0000	1
1166	9162	13	0	1	Q1	1997	6.6300	2.7846	3.0000	1
1166	9327	17	0	2	Q1	1997	11.0500	5.4145	5.0000	1
1166	9487	17	1297	3	Q1	1997	6.6300	2.1879	3.0000	1
1166	9615	15	0	2	Q1	1997	6.6300	2.5857	3.0000	1
1166	9638	11	0	9	Q3	1997	6.6300	2.3205	3.0000	1
1166	10134	24	0	8	Q3	1997	8.8400	3.8012	4.0000	1
1166	10190	15	1138	3	Q1	1997	8.8400	2.8288	4.0000	1
1166	10214	6	0	8	Q3	1997	8.8400	4.2432	4.0000	1
1166	10227	15	1146	7	Q3	1997	4.4200	2.2100	2.0000	1
1167	463	23	0	5	Q2	1997	7.0500	3.3840	3.0000	1
1167	545	13	0	5	Q2	1997	4.7000	1.5980	2.0000	1
1167	750	13	0	9	Q3	1997	7.0500	3.5250	3.0000	1
1167	753	3	0	7	Q3	1997	4.7000	1.7860	2.0000	1
1167	754	3	0	12	Q4	1997	9.4000	3.0080	4.0000	1
1167	1070	3	207	11	Q4	1997	7.0500	3.2430	3.0000	1
1167	1379	7	0	10	Q4	1997	11.7500	3.7600	5.0000	1
1167	1720	16	0	11	Q4	1997	7.0500	2.7495	3.0000	1
1167	1818	11	826	5	Q2	1997	11.7500	3.7600	5.0000	1
1167	2278	6	0	11	Q4	1997	9.4000	3.1020	4.0000	1
1167	2298	3	0	12	Q4	1997	11.7500	3.8775	5.0000	1
1167	2689	3	0	11	Q4	1997	7.0500	2.3970	3.0000	1
1167	2794	6	0	10	Q4	1997	7.0500	2.1855	3.0000	1
1167	3113	13	0	6	Q2	1997	9.4000	4.3240	4.0000	1
1167	3599	13	0	2	Q1	1997	9.4000	3.6660	4.0000	1
1167	3605	14	0	5	Q2	1997	4.7000	2.2560	2.0000	1
1167	3942	15	0	11	Q4	1997	9.4000	3.6660	4.0000	1
1167	3993	24	0	1	Q1	1997	4.7000	1.8800	2.0000	1
1167	4061	7	516	8	Q3	1997	7.0500	2.1855	3.0000	1
1167	4396	13	0	11	Q4	1997	11.7500	3.7600	5.0000	1
1167	4497	17	0	7	Q3	1997	9.4000	4.6060	4.0000	1
1167	4828	6	523	11	Q4	1997	9.4000	3.0080	4.0000	1
1167	4928	13	0	3	Q1	1997	7.0500	2.6790	3.0000	1
1167	5162	22	0	3	Q1	1997	7.0500	2.8905	3.0000	1
1167	5394	6	0	9	Q3	1997	7.0500	2.3265	3.0000	1
1167	5547	7	517	8	Q3	1997	7.0500	3.3135	3.0000	1
1167	5579	15	0	11	Q4	1997	9.4000	3.0080	4.0000	1
1167	5593	13	0	11	Q4	1997	4.7000	1.8800	2.0000	1
1167	5924	13	0	1	Q1	1997	7.0500	2.1150	3.0000	1
1167	6106	15	1136	2	Q1	1997	7.0500	3.2430	3.0000	1
1167	6712	16	0	3	Q1	1997	9.4000	3.9480	4.0000	1
1167	6957	16	1223	6	Q2	1997	7.0500	2.8200	3.0000	1
1167	7003	15	0	5	Q2	1997	7.0500	2.3970	3.0000	1
1167	7233	22	1711	12	Q4	1997	7.0500	2.2560	3.0000	1
1167	8015	13	0	12	Q4	1997	4.7000	1.9270	2.0000	1
1167	8259	15	0	1	Q1	1997	9.4000	4.1360	4.0000	1
1167	8298	13	0	1	Q1	1997	7.0500	2.8905	3.0000	1
1167	8681	24	0	6	Q2	1997	7.0500	2.1855	3.0000	1
1167	8794	17	0	5	Q2	1997	9.4000	3.4780	4.0000	1
1167	9040	16	1216	2	Q1	1997	7.0500	3.2430	3.0000	1
1167	9179	6	0	11	Q4	1997	9.4000	2.8200	4.0000	1
1167	9213	11	0	11	Q4	1997	9.4000	3.1960	4.0000	1
1167	9752	17	0	5	Q2	1997	9.4000	2.8200	4.0000	1
1167	9897	16	0	7	Q3	1997	7.0500	2.2560	3.0000	1
1167	9967	23	0	4	Q2	1997	7.0500	2.8200	3.0000	1
1167	10140	17	0	3	Q1	1997	7.0500	2.4675	3.0000	1
1167	10173	16	0	3	Q1	1997	4.7000	1.6450	2.0000	1
1167	10240	3	207	11	Q4	1997	4.7000	2.2560	2.0000	1
1168	20	24	1856	6	Q2	1997	15.2800	6.4176	4.0000	1
1168	118	3	0	4	Q2	1997	11.4600	4.8132	3.0000	1
1168	538	11	0	8	Q3	1997	11.4600	5.1570	3.0000	1
1168	754	3	0	8	Q3	1997	11.4600	3.7818	3.0000	1
1168	1330	13	0	8	Q3	1997	11.4600	3.4380	3.0000	1
1168	1427	6	508	4	Q2	1997	15.2800	5.9592	4.0000	1
1168	1528	16	0	8	Q3	1997	15.2800	7.1816	4.0000	1
1168	1965	17	0	8	Q3	1997	15.2800	6.1120	4.0000	1
1168	2061	3	0	9	Q3	1997	15.2800	4.5840	4.0000	1
1168	2327	13	0	8	Q3	1997	11.4600	4.8132	3.0000	1
1168	2385	6	0	7	Q3	1997	11.4600	4.5840	3.0000	1
1168	3676	3	0	10	Q4	1997	30.5600	10.3904	8.0000	2
1168	3758	24	1853	5	Q2	1997	11.4600	4.1256	3.0000	1
1168	4021	16	1214	2	Q1	1997	11.4600	3.5526	3.0000	1
1168	4445	17	0	3	Q1	1997	7.6400	2.3684	2.0000	1
1168	5025	24	0	7	Q3	1997	15.2800	7.4872	4.0000	1
1168	5493	7	0	9	Q3	1997	11.4600	3.7818	3.0000	1
1168	5514	7	0	9	Q3	1997	15.2800	5.9592	4.0000	1
1168	5553	6	0	2	Q1	1997	15.2800	6.7232	4.0000	1
1168	5850	2	0	5	Q2	1997	3.8200	1.6808	1.0000	1
1168	6105	23	0	4	Q2	1997	7.6400	3.4380	2.0000	1
1168	6395	15	0	7	Q3	1997	7.6400	3.7436	2.0000	1
1168	6400	7	514	7	Q3	1997	11.4600	5.6154	3.0000	1
1168	6815	6	502	1	Q1	1997	15.2800	6.5704	4.0000	1
1168	7056	3	0	6	Q2	1997	11.4600	5.5008	3.0000	1
1168	7076	7	0	5	Q2	1997	11.4600	5.6154	3.0000	1
1168	7434	11	0	4	Q2	1997	19.1000	7.0670	5.0000	1
1168	7529	17	0	2	Q1	1997	7.6400	2.9796	2.0000	1
1168	7800	11	0	11	Q4	1997	11.4600	5.6154	3.0000	1
1168	7800	11	0	12	Q4	1997	15.2800	7.0288	4.0000	1
1168	7835	13	0	1	Q1	1997	15.2800	6.5704	4.0000	1
1168	8059	17	0	12	Q4	1997	11.4600	5.3862	3.0000	1
1168	8403	11	0	6	Q2	1997	11.4600	4.5840	3.0000	1
1168	8466	17	0	2	Q1	1997	7.6400	3.0560	2.0000	1
1168	8960	3	0	9	Q3	1997	15.2800	6.4176	4.0000	1
1168	9779	7	519	9	Q3	1997	11.4600	5.3862	3.0000	1
1168	9928	16	0	7	Q3	1997	11.4600	5.3862	3.0000	1
1168	9991	7	0	8	Q3	1997	15.2800	4.5840	4.0000	1
1168	10099	24	0	10	Q4	1997	15.2800	5.1952	4.0000	1
1169	130	14	0	12	Q4	1997	2.9800	1.1026	1.0000	1
1169	484	13	0	5	Q2	1997	11.9200	3.9336	4.0000	1
1169	760	3	0	1	Q1	1997	5.9600	2.0264	2.0000	1
1169	797	6	0	8	Q3	1997	5.9600	2.6820	2.0000	1
1169	823	24	0	5	Q2	1997	8.9400	3.2184	3.0000	1
1169	909	7	0	5	Q2	1997	5.9600	1.8476	2.0000	1
1169	980	6	0	8	Q3	1997	5.9600	2.2648	2.0000	1
1169	1057	2	124	9	Q3	1997	5.9600	2.0860	2.0000	1
1169	1392	7	0	3	Q1	1997	11.9200	3.5760	4.0000	1
1169	1399	24	0	7	Q3	1997	8.9400	4.2912	3.0000	1
1169	1529	13	0	12	Q4	1997	11.9200	5.1256	4.0000	1
1169	1785	3	0	7	Q3	1997	8.9400	3.2184	3.0000	1
1169	2249	14	0	2	Q1	1997	5.9600	2.8012	2.0000	1
1169	2525	13	0	2	Q1	1997	5.9600	2.5628	2.0000	1
1169	2769	16	0	1	Q1	1997	11.9200	3.5760	4.0000	1
1169	2798	11	0	8	Q3	1997	11.9200	5.0064	4.0000	1
1169	3114	7	0	7	Q3	1997	17.8800	7.8672	6.0000	1
1169	3271	13	0	6	Q2	1997	8.9400	3.3078	3.0000	1
1169	3367	7	0	4	Q2	1997	11.9200	5.8408	4.0000	1
1169	3388	13	0	4	Q2	1997	11.9200	3.8144	4.0000	1
1169	4021	16	1214	2	Q1	1997	5.9600	2.3244	2.0000	1
1169	4027	2	0	12	Q4	1997	2.9800	1.2218	1.0000	1
1169	4204	17	0	11	Q4	1997	11.9200	3.6952	4.0000	1
1169	4249	11	0	6	Q2	1997	8.9400	4.2912	3.0000	1
1169	4351	23	0	7	Q3	1997	8.9400	3.3078	3.0000	1
1169	4973	17	0	12	Q4	1997	5.9600	2.9204	2.0000	1
1169	4985	23	0	11	Q4	1997	8.9400	3.3972	3.0000	1
1169	5295	16	0	12	Q4	1997	14.9000	6.1090	5.0000	1
1169	5650	2	0	4	Q2	1997	2.9800	1.0132	1.0000	1
1169	6003	13	0	8	Q3	1997	8.9400	2.9502	3.0000	1
1169	6047	17	0	6	Q2	1997	8.9400	4.1124	3.0000	1
1169	6376	6	0	5	Q2	1997	14.9000	6.1090	5.0000	1
1169	6919	11	0	9	Q3	1997	8.9400	3.3078	3.0000	1
1169	7031	11	0	6	Q2	1997	8.9400	2.6820	3.0000	1
1169	7413	3	188	2	Q1	1997	11.9200	3.6952	4.0000	1
1169	7470	13	0	6	Q2	1997	8.9400	3.3078	3.0000	1
1169	7622	3	0	6	Q2	1997	11.9200	5.0064	4.0000	1
1169	7856	6	508	4	Q2	1997	8.9400	3.1290	3.0000	1
1169	7909	3	0	4	Q2	1997	11.9200	4.0528	4.0000	1
1169	8466	17	1314	11	Q4	1997	11.9200	3.8144	4.0000	1
1169	8570	11	0	11	Q4	1997	8.9400	3.0396	3.0000	1
1169	8966	3	0	7	Q3	1997	5.9600	2.3840	2.0000	1
1169	9144	13	0	6	Q2	1997	8.9400	3.4866	3.0000	1
1169	9269	6	0	7	Q3	1997	11.9200	3.5760	4.0000	1
1169	9355	6	0	7	Q3	1997	5.9600	2.9204	2.0000	1
1169	9472	14	0	9	Q3	1997	5.9600	2.7416	2.0000	1
1169	9623	15	0	8	Q3	1997	8.9400	4.2018	3.0000	1
1169	9642	3	0	1	Q1	1997	14.9000	6.2580	5.0000	1
1169	9787	13	0	7	Q3	1997	11.9200	3.6952	4.0000	1
1169	9858	24	1850	3	Q1	1997	11.9200	5.0064	4.0000	1
1169	9933	2	119	7	Q3	1997	2.9800	1.2814	1.0000	1
1169	10067	6	0	8	Q3	1997	5.9600	2.5032	2.0000	1
1169	10140	17	1294	2	Q1	1997	11.9200	3.8144	4.0000	1
1170	169	13	0	12	Q4	1997	5.3000	2.4910	2.0000	1
1170	336	6	0	6	Q2	1997	10.6000	3.4980	4.0000	1
1170	430	16	1235	11	Q4	1997	5.3000	2.0140	2.0000	1
1170	530	24	0	2	Q1	1997	7.9500	2.5440	3.0000	1
1170	1107	22	0	10	Q4	1997	5.3000	2.2260	2.0000	1
1170	1192	17	1294	2	Q1	1997	5.3000	2.3850	2.0000	1
1170	1610	3	0	3	Q1	1997	7.9500	2.7030	3.0000	1
1170	1738	6	0	12	Q4	1997	10.6000	4.2400	4.0000	1
1170	1850	16	0	7	Q3	1997	7.9500	2.5440	3.0000	1
1170	1897	13	0	8	Q3	1997	5.3000	2.4380	2.0000	1
1170	2441	17	0	7	Q3	1997	7.9500	3.6570	3.0000	1
1170	2654	6	510	5	Q2	1997	5.3000	1.8550	2.0000	1
1170	3012	24	0	7	Q3	1997	10.6000	4.4520	4.0000	1
1170	3246	7	0	3	Q1	1997	10.6000	3.1800	4.0000	1
1170	3271	13	0	12	Q4	1997	7.9500	2.4645	3.0000	1
1170	3471	11	0	9	Q3	1997	7.9500	2.6235	3.0000	1
1170	4029	17	0	10	Q4	1997	5.3000	2.5970	2.0000	1
1170	4292	6	0	6	Q2	1997	10.6000	3.9220	4.0000	1
1170	4397	16	0	3	Q1	1997	10.6000	3.8160	4.0000	1
1170	4522	17	0	5	Q2	1997	10.6000	3.1800	4.0000	1
1170	4621	24	1869	12	Q4	1997	7.9500	2.7030	3.0000	1
1170	4659	13	1000	12	Q4	1997	10.6000	4.4520	4.0000	1
1170	4767	16	0	5	Q2	1997	7.9500	3.0210	3.0000	1
1170	4998	3	0	2	Q1	1997	7.9500	2.6235	3.0000	1
1170	5031	7	0	4	Q2	1997	7.9500	3.4185	3.0000	1
1170	5103	24	1866	11	Q4	1997	7.9500	2.7030	3.0000	1
1170	5432	16	0	11	Q4	1997	7.9500	2.3850	3.0000	1
1170	5839	7	0	3	Q1	1997	5.3000	2.5440	2.0000	1
1170	5944	3	0	5	Q2	1997	7.9500	2.9415	3.0000	1
1170	6087	13	0	2	Q1	1997	5.3000	2.3850	2.0000	1
1170	6153	16	0	5	Q2	1997	5.3000	2.1200	2.0000	1
1170	6744	13	0	12	Q4	1997	10.6000	5.0880	4.0000	1
1170	7095	24	0	4	Q2	1997	7.9500	3.8160	3.0000	1
1170	7182	13	0	11	Q4	1997	7.9500	3.7365	3.0000	1
1170	7410	13	0	12	Q4	1997	10.6000	4.1340	4.0000	1
1170	7831	17	1292	1	Q1	1997	7.9500	3.8955	3.0000	1
1170	8059	17	0	9	Q3	1997	7.9500	3.7365	3.0000	1
1170	8644	13	0	9	Q3	1997	5.3000	2.4910	2.0000	1
1170	9000	15	1146	7	Q3	1997	7.9500	2.8620	3.0000	1
1170	9102	3	0	5	Q2	1997	7.9500	3.3390	3.0000	1
1170	9814	6	524	11	Q4	1997	5.3000	2.4380	2.0000	1
1170	10034	15	1140	4	Q2	1997	7.9500	2.6235	3.0000	1
1170	10068	23	0	11	Q4	1997	5.3000	2.0670	2.0000	1
1170	10106	13	0	7	Q3	1997	13.2500	4.6375	5.0000	1
1171	159	11	0	8	Q3	1997	9.5400	4.3884	3.0000	1
1171	190	13	0	7	Q3	1997	9.5400	2.9574	3.0000	1
1171	666	24	0	9	Q3	1997	12.7200	4.1976	4.0000	1
1171	714	22	0	11	Q4	1997	6.3600	2.9256	2.0000	1
1171	950	13	0	5	Q2	1997	6.3600	2.7984	2.0000	1
1171	1005	3	0	2	Q1	1997	12.7200	5.7240	4.0000	1
1171	1528	16	0	7	Q3	1997	12.7200	4.0704	4.0000	1
1171	1979	3	0	6	Q2	1997	9.5400	2.9574	3.0000	1
1171	2001	7	523	11	Q4	1997	15.9000	7.6320	5.0000	1
1171	2272	17	0	12	Q4	1997	9.5400	3.2436	3.0000	1
1171	2368	3	202	8	Q3	1997	9.5400	2.9574	3.0000	1
1171	2823	24	1850	3	Q1	1997	12.7200	4.0704	4.0000	1
1171	2846	11	821	3	Q1	1997	12.7200	5.2152	4.0000	1
1171	2850	3	207	11	Q4	1997	9.5400	3.2436	3.0000	1
1171	2957	6	0	10	Q4	1997	9.5400	4.0068	3.0000	1
1171	3015	15	1143	5	Q2	1997	12.7200	4.1976	4.0000	1
1171	3069	15	1141	4	Q2	1997	9.5400	4.5792	3.0000	1
1171	3121	7	0	5	Q2	1997	9.5400	2.9574	3.0000	1
1171	3121	7	0	9	Q3	1997	9.5400	2.9574	3.0000	1
1171	3173	11	0	10	Q4	1997	9.5400	3.6252	3.0000	1
1171	3219	11	820	2	Q1	1997	9.5400	3.6252	3.0000	1
1171	3497	17	0	6	Q2	1997	9.5400	4.3884	3.0000	1
1171	3763	24	0	12	Q4	1997	9.5400	2.9574	3.0000	1
1171	3889	3	0	12	Q4	1997	9.5400	4.1022	3.0000	1
1171	4012	24	0	8	Q3	1997	9.5400	3.6252	3.0000	1
1171	4021	16	0	12	Q4	1997	9.5400	3.3390	3.0000	1
1171	4118	17	0	3	Q1	1997	9.5400	4.7700	3.0000	1
1171	4118	17	0	10	Q4	1997	12.7200	4.5792	4.0000	1
1171	4132	6	506	3	Q1	1997	9.5400	3.0528	3.0000	1
1171	4185	24	0	11	Q4	1997	9.5400	4.0068	3.0000	1
1171	4304	15	1152	9	Q3	1997	12.7200	3.8160	4.0000	1
1171	4372	13	984	5	Q2	1997	9.5400	4.5792	3.0000	1
1171	4527	3	0	6	Q2	1997	12.7200	5.0880	4.0000	1
1171	4527	3	0	8	Q3	1997	12.7200	5.3424	4.0000	1
1171	4628	24	0	7	Q3	1997	12.7200	5.4696	4.0000	1
1171	4649	17	0	2	Q1	1997	12.7200	6.2328	4.0000	1
1171	4676	16	1233	10	Q4	1997	9.5400	2.9574	3.0000	1
1171	5353	23	0	5	Q2	1997	12.7200	4.3248	4.0000	1
1171	5501	17	0	4	Q2	1997	9.5400	3.1482	3.0000	1
1171	5715	11	818	1	Q1	1997	6.3600	3.1164	2.0000	1
1171	5754	6	518	8	Q3	1997	12.7200	5.5968	4.0000	1
1171	5894	11	829	6	Q2	1997	12.7200	4.3248	4.0000	1
1171	6328	15	1146	7	Q3	1997	9.5400	4.0068	3.0000	1
1171	6399	15	1140	4	Q2	1997	12.7200	4.9608	4.0000	1
1171	6522	13	0	12	Q4	1997	12.7200	3.8160	4.0000	1
1171	6760	17	1307	8	Q3	1997	9.5400	3.3390	3.0000	1
1171	7001	3	0	3	Q1	1997	15.9000	6.2010	5.0000	1
1171	7100	17	0	11	Q4	1997	6.3600	2.8620	2.0000	1
1171	7348	11	0	9	Q3	1997	12.7200	4.0704	4.0000	1
1171	7909	3	0	4	Q2	1997	12.7200	4.3248	4.0000	1
1171	8275	16	0	3	Q1	1997	12.7200	5.5968	4.0000	1
1171	8500	17	0	10	Q4	1997	12.7200	4.5792	4.0000	1
1171	8841	13	0	2	Q1	1997	9.5400	4.4838	3.0000	1
1171	8864	7	0	5	Q2	1997	12.7200	5.8512	4.0000	1
1171	8901	13	0	9	Q3	1997	6.3600	2.6712	2.0000	1
1171	8945	23	0	10	Q4	1997	9.5400	2.9574	3.0000	1
1171	8947	3	0	6	Q2	1997	9.5400	4.1022	3.0000	1
1171	9019	7	514	7	Q3	1997	12.7200	4.7064	4.0000	1
1171	9524	3	199	7	Q3	1997	9.5400	3.2436	3.0000	1
1171	9582	15	0	6	Q2	1997	12.7200	4.3248	4.0000	1
1171	9703	24	0	10	Q4	1997	12.7200	4.4520	4.0000	1
1171	9837	17	0	6	Q2	1997	15.9000	5.8830	5.0000	1
1171	9866	3	0	3	Q1	1997	12.7200	3.9432	4.0000	1
1171	9891	23	0	10	Q4	1997	6.3600	2.7348	2.0000	1
1171	9928	16	0	12	Q4	1997	6.3600	2.2260	2.0000	1
1172	417	6	0	12	Q4	1997	8.3100	4.0719	3.0000	1
1172	448	17	0	5	Q2	1997	5.5400	1.8836	2.0000	1
1172	467	13	980	3	Q1	1997	8.3100	2.9085	3.0000	1
1172	614	17	1297	3	Q1	1997	8.3100	3.6564	3.0000	1
1172	666	24	0	1	Q1	1997	8.3100	4.0719	3.0000	1
1172	997	3	0	10	Q4	1997	8.3100	3.6564	3.0000	1
1172	1237	7	0	12	Q4	1997	11.0800	3.3240	4.0000	1
1172	1281	3	0	4	Q2	1997	8.3100	2.9916	3.0000	1
1172	1360	13	0	2	Q1	1997	11.0800	3.5456	4.0000	1
1172	1648	11	0	5	Q2	1997	11.0800	3.5456	4.0000	1
1172	1718	13	0	9	Q3	1997	11.0800	4.5428	4.0000	1
1172	1798	3	0	11	Q4	1997	8.3100	3.4902	3.0000	1
1172	1973	15	0	9	Q3	1997	8.3100	4.0719	3.0000	1
1172	2189	7	0	3	Q1	1997	8.3100	3.1578	3.0000	1
1172	2201	16	0	5	Q2	1997	11.0800	3.6564	4.0000	1
1172	2251	13	0	7	Q3	1997	8.3100	3.5733	3.0000	1
1172	2429	7	518	8	Q3	1997	8.3100	3.4902	3.0000	1
1172	2664	17	0	1	Q1	1997	8.3100	2.9916	3.0000	1
1172	2678	3	0	2	Q1	1997	8.3100	2.9085	3.0000	1
1172	3204	24	0	10	Q4	1997	8.3100	3.4902	3.0000	1
1172	3302	13	0	6	Q2	1997	8.3100	2.4930	3.0000	1
1172	3532	7	0	11	Q4	1997	8.3100	2.7423	3.0000	1
1172	3709	7	0	11	Q4	1997	11.0800	5.3184	4.0000	1
1172	3810	7	526	12	Q4	1997	11.0800	5.4292	4.0000	1
1172	4017	15	0	5	Q2	1997	8.3100	2.9916	3.0000	1
1172	4209	2	0	6	Q2	1997	2.7700	0.9418	1.0000	1
1172	4341	11	0	8	Q3	1997	11.0800	4.6536	4.0000	1
1172	4460	3	0	5	Q2	1997	5.5400	1.9390	2.0000	1
1172	4507	13	0	4	Q2	1997	13.8500	4.2935	5.0000	1
1172	4564	17	0	1	Q1	1997	5.5400	1.7174	2.0000	1
1172	4868	16	0	5	Q2	1997	8.3100	3.1578	3.0000	1
1172	4877	15	0	3	Q1	1997	5.5400	2.7146	2.0000	1
1172	5144	7	0	11	Q4	1997	8.3100	3.8226	3.0000	1
1172	5346	3	0	6	Q2	1997	11.0800	4.8752	4.0000	1
1172	5492	15	0	10	Q4	1997	8.3100	3.8226	3.0000	1
1172	5644	17	0	4	Q2	1997	11.0800	4.7644	4.0000	1
1172	5819	15	1138	3	Q1	1997	5.5400	2.2160	2.0000	1
1172	5899	13	0	2	Q1	1997	5.5400	1.7174	2.0000	1
1172	5924	13	0	10	Q4	1997	5.5400	1.7174	2.0000	1
1172	6107	3	0	3	Q1	1997	8.3100	3.3240	3.0000	1
1172	6686	13	0	10	Q4	1997	8.3100	3.9888	3.0000	1
1172	6912	16	0	1	Q1	1997	5.5400	2.2160	2.0000	1
1172	7215	11	0	7	Q3	1997	8.3100	4.1550	3.0000	1
1172	7298	11	826	5	Q2	1997	8.3100	2.8254	3.0000	1
1172	7880	7	0	7	Q3	1997	11.0800	3.9888	4.0000	1
1172	7932	24	0	4	Q2	1997	11.0800	3.7672	4.0000	1
1172	8091	13	0	1	Q1	1997	8.3100	3.4071	3.0000	1
1172	8175	15	0	6	Q2	1997	5.5400	2.3268	2.0000	1
1172	8275	16	0	11	Q4	1997	8.3100	4.1550	3.0000	1
1172	8404	3	0	4	Q2	1997	8.3100	3.9888	3.0000	1
1172	8477	3	0	9	Q3	1997	11.0800	4.7644	4.0000	1
1172	8597	6	0	11	Q4	1997	8.3100	2.8254	3.0000	1
1172	8695	15	0	1	Q1	1997	11.0800	4.6536	4.0000	1
1172	8746	23	1788	11	Q4	1997	8.3100	2.8254	3.0000	1
1172	8862	11	818	1	Q1	1997	5.5400	1.9390	2.0000	1
1172	9584	13	0	4	Q2	1997	8.3100	2.9916	3.0000	1
1172	9812	13	0	3	Q1	1997	11.0800	3.4348	4.0000	1
1172	9975	24	1869	12	Q4	1997	8.3100	2.8254	3.0000	1
1172	10056	6	504	2	Q1	1997	11.0800	4.3212	4.0000	1
1172	10173	16	0	3	Q1	1997	5.5400	2.6038	2.0000	1
1172	10214	6	0	8	Q3	1997	8.3100	3.8226	3.0000	1
1172	10250	17	0	10	Q4	1997	8.3100	3.8226	3.0000	1
1173	467	13	0	7	Q3	1997	6.9300	2.4255	3.0000	1
1173	663	16	0	3	Q1	1997	9.2400	4.2504	4.0000	1
1173	863	17	0	10	Q4	1997	4.6200	1.7556	2.0000	1
1173	1039	24	1869	12	Q4	1997	6.9300	2.5641	3.0000	1
1173	1089	15	0	11	Q4	1997	11.5500	4.6200	5.0000	1
1173	1145	17	0	12	Q4	1997	4.6200	2.3100	2.0000	1
1173	1309	24	0	9	Q3	1997	9.2400	4.3428	4.0000	1
1173	1635	15	0	1	Q1	1997	6.9300	2.8413	3.0000	1
1173	1744	17	0	12	Q4	1997	11.5500	5.4285	5.0000	1
1173	1896	22	0	5	Q2	1997	4.6200	1.6170	2.0000	1
1173	2215	11	0	12	Q4	1997	6.9300	2.0790	3.0000	1
1173	2272	17	0	12	Q4	1997	6.9300	2.5641	3.0000	1
1173	2289	6	521	10	Q4	1997	9.2400	3.3264	4.0000	1
1173	2368	3	0	5	Q2	1997	6.9300	2.5641	3.0000	1
1173	2570	16	1223	6	Q2	1997	9.2400	3.9732	4.0000	1
1173	2688	6	0	1	Q1	1997	6.9300	3.3957	3.0000	1
1173	3497	17	0	10	Q4	1997	6.9300	3.1878	3.0000	1
1173	3882	13	992	9	Q3	1997	4.6200	2.3100	2.0000	1
1173	4143	11	0	11	Q4	1997	6.9300	3.3264	3.0000	1
1173	4434	15	1142	5	Q2	1997	6.9300	3.3957	3.0000	1
1173	4460	3	0	9	Q3	1997	6.9300	2.4948	3.0000	1
1173	4498	17	0	9	Q3	1997	6.9300	2.0790	3.0000	1
1173	4611	15	0	9	Q3	1997	4.6200	1.8942	2.0000	1
1173	4772	2	0	9	Q3	1997	2.3100	0.8316	1.0000	1
1173	5101	15	0	3	Q1	1997	9.2400	2.9568	4.0000	1
1173	5143	17	0	3	Q1	1997	6.9300	3.3957	3.0000	1
1173	5358	3	205	10	Q4	1997	4.6200	1.4322	2.0000	1
1173	5462	24	1845	1	Q1	1997	4.6200	2.1714	2.0000	1
1173	5476	13	0	10	Q4	1997	6.9300	3.3957	3.0000	1
1173	5887	7	0	3	Q1	1997	4.6200	2.3100	2.0000	1
1173	6051	11	0	3	Q1	1997	9.2400	3.0492	4.0000	1
1173	6098	3	190	3	Q1	1997	9.2400	4.3428	4.0000	1
1173	6138	17	0	5	Q2	1997	4.6200	1.9404	2.0000	1
1173	6560	17	0	7	Q3	1997	9.2400	3.1416	4.0000	1
1173	6686	13	0	7	Q3	1997	6.9300	3.2571	3.0000	1
1173	7141	17	0	7	Q3	1997	6.9300	3.1878	3.0000	1
1173	7141	17	0	12	Q4	1997	6.9300	3.1878	3.0000	1
1173	7294	6	0	9	Q3	1997	6.9300	3.3957	3.0000	1
1173	7359	13	0	7	Q3	1997	9.2400	3.8808	4.0000	1
1173	7384	3	0	7	Q3	1997	11.5500	3.6960	5.0000	1
1173	7617	11	818	1	Q1	1997	6.9300	2.6334	3.0000	1
1173	7835	13	0	8	Q3	1997	4.6200	1.4322	2.0000	1
1173	8181	17	0	1	Q1	1997	9.2400	3.4188	4.0000	1
1173	8205	24	0	9	Q3	1997	6.9300	2.7027	3.0000	1
1173	8401	14	0	1	Q1	1997	2.3100	0.9933	1.0000	1
1173	8545	7	518	8	Q3	1997	6.9300	2.8413	3.0000	1
1173	8546	7	514	7	Q3	1997	6.9300	2.1483	3.0000	1
1173	8606	15	0	11	Q4	1997	4.6200	1.9404	2.0000	1
1173	8737	11	0	9	Q3	1997	6.9300	3.0492	3.0000	1
1173	9273	11	0	1	Q1	1997	6.9300	2.2869	3.0000	1
1173	9512	23	1773	4	Q2	1997	9.2400	3.1416	4.0000	1
1173	9584	13	988	7	Q3	1997	6.9300	2.3562	3.0000	1
1173	9781	3	187	2	Q1	1997	9.2400	4.3428	4.0000	1
1173	9826	13	0	6	Q2	1997	4.6200	1.9404	2.0000	1
1173	9851	3	0	6	Q2	1997	6.9300	2.6334	3.0000	1
1173	9897	16	0	7	Q3	1997	4.6200	1.4322	2.0000	1
1174	354	23	1771	3	Q1	1997	6.8100	2.3835	3.0000	1
1174	424	6	0	9	Q3	1997	6.8100	2.7921	3.0000	1
1174	801	7	0	7	Q3	1997	4.5400	1.8160	2.0000	1
1174	1280	7	0	6	Q2	1997	6.8100	3.2007	3.0000	1
1174	1528	16	1225	7	Q3	1997	9.0800	3.7228	4.0000	1
1174	1610	3	0	11	Q4	1997	4.5400	1.9068	2.0000	1
1174	1965	17	1311	10	Q4	1997	9.0800	3.9044	4.0000	1
1174	2102	6	0	12	Q4	1997	4.5400	1.9068	2.0000	1
1174	2295	17	0	8	Q3	1997	9.0800	3.4504	4.0000	1
1174	2441	17	0	2	Q1	1997	6.8100	3.1326	3.0000	1
1174	2756	3	0	9	Q3	1997	6.8100	2.9964	3.0000	1
1174	2921	16	0	1	Q1	1997	9.0800	2.8148	4.0000	1
1174	3197	23	0	8	Q3	1997	6.8100	3.3369	3.0000	1
1174	3552	17	0	5	Q2	1997	6.8100	2.3835	3.0000	1
1174	3564	14	1066	6	Q2	1997	6.8100	2.9283	3.0000	1
1174	3738	7	526	12	Q4	1997	9.0800	4.2676	4.0000	1
1174	4340	17	1311	10	Q4	1997	9.0800	2.9964	4.0000	1
1174	4666	13	0	1	Q1	1997	6.8100	3.2007	3.0000	1
1174	4925	16	0	11	Q4	1997	6.8100	3.0645	3.0000	1
1174	5174	16	0	9	Q3	1997	9.0800	3.0872	4.0000	1
1174	5215	14	0	10	Q4	1997	2.2700	0.8399	1.0000	1
1174	5396	11	0	1	Q1	1997	6.8100	3.1326	3.0000	1
1174	5631	24	1856	6	Q2	1997	6.8100	3.2688	3.0000	1
1174	5813	3	199	7	Q3	1997	6.8100	2.5878	3.0000	1
1174	6002	15	1140	4	Q2	1997	4.5400	1.8160	2.0000	1
1174	6089	15	0	7	Q3	1997	9.0800	2.8148	4.0000	1
1174	6291	3	0	10	Q4	1997	9.0800	3.5412	4.0000	1
1174	6659	15	0	2	Q1	1997	6.8100	2.1111	3.0000	1
1174	6681	17	1307	8	Q3	1997	9.0800	3.2688	4.0000	1
1174	6712	16	1216	2	Q1	1997	6.8100	3.1326	3.0000	1
1174	6816	11	0	10	Q4	1997	6.8100	3.3369	3.0000	1
1174	6841	3	0	4	Q2	1997	9.0800	3.9044	4.0000	1
1174	7027	15	1149	8	Q3	1997	6.8100	2.7240	3.0000	1
1174	7141	17	0	3	Q1	1997	9.0800	3.3596	4.0000	1
1174	8139	11	829	6	Q2	1997	6.8100	3.3369	3.0000	1
1174	8272	6	0	12	Q4	1997	9.0800	4.1768	4.0000	1
1174	8275	16	1233	10	Q4	1997	4.5400	2.2700	2.0000	1
1174	8477	3	0	11	Q4	1997	4.5400	1.8614	2.0000	1
1174	8511	16	0	11	Q4	1997	4.5400	2.1338	2.0000	1
1174	8644	13	0	1	Q1	1997	6.8100	2.3154	3.0000	1
1174	8742	3	210	12	Q4	1997	6.8100	3.2007	3.0000	1
1174	8906	11	0	4	Q2	1997	4.5400	2.2246	2.0000	1
1174	8963	17	0	9	Q3	1997	9.0800	4.3584	4.0000	1
1174	9176	23	0	3	Q1	1997	6.8100	2.7921	3.0000	1
1174	9204	7	504	2	Q1	1997	6.8100	2.5878	3.0000	1
1174	9510	16	0	10	Q4	1997	9.0800	3.2688	4.0000	1
1174	9534	17	1307	8	Q3	1997	6.8100	3.1326	3.0000	1
1174	9943	6	0	6	Q2	1997	9.0800	3.3596	4.0000	1
1174	10274	6	515	7	Q3	1997	6.8100	3.3369	3.0000	1
1175	93	13	0	11	Q4	1997	5.1900	1.6089	3.0000	1
1175	213	7	0	8	Q3	1997	6.9200	2.9756	4.0000	1
1175	430	16	0	7	Q3	1997	5.1900	2.4912	3.0000	1
1175	439	13	0	8	Q3	1997	6.9200	2.9756	4.0000	1
1175	878	3	199	7	Q3	1997	6.9200	3.2524	4.0000	1
1175	928	15	0	3	Q1	1997	6.9200	2.4220	4.0000	1
1175	1005	3	0	2	Q1	1997	3.4600	1.3840	2.0000	1
1175	1341	3	0	6	Q2	1997	5.1900	1.5570	3.0000	1
1175	1538	7	0	8	Q3	1997	5.1900	1.9722	3.0000	1
1175	1783	24	0	9	Q3	1997	6.9200	2.3528	4.0000	1
1175	2032	23	0	6	Q2	1997	5.1900	2.1279	3.0000	1
1175	2086	13	0	10	Q4	1997	5.1900	2.4393	3.0000	1
1175	2382	15	1146	7	Q3	1997	5.1900	1.9203	3.0000	1
1175	2663	16	1214	2	Q1	1997	6.9200	3.3908	4.0000	1
1175	2695	13	0	7	Q3	1997	5.1900	1.9203	3.0000	1
1175	2942	17	0	10	Q4	1997	5.1900	1.8165	3.0000	1
1175	2960	14	1064	5	Q2	1997	3.4600	1.1418	2.0000	1
1175	3460	11	0	9	Q3	1997	5.1900	1.8684	3.0000	1
1175	3676	3	0	9	Q3	1997	6.9200	2.9064	4.0000	1
1175	4269	15	1143	5	Q2	1997	3.4600	1.1764	2.0000	1
1175	4316	22	0	12	Q4	1997	3.4600	1.6954	2.0000	1
1175	4410	13	0	4	Q2	1997	5.1900	2.3874	3.0000	1
1175	4417	3	188	2	Q1	1997	5.1900	1.9203	3.0000	1
1175	4522	17	1303	6	Q2	1997	3.4600	1.0726	2.0000	1
1175	4552	17	0	1	Q1	1997	5.1900	1.7646	3.0000	1
1175	4875	13	988	7	Q3	1997	6.9200	2.9064	4.0000	1
1175	5127	15	0	11	Q4	1997	6.9200	2.4220	4.0000	1
1175	5256	17	1304	7	Q3	1997	6.9200	3.3908	4.0000	1
1175	6261	6	0	8	Q3	1997	6.9200	2.6296	4.0000	1
1175	6381	24	0	9	Q3	1997	3.4600	1.3840	2.0000	1
1175	6490	7	505	2	Q1	1997	5.1900	1.9203	3.0000	1
1175	6526	13	0	7	Q3	1997	3.4600	1.0380	2.0000	1
1175	6667	24	1860	8	Q3	1997	5.1900	2.3355	3.0000	1
1175	6712	16	0	10	Q4	1997	3.4600	1.3840	2.0000	1
1175	6904	13	0	9	Q3	1997	6.9200	3.3216	4.0000	1
1175	7132	13	0	7	Q3	1997	6.9200	2.3528	4.0000	1
1175	7534	13	0	3	Q1	1997	6.9200	2.6296	4.0000	1
1175	7804	14	0	10	Q4	1997	3.4600	1.6608	2.0000	1
1175	8570	11	0	11	Q4	1997	5.1900	2.0241	3.0000	1
1175	8830	14	0	1	Q1	1997	1.7300	0.6747	1.0000	1
1175	8841	13	0	6	Q2	1997	5.1900	1.8684	3.0000	1
1175	9063	23	1765	1	Q1	1997	5.1900	2.1279	3.0000	1
1175	9401	13	0	10	Q4	1997	6.9200	2.3528	4.0000	1
1175	9601	11	0	7	Q3	1997	3.4600	1.5916	2.0000	1
1175	9795	11	0	12	Q4	1997	5.1900	1.9203	3.0000	1
1175	9851	3	207	11	Q4	1997	5.1900	2.0760	3.0000	1
1175	10015	17	0	12	Q4	1997	5.1900	1.9203	3.0000	1
1175	10098	7	0	6	Q2	1997	5.1900	2.0760	3.0000	1
1175	10144	7	504	2	Q1	1997	6.9200	3.2524	4.0000	1
1175	10173	16	1228	8	Q3	1997	3.4600	1.2802	2.0000	1
1175	10176	13	0	8	Q3	1997	3.4600	1.5570	2.0000	1
1176	93	13	980	3	Q1	1997	5.1300	1.5903	3.0000	1
1176	823	24	1866	11	Q4	1997	6.8400	2.1204	4.0000	1
1176	924	3	0	3	Q1	1997	8.5500	3.8475	5.0000	1
1176	1415	16	0	4	Q2	1997	5.1300	2.2572	3.0000	1
1176	1491	16	0	3	Q1	1997	5.1300	1.8981	3.0000	1
1176	1516	14	0	10	Q4	1997	1.7100	0.7866	1.0000	1
1176	1738	6	0	9	Q3	1997	6.8400	2.8044	4.0000	1
1176	1802	23	1775	5	Q2	1997	3.4200	1.3680	2.0000	1
1176	1832	23	0	11	Q4	1997	3.4200	1.3338	2.0000	1
1176	1844	3	0	8	Q3	1997	3.4200	1.1628	2.0000	1
1176	1983	17	1307	8	Q3	1997	6.8400	3.3516	4.0000	1
1176	2049	24	0	3	Q1	1997	5.1300	2.5137	3.0000	1
1176	2204	3	0	4	Q2	1997	5.1300	2.5137	3.0000	1
1176	2632	13	0	12	Q4	1997	6.8400	3.2832	4.0000	1
1176	3021	16	0	9	Q3	1997	5.1300	2.1546	3.0000	1
1176	3706	13	984	5	Q2	1997	6.8400	2.4624	4.0000	1
1176	4099	17	0	5	Q2	1997	6.8400	3.0780	4.0000	1
1176	4527	3	0	3	Q1	1997	5.1300	2.1546	3.0000	1
1176	4554	24	0	7	Q3	1997	5.1300	1.6416	3.0000	1
1176	4659	13	0	11	Q4	1997	5.1300	2.3085	3.0000	1
1176	5088	13	0	10	Q4	1997	6.8400	3.1464	4.0000	1
1176	5138	24	0	11	Q4	1997	6.8400	2.2572	4.0000	1
1176	5163	3	0	5	Q2	1997	5.1300	2.5137	3.0000	1
1176	5174	16	0	8	Q3	1997	5.1300	2.5137	3.0000	1
1176	5177	11	0	12	Q4	1997	3.4200	1.7100	2.0000	1
1176	5307	6	0	6	Q2	1997	6.8400	3.2832	4.0000	1
1176	5419	17	0	11	Q4	1997	3.4200	1.3338	2.0000	1
1176	5452	13	0	3	Q1	1997	5.1300	2.0007	3.0000	1
1176	5597	3	201	8	Q3	1997	5.1300	2.2059	3.0000	1
1176	5702	11	0	3	Q1	1997	5.1300	2.5650	3.0000	1
1176	5742	16	0	8	Q3	1997	3.4200	1.1970	2.0000	1
1176	5742	16	0	12	Q4	1997	6.8400	2.4624	4.0000	1
1176	5790	17	1312	10	Q4	1997	3.4200	1.6758	2.0000	1
1176	6101	15	0	3	Q1	1997	3.4200	1.3680	2.0000	1
1176	6367	3	0	6	Q2	1997	5.1300	2.1033	3.0000	1
1176	6421	6	0	10	Q4	1997	5.1300	1.6929	3.0000	1
1176	6566	6	521	10	Q4	1997	3.4200	1.1628	2.0000	1
1176	6576	6	518	8	Q3	1997	5.1300	1.9494	3.0000	1
1176	6592	13	0	9	Q3	1997	6.8400	2.1204	4.0000	1
1176	6686	13	0	1	Q1	1997	3.4200	1.6758	2.0000	1
1176	6744	13	0	12	Q4	1997	5.1300	2.3598	3.0000	1
1176	6792	13	986	6	Q2	1997	8.5500	2.7360	5.0000	1
1176	7141	17	0	10	Q4	1997	3.4200	1.6074	2.0000	1
1176	7310	11	0	6	Q2	1997	5.1300	1.5903	3.0000	1
1176	7355	13	0	2	Q1	1997	5.1300	2.2059	3.0000	1
1176	7543	2	0	7	Q3	1997	1.7100	0.6669	1.0000	1
1176	7567	24	0	10	Q4	1997	5.1300	2.2059	3.0000	1
1176	7608	15	0	5	Q2	1997	6.8400	2.3940	4.0000	1
1176	7639	13	0	9	Q3	1997	3.4200	1.2996	2.0000	1
1176	7702	16	0	9	Q3	1997	5.1300	2.3085	3.0000	1
1176	7747	7	0	4	Q2	1997	6.8400	2.8728	4.0000	1
1176	7798	2	114	4	Q2	1997	5.1300	2.3085	3.0000	1
1176	8059	17	0	10	Q4	1997	6.8400	2.7360	4.0000	1
1176	8116	13	0	12	Q4	1997	6.8400	2.3940	4.0000	1
1176	8435	17	0	5	Q2	1997	3.4200	1.3680	2.0000	1
1176	8793	7	0	8	Q3	1997	6.8400	3.3516	4.0000	1
1176	8793	7	523	11	Q4	1997	6.8400	2.1888	4.0000	1
1176	8840	17	0	8	Q3	1997	5.1300	2.5650	3.0000	1
1176	8947	3	0	10	Q4	1997	3.4200	1.3680	2.0000	1
1176	9297	13	0	9	Q3	1997	5.1300	2.0007	3.0000	1
1176	9309	17	0	9	Q3	1997	6.8400	2.1888	4.0000	1
1176	9318	16	0	3	Q1	1997	6.8400	2.7360	4.0000	1
1176	9555	17	0	12	Q4	1997	3.4200	1.2996	2.0000	1
1176	9857	24	0	9	Q3	1997	6.8400	2.1204	4.0000	1
1176	9937	17	0	12	Q4	1997	6.8400	2.0520	4.0000	1
1177	36	11	0	7	Q3	1997	4.6200	1.9404	3.0000	1
1177	663	16	0	3	Q1	1997	4.6200	1.9404	3.0000	1
1177	663	16	1220	4	Q2	1997	6.1600	2.7720	4.0000	1
1177	711	17	0	3	Q1	1997	4.6200	2.0790	3.0000	1
1177	1297	16	0	8	Q3	1997	7.7000	2.3100	5.0000	1
1177	1310	16	0	3	Q1	1997	4.6200	1.7094	3.0000	1
1177	2479	13	0	7	Q3	1997	3.0800	1.4168	2.0000	1
1177	2493	17	1304	7	Q3	1997	6.1600	1.9096	4.0000	1
1177	2825	11	836	9	Q3	1997	6.1600	2.3408	4.0000	1
1177	2878	3	195	5	Q2	1997	4.6200	2.2176	3.0000	1
1177	3070	7	0	3	Q1	1997	4.6200	1.4784	3.0000	1
1177	3086	15	0	9	Q3	1997	3.0800	1.0472	2.0000	1
1177	3425	11	0	11	Q4	1997	4.6200	2.0328	3.0000	1
1177	3497	17	0	6	Q2	1997	6.1600	2.0328	4.0000	1
1177	3631	24	0	8	Q3	1997	4.6200	2.3100	3.0000	1
1177	3693	3	0	5	Q2	1997	4.6200	1.7094	3.0000	1
1177	3720	7	0	10	Q4	1997	3.0800	1.3552	2.0000	1
1177	4132	6	506	3	Q1	1997	4.6200	1.4322	3.0000	1
1177	4376	24	0	3	Q1	1997	3.0800	1.4784	2.0000	1
1177	4391	16	0	7	Q3	1997	6.1600	2.5256	4.0000	1
1177	4397	16	0	12	Q4	1997	4.6200	1.9866	3.0000	1
1177	4460	3	201	8	Q3	1997	4.6200	1.6632	3.0000	1
1177	4471	11	0	12	Q4	1997	7.7000	2.7720	5.0000	1
1177	4556	13	0	9	Q3	1997	6.1600	2.5256	4.0000	1
1177	4690	13	0	6	Q2	1997	4.6200	1.7094	3.0000	1
1177	4772	2	0	1	Q1	1997	1.5400	0.7546	1.0000	1
1177	4951	15	0	7	Q3	1997	4.6200	2.1252	3.0000	1
1177	5542	16	0	9	Q3	1997	3.0800	1.1088	2.0000	1
1177	5597	3	0	12	Q4	1997	6.1600	1.9712	4.0000	1
1177	6060	11	842	12	Q4	1997	6.1600	2.4640	4.0000	1
1177	6799	17	1314	11	Q4	1997	6.1600	2.6488	4.0000	1
1177	6841	3	0	5	Q2	1997	3.0800	1.3860	2.0000	1
1177	6956	13	0	3	Q1	1997	4.6200	1.8480	3.0000	1
1177	7100	17	1303	6	Q2	1997	4.6200	1.3860	3.0000	1
1177	7105	24	1858	7	Q3	1997	4.6200	1.5246	3.0000	1
1177	7234	16	0	7	Q3	1997	3.0800	1.1704	2.0000	1
1177	7275	17	0	9	Q3	1997	4.6200	2.1252	3.0000	1
1177	7359	13	0	8	Q3	1997	6.1600	2.0944	4.0000	1
1177	7643	24	0	7	Q3	1997	4.6200	1.9866	3.0000	1
1177	7721	13	0	10	Q4	1997	3.0800	1.4476	2.0000	1
1177	7733	13	0	5	Q2	1997	7.7000	3.3110	5.0000	1
1177	7777	24	0	2	Q1	1997	4.6200	1.4322	3.0000	1
1177	8403	11	0	2	Q1	1997	4.6200	2.2638	3.0000	1
1177	8427	16	1233	10	Q4	1997	4.6200	1.4784	3.0000	1
1177	8575	24	1869	12	Q4	1997	6.1600	2.2792	4.0000	1
1177	8576	11	0	10	Q4	1997	4.6200	2.3100	3.0000	1
1177	8853	15	0	9	Q3	1997	4.6200	1.7556	3.0000	1
1177	9095	6	523	11	Q4	1997	7.7000	3.0030	5.0000	1
1177	9103	6	506	3	Q1	1997	6.1600	2.6488	4.0000	1
1177	9123	3	0	12	Q4	1997	4.6200	1.4784	3.0000	1
1177	9313	7	0	4	Q2	1997	4.6200	1.7556	3.0000	1
1177	9324	3	0	11	Q4	1997	6.1600	2.8336	4.0000	1
1177	9556	15	0	3	Q1	1997	6.1600	2.0944	4.0000	1
1177	9752	17	0	2	Q1	1997	4.6200	1.9404	3.0000	1
1177	10152	13	980	3	Q1	1997	4.6200	1.5246	3.0000	1
1177	10173	16	0	3	Q1	1997	6.1600	2.2792	4.0000	1
1178	159	11	0	8	Q3	1997	15.1200	5.7456	4.0000	1
1178	178	13	0	9	Q3	1997	11.3400	4.3092	3.0000	1
1178	354	23	1771	3	Q1	1997	15.1200	5.1408	4.0000	1
1178	435	17	0	8	Q3	1997	11.3400	4.5360	3.0000	1
1178	813	11	0	1	Q1	1997	15.1200	6.5016	4.0000	1
1178	1005	3	204	9	Q3	1997	11.3400	4.7628	3.0000	1
1178	1110	15	0	8	Q3	1997	11.3400	4.5360	3.0000	1
1178	1481	15	1142	5	Q2	1997	15.1200	5.7456	4.0000	1
1178	1829	11	0	11	Q4	1997	11.3400	5.5566	3.0000	1
1178	1850	16	0	4	Q2	1997	15.1200	4.8384	4.0000	1
1178	2189	7	0	9	Q3	1997	15.1200	6.1992	4.0000	1
1178	2246	13	0	2	Q1	1997	7.5600	2.7216	2.0000	1
1178	2252	15	0	6	Q2	1997	11.3400	5.2164	3.0000	1
1178	2506	15	1150	8	Q3	1997	15.1200	4.6872	4.0000	1
1178	2553	16	1231	9	Q3	1997	11.3400	4.3092	3.0000	1
1178	2908	11	0	7	Q3	1997	11.3400	3.8556	3.0000	1
1178	2918	17	0	9	Q3	1997	7.5600	3.5532	2.0000	1
1178	3163	6	0	9	Q3	1997	11.3400	4.3092	3.0000	1
1178	3197	23	1765	1	Q1	1997	15.1200	7.4088	4.0000	1
1178	3442	3	0	11	Q4	1997	7.5600	2.6460	2.0000	1
1178	3552	17	0	8	Q3	1997	15.1200	6.8040	4.0000	1
1178	3878	3	0	8	Q3	1997	15.1200	7.2576	4.0000	1
1178	4420	11	0	4	Q2	1997	15.1200	5.4432	4.0000	1
1178	5766	16	1233	10	Q4	1997	11.3400	3.6288	3.0000	1
1178	5782	13	0	3	Q1	1997	15.1200	5.8968	4.0000	1
1178	6169	13	0	8	Q3	1997	15.1200	7.2576	4.0000	1
1178	6452	11	842	12	Q4	1997	15.1200	5.1408	4.0000	1
1178	7299	7	519	9	Q3	1997	15.1200	4.6872	4.0000	1
1178	7378	7	0	7	Q3	1997	11.3400	4.1958	3.0000	1
1178	7696	23	0	3	Q1	1997	11.3400	4.4226	3.0000	1
1178	7743	3	0	1	Q1	1997	11.3400	3.9690	3.0000	1
1178	7763	11	0	8	Q3	1997	15.1200	6.9552	4.0000	1
1178	7831	17	0	9	Q3	1997	15.1200	4.6872	4.0000	1
1178	8139	11	0	7	Q3	1997	11.3400	3.4020	3.0000	1
1178	9006	17	0	12	Q4	1997	11.3400	4.3092	3.0000	1
1178	9276	7	523	11	Q4	1997	15.1200	4.5360	4.0000	1
1178	9638	11	826	5	Q2	1997	15.1200	4.6872	4.0000	1
1178	10080	7	0	8	Q3	1997	18.9000	8.3160	5.0000	1
1179	293	22	0	7	Q3	1997	5.2600	2.1566	2.0000	1
1179	411	15	1136	2	Q1	1997	7.8900	3.6294	3.0000	1
1179	463	23	0	11	Q4	1997	7.8900	2.7615	3.0000	1
1179	682	6	0	9	Q3	1997	7.8900	2.5248	3.0000	1
1179	941	13	0	8	Q3	1997	5.2600	1.7884	2.0000	1
1179	1036	13	0	6	Q2	1997	10.5200	5.1548	4.0000	1
1179	1622	3	0	8	Q3	1997	7.8900	3.7083	3.0000	1
1179	1696	22	0	8	Q3	1997	5.2600	1.5780	2.0000	1
1179	1720	16	0	11	Q4	1997	5.2600	2.5774	2.0000	1
1179	1821	13	0	3	Q1	1997	7.8900	2.9193	3.0000	1
1179	1850	16	1214	2	Q1	1997	7.8900	3.0771	3.0000	1
1179	2313	24	1859	8	Q3	1997	7.8900	3.6294	3.0000	1
1179	2915	7	516	8	Q3	1997	10.5200	3.4716	4.0000	1
1179	2921	16	0	5	Q2	1997	10.5200	5.0496	4.0000	1
1179	2942	17	0	4	Q2	1997	10.5200	4.7340	4.0000	1
1179	3386	24	1845	1	Q1	1997	10.5200	3.5768	4.0000	1
1179	3423	13	0	9	Q3	1997	5.2600	2.5774	2.0000	1
1179	3497	17	0	10	Q4	1997	7.8900	2.5248	3.0000	1
1179	3499	13	0	11	Q4	1997	5.2600	2.1566	2.0000	1
1179	3552	17	0	4	Q2	1997	7.8900	2.6826	3.0000	1
1179	3985	11	0	1	Q1	1997	7.8900	2.6037	3.0000	1
1179	3985	11	0	10	Q4	1997	7.8900	2.6037	3.0000	1
1179	4085	24	0	11	Q4	1997	7.8900	3.5505	3.0000	1
1179	4175	16	0	10	Q4	1997	7.8900	3.6294	3.0000	1
1179	4193	24	1869	12	Q4	1997	7.8900	2.9193	3.0000	1
1179	4351	23	0	11	Q4	1997	10.5200	4.7340	4.0000	1
1179	4396	13	0	2	Q1	1997	7.8900	3.7872	3.0000	1
1179	4397	16	0	7	Q3	1997	5.2600	2.5248	2.0000	1
1179	4442	15	1154	10	Q4	1997	7.8900	3.8661	3.0000	1
1179	4497	17	0	7	Q3	1997	10.5200	3.4716	4.0000	1
1179	4497	17	1297	3	Q1	1997	7.8900	3.4716	3.0000	1
1179	4597	17	1311	10	Q4	1997	5.2600	1.6306	2.0000	1
1179	4651	22	1711	12	Q4	1997	5.2600	1.9462	2.0000	1
1179	5167	24	0	5	Q2	1997	5.2600	2.1040	2.0000	1
1179	5362	24	0	7	Q3	1997	7.8900	2.4459	3.0000	1
1179	5370	24	0	7	Q3	1997	5.2600	1.7884	2.0000	1
1179	5625	24	0	12	Q4	1997	10.5200	3.7872	4.0000	1
1179	6009	11	820	2	Q1	1997	7.8900	3.8661	3.0000	1
1179	6168	17	0	8	Q3	1997	10.5200	3.8924	4.0000	1
1179	6348	16	0	9	Q3	1997	5.2600	1.7884	2.0000	1
1179	6510	13	0	3	Q1	1997	10.5200	4.7340	4.0000	1
1179	6690	17	0	5	Q2	1997	10.5200	3.4716	4.0000	1
1179	6860	7	0	12	Q4	1997	13.1500	3.9450	5.0000	1
1179	7234	16	0	3	Q1	1997	7.8900	2.3670	3.0000	1
1179	7300	7	0	11	Q4	1997	5.2600	2.1040	2.0000	1
1179	7434	11	0	4	Q2	1997	13.1500	5.7860	5.0000	1
1179	7464	11	841	12	Q4	1997	7.8900	2.4459	3.0000	1
1179	7465	6	0	11	Q4	1997	10.5200	3.2612	4.0000	1
1179	7609	11	842	12	Q4	1997	10.5200	3.5768	4.0000	1
1179	7988	11	0	11	Q4	1997	5.2600	2.5248	2.0000	1
1179	8111	15	0	12	Q4	1997	5.2600	2.2618	2.0000	1
1179	8222	15	1143	5	Q2	1997	7.8900	3.7083	3.0000	1
1179	8269	13	0	6	Q2	1997	5.2600	1.6306	2.0000	1
1179	8317	6	521	10	Q4	1997	5.2600	1.6832	2.0000	1
1179	9068	6	0	1	Q1	1997	7.8900	3.4716	3.0000	1
1179	9491	13	0	9	Q3	1997	7.8900	3.0771	3.0000	1
1179	9851	3	0	2	Q1	1997	10.5200	4.3132	4.0000	1
1180	169	13	0	4	Q2	1997	11.7000	5.2650	3.0000	1
1180	511	16	0	12	Q4	1997	7.8000	3.0420	2.0000	1
1180	527	7	518	8	Q3	1997	11.7000	5.6160	3.0000	1
1180	947	24	0	5	Q2	1997	11.7000	5.7330	3.0000	1
1180	985	24	1853	5	Q2	1997	11.7000	4.3290	3.0000	1
1180	1499	13	0	11	Q4	1997	11.7000	5.1480	3.0000	1
1180	1675	15	0	1	Q1	1997	11.7000	4.3290	3.0000	1
1180	1938	24	0	3	Q1	1997	15.6000	7.0200	4.0000	1
1180	2234	13	0	8	Q3	1997	7.8000	3.5100	2.0000	1
1180	2296	6	508	4	Q2	1997	11.7000	4.4460	3.0000	1
1180	2630	2	0	10	Q4	1997	3.9000	1.3650	1.0000	1
1180	2793	24	0	1	Q1	1997	15.6000	7.1760	4.0000	1
1180	2942	17	0	11	Q4	1997	15.6000	5.6160	4.0000	1
1180	3000	17	1293	1	Q1	1997	11.7000	4.0950	3.0000	1
1180	3092	15	0	8	Q3	1997	15.6000	4.8360	4.0000	1
1180	3632	6	526	12	Q4	1997	19.5000	8.3850	5.0000	1
1180	3676	3	0	2	Q1	1997	15.6000	6.7080	4.0000	1
1180	4234	3	185	1	Q1	1997	11.7000	3.7440	3.0000	1
1180	4247	11	0	9	Q3	1997	11.7000	5.4990	3.0000	1
1180	4263	24	0	8	Q3	1997	11.7000	3.8610	3.0000	1
1180	4397	16	0	9	Q3	1997	11.7000	5.0310	3.0000	1
1180	4566	11	818	1	Q1	1997	7.8000	2.9640	2.0000	1
1180	4573	7	0	5	Q2	1997	11.7000	5.4990	3.0000	1
1180	4676	16	0	10	Q4	1997	11.7000	3.6270	3.0000	1
1180	4743	7	0	1	Q1	1997	15.6000	7.6440	4.0000	1
1180	4743	7	504	2	Q1	1997	11.7000	3.9780	3.0000	1
1180	4867	24	0	6	Q2	1997	11.7000	4.5630	3.0000	1
1180	4873	17	1314	11	Q4	1997	11.7000	3.8610	3.0000	1
1180	5174	16	0	4	Q2	1997	11.7000	4.6800	3.0000	1
1180	5820	17	0	5	Q2	1997	7.8000	3.4320	2.0000	1
1180	5956	22	0	12	Q4	1997	3.9000	1.7160	1.0000	1
1180	6423	17	0	12	Q4	1997	11.7000	3.5100	3.0000	1
1180	6559	3	207	11	Q4	1997	15.6000	6.5520	4.0000	1
1180	6916	7	512	6	Q2	1997	15.6000	5.1480	4.0000	1
1180	7051	16	1236	12	Q4	1997	7.8000	3.0420	2.0000	1
1180	7224	7	505	2	Q1	1997	11.7000	4.3290	3.0000	1
1180	7366	3	0	9	Q3	1997	11.7000	4.9140	3.0000	1
1180	7481	6	0	7	Q3	1997	11.7000	4.5630	3.0000	1
1180	7769	11	0	1	Q1	1997	11.7000	3.8610	3.0000	1
1180	7769	11	0	7	Q3	1997	11.7000	3.8610	3.0000	1
1180	7988	11	0	7	Q3	1997	7.8000	2.9640	2.0000	1
1180	8351	16	0	6	Q2	1997	11.7000	5.7330	3.0000	1
1180	8872	24	0	3	Q1	1997	11.7000	3.8610	3.0000	1
1180	9013	11	821	3	Q1	1997	11.7000	5.3820	3.0000	1
1180	9134	23	1768	2	Q1	1997	15.6000	4.9920	4.0000	1
1180	9154	24	0	6	Q2	1997	7.8000	2.8860	2.0000	1
1180	9437	15	1134	1	Q1	1997	15.6000	7.0200	4.0000	1
1180	9503	24	1856	6	Q2	1997	15.6000	6.8640	4.0000	1
1180	9797	16	1225	7	Q3	1997	7.8000	3.8220	2.0000	1
1181	229	15	1138	3	Q1	1997	7.0800	3.0444	4.0000	1
1181	288	7	504	2	Q1	1997	7.0800	3.3276	4.0000	1
1181	338	2	0	4	Q2	1997	1.7700	0.7257	1.0000	1
1181	448	17	0	9	Q3	1997	3.5400	1.6284	2.0000	1
1181	499	24	0	1	Q1	1997	5.3100	1.9647	3.0000	1
1181	663	16	1220	4	Q2	1997	3.5400	1.4514	2.0000	1
1181	1115	22	1704	9	Q3	1997	1.7700	0.8142	1.0000	1
1181	1643	24	1866	11	Q4	1997	5.3100	2.0178	3.0000	1
1181	1850	16	0	11	Q4	1997	5.3100	2.0709	3.0000	1
1181	2019	16	0	10	Q4	1997	5.3100	2.4426	3.0000	1
1181	2224	16	1233	10	Q4	1997	7.0800	3.4692	4.0000	1
1181	2368	3	0	12	Q4	1997	5.3100	2.1771	3.0000	1
1181	2471	15	1141	4	Q2	1997	3.5400	1.0974	2.0000	1
1181	2472	6	521	10	Q4	1997	3.5400	1.5930	2.0000	1
1181	3552	17	0	4	Q2	1997	5.3100	2.4426	3.0000	1
1181	3711	3	0	8	Q3	1997	7.0800	2.5488	4.0000	1
1181	3888	6	519	9	Q3	1997	3.5400	1.6992	2.0000	1
1181	3893	24	0	2	Q1	1997	5.3100	1.7523	3.0000	1
1181	4534	7	0	10	Q4	1997	5.3100	2.0709	3.0000	1
1181	4545	15	0	11	Q4	1997	7.0800	3.3984	4.0000	1
1181	4873	17	0	5	Q2	1997	5.3100	1.7523	3.0000	1
1181	4961	13	980	3	Q1	1997	7.0800	3.2568	4.0000	1
1181	5026	17	0	1	Q1	1997	5.3100	1.7523	3.0000	1
1181	5040	15	0	12	Q4	1997	3.5400	1.2390	2.0000	1
1181	5158	3	188	2	Q1	1997	3.5400	1.3098	2.0000	1
1181	5379	17	1307	8	Q3	1997	5.3100	1.9116	3.0000	1
1181	5485	14	1071	8	Q3	1997	5.3100	2.2302	3.0000	1
1181	6775	15	0	11	Q4	1997	7.0800	3.4692	4.0000	1
1181	6921	24	0	1	Q1	1997	5.3100	1.9116	3.0000	1
1181	6956	13	0	3	Q1	1997	7.0800	3.3276	4.0000	1
1181	7056	3	0	9	Q3	1997	7.0800	2.3364	4.0000	1
1181	7370	23	1771	3	Q1	1997	5.3100	2.2833	3.0000	1
1181	7474	7	526	12	Q4	1997	5.3100	2.1240	3.0000	1
1181	7639	13	0	9	Q3	1997	3.5400	1.4868	2.0000	1
1181	7720	17	0	9	Q3	1997	5.3100	2.5488	3.0000	1
1181	7775	7	0	1	Q1	1997	5.3100	2.0178	3.0000	1
1181	8556	11	0	7	Q3	1997	5.3100	1.5930	3.0000	1
1181	8963	17	0	9	Q3	1997	5.3100	2.4957	3.0000	1
1181	9324	3	0	2	Q1	1997	5.3100	1.6992	3.0000	1
1181	9356	15	1150	8	Q3	1997	7.0800	3.0444	4.0000	1
1181	9434	6	0	12	Q4	1997	5.3100	2.2302	3.0000	1
1181	9703	24	0	10	Q4	1997	3.5400	1.2390	2.0000	1
1181	9715	17	0	9	Q3	1997	7.0800	3.2568	4.0000	1
1181	10106	13	0	7	Q3	1997	3.5400	1.2390	2.0000	1
1182	236	11	821	2	Q1	1997	5.6000	1.8480	4.0000	1
1182	488	14	0	10	Q4	1997	1.4000	0.6440	1.0000	1
1182	502	15	0	4	Q2	1997	5.6000	1.6800	4.0000	1
1182	602	17	0	3	Q1	1997	4.2000	1.3020	3.0000	1
1182	734	7	0	10	Q4	1997	4.2000	2.0580	3.0000	1
1182	764	6	0	7	Q3	1997	5.6000	2.7440	4.0000	1
1182	819	13	0	3	Q1	1997	4.2000	1.9320	3.0000	1
1182	847	15	1154	10	Q4	1997	4.2000	1.9740	3.0000	1
1182	1147	13	0	2	Q1	1997	5.6000	1.9040	4.0000	1
1182	1681	13	0	6	Q2	1997	4.2000	1.8060	3.0000	1
1182	1683	6	513	6	Q2	1997	2.8000	1.1480	2.0000	1
1182	1780	24	0	12	Q4	1997	5.6000	2.4080	4.0000	1
1182	1914	24	1860	8	Q3	1997	4.2000	1.3440	3.0000	1
1182	1940	13	0	11	Q4	1997	4.2000	1.4700	3.0000	1
1182	2201	16	0	9	Q3	1997	5.6000	2.0160	4.0000	1
1182	2918	17	1314	11	Q4	1997	5.6000	2.3520	4.0000	1
1182	2965	2	0	2	Q1	1997	1.4000	0.6860	1.0000	1
1182	2969	7	517	8	Q3	1997	5.6000	1.7360	4.0000	1
1182	2988	15	0	7	Q3	1997	4.2000	1.8480	3.0000	1
1182	3196	13	0	4	Q2	1997	2.8000	1.2320	2.0000	1
1182	3297	6	506	3	Q1	1997	5.6000	2.1280	4.0000	1
1182	3448	3	197	6	Q2	1997	5.6000	1.7360	4.0000	1
1182	3463	13	0	5	Q2	1997	5.6000	1.9600	4.0000	1
1182	3528	17	0	5	Q2	1997	4.2000	2.0580	3.0000	1
1182	3667	15	1134	1	Q1	1997	5.6000	1.6800	4.0000	1
1182	3691	17	0	2	Q1	1997	5.6000	2.5200	4.0000	1
1182	3691	17	0	5	Q2	1997	5.6000	2.1840	4.0000	1
1182	3711	3	0	1	Q1	1997	4.2000	1.3020	3.0000	1
1182	3742	11	826	5	Q2	1997	4.2000	1.4700	3.0000	1
1182	4234	3	207	11	Q4	1997	2.8000	1.3160	2.0000	1
1182	4239	17	0	5	Q2	1997	4.2000	1.7220	3.0000	1
1182	4385	7	0	3	Q1	1997	5.6000	1.7920	4.0000	1
1182	4391	16	1231	9	Q3	1997	4.2000	2.0580	3.0000	1
1182	4394	2	124	9	Q3	1997	1.4000	0.5320	1.0000	1
1182	4404	24	1856	6	Q2	1997	4.2000	1.6800	3.0000	1
1182	4700	17	0	9	Q3	1997	4.2000	1.8060	3.0000	1
1182	5067	17	0	11	Q4	1997	4.2000	1.6380	3.0000	1
1182	5256	17	0	12	Q4	1997	4.2000	1.4280	3.0000	1
1182	5734	13	0	12	Q4	1997	5.6000	2.1280	4.0000	1
1182	5944	3	210	12	Q4	1997	4.2000	1.5960	3.0000	1
1182	6288	13	0	7	Q3	1997	2.8000	0.8680	2.0000	1
1182	6665	7	504	2	Q1	1997	7.0000	2.1700	5.0000	1
1182	6904	13	0	9	Q3	1997	4.2000	1.9740	3.0000	1
1182	7355	13	0	12	Q4	1997	4.2000	1.4280	3.0000	1
1182	7514	17	0	2	Q1	1997	7.0000	3.2200	5.0000	1
1182	7625	7	0	8	Q3	1997	2.8000	0.8400	2.0000	1
1182	8116	13	0	12	Q4	1997	4.2000	1.6800	3.0000	1
1182	8410	13	0	11	Q4	1997	4.2000	1.6380	3.0000	1
1182	8663	13	0	10	Q4	1997	2.8000	1.3720	2.0000	1
1182	9213	11	0	12	Q4	1997	5.6000	1.6800	4.0000	1
1182	9263	16	1236	12	Q4	1997	4.2000	1.3860	3.0000	1
1182	9327	17	0	1	Q1	1997	5.6000	1.7360	4.0000	1
1182	9331	11	0	4	Q2	1997	4.2000	2.0580	3.0000	1
1182	9781	3	0	3	Q1	1997	2.8000	1.4000	2.0000	1
1182	10033	3	0	4	Q2	1997	4.2000	1.6380	3.0000	1
1182	10165	6	0	7	Q3	1997	4.2000	1.5540	3.0000	1
1183	293	22	0	8	Q3	1997	3.0800	1.2936	2.0000	1
1183	760	3	0	7	Q3	1997	4.6200	1.3860	3.0000	1
1183	916	7	0	12	Q4	1997	4.6200	1.4784	3.0000	1
1183	968	15	1141	4	Q2	1997	6.1600	2.2176	4.0000	1
1183	975	7	504	2	Q1	1997	6.1600	1.9712	4.0000	1
1183	1388	13	0	2	Q1	1997	3.0800	1.2320	2.0000	1
1183	1399	24	1869	12	Q4	1997	4.6200	2.2638	3.0000	1
1183	1525	6	0	8	Q3	1997	6.1600	2.6488	4.0000	1
1183	1780	24	0	10	Q4	1997	4.6200	1.9866	3.0000	1
1183	2201	16	0	4	Q2	1997	4.6200	1.4322	3.0000	1
1183	2215	11	0	3	Q1	1997	6.1600	1.9712	4.0000	1
1183	2556	3	188	2	Q1	1997	4.6200	2.2638	3.0000	1
1183	2905	3	0	4	Q2	1997	4.6200	2.2176	3.0000	1
1183	3066	24	0	11	Q4	1997	6.1600	2.6488	4.0000	1
1183	3293	11	0	9	Q3	1997	4.6200	2.0328	3.0000	1
1183	3386	24	0	3	Q1	1997	6.1600	2.1560	4.0000	1
1183	3418	3	0	12	Q4	1997	4.6200	1.4322	3.0000	1
1183	3627	3	0	4	Q2	1997	3.0800	1.2628	2.0000	1
1183	3718	11	0	6	Q2	1997	3.0800	1.4168	2.0000	1
1183	3873	11	0	9	Q3	1997	4.6200	1.4784	3.0000	1
1183	4099	17	0	3	Q1	1997	4.6200	1.5246	3.0000	1
1183	4122	15	1140	4	Q2	1997	4.6200	1.8018	3.0000	1
1183	4239	17	0	11	Q4	1997	4.6200	1.8480	3.0000	1
1183	4257	3	195	5	Q2	1997	6.1600	2.5256	4.0000	1
1183	4621	24	0	2	Q1	1997	4.6200	2.2638	3.0000	1
1183	4676	16	0	5	Q2	1997	3.0800	0.9548	2.0000	1
1183	4727	16	0	8	Q3	1997	6.1600	2.2176	4.0000	1
1183	4763	24	0	2	Q1	1997	4.6200	1.7094	3.0000	1
1183	4763	24	0	12	Q4	1997	6.1600	1.9712	4.0000	1
1183	5174	16	0	1	Q1	1997	4.6200	1.5246	3.0000	1
1183	5206	13	0	11	Q4	1997	4.6200	2.0328	3.0000	1
1183	5341	17	0	1	Q1	1997	4.6200	1.3860	3.0000	1
1183	5438	24	1856	6	Q2	1997	3.0800	1.0780	2.0000	1
1183	5533	13	988	7	Q3	1997	6.1600	3.0184	4.0000	1
1183	5887	7	0	9	Q3	1997	6.1600	2.4024	4.0000	1
1183	6647	17	0	12	Q4	1997	4.6200	1.7094	3.0000	1
1183	6690	17	0	2	Q1	1997	6.1600	2.0328	4.0000	1
1183	6692	24	0	4	Q2	1997	6.1600	2.4024	4.0000	1
1183	6916	6	526	12	Q4	1997	7.7000	2.5410	5.0000	1
1183	7608	15	0	5	Q2	1997	3.0800	0.9856	2.0000	1
1183	7609	11	0	8	Q3	1997	3.0800	1.2012	2.0000	1
1183	7775	6	0	8	Q3	1997	4.6200	2.1714	3.0000	1
1183	7806	13	0	12	Q4	1997	3.0800	1.1396	2.0000	1
1183	7843	2	0	6	Q2	1997	4.6200	2.0790	3.0000	1
1183	7906	13	0	1	Q1	1997	6.1600	2.2792	4.0000	1
1183	8647	3	0	3	Q1	1997	6.1600	2.6488	4.0000	1
1183	8768	11	0	11	Q4	1997	4.6200	1.5246	3.0000	1
1183	8862	11	818	1	Q1	1997	6.1600	2.2792	4.0000	1
1183	9102	3	199	7	Q3	1997	3.0800	1.2628	2.0000	1
1183	9381	24	0	4	Q2	1997	3.0800	1.0780	2.0000	1
1183	9973	6	0	10	Q4	1997	6.1600	2.6488	4.0000	1
1183	9980	6	508	4	Q2	1997	3.0800	1.0780	2.0000	1
1183	10068	23	0	7	Q3	1997	4.6200	1.8942	3.0000	1
1183	10238	16	0	11	Q4	1997	4.6200	1.9404	3.0000	1
1184	187	13	976	1	Q1	1997	11.3600	4.0896	4.0000	1
1184	751	6	0	6	Q2	1997	8.5200	3.5784	3.0000	1
1184	774	15	0	12	Q4	1997	8.5200	3.9192	3.0000	1
1184	955	6	0	9	Q3	1997	8.5200	3.0672	3.0000	1
1184	997	3	0	4	Q2	1997	11.3600	5.2256	4.0000	1
1184	1392	6	523	11	Q4	1997	5.6800	1.9880	2.0000	1
1184	1917	23	0	6	Q2	1997	8.5200	3.5784	3.0000	1
1184	1922	15	0	10	Q4	1997	5.6800	2.6696	2.0000	1
1184	2265	24	0	1	Q1	1997	8.5200	3.7488	3.0000	1
1184	2371	16	1223	6	Q2	1997	8.5200	3.7488	3.0000	1
1184	2818	6	526	12	Q4	1997	5.6800	2.2152	2.0000	1
1184	2927	7	0	5	Q2	1997	8.5200	3.2376	3.0000	1
1184	2942	17	1304	7	Q3	1997	8.5200	2.6412	3.0000	1
1184	3000	17	0	4	Q2	1997	8.5200	3.8340	3.0000	1
1184	3057	7	0	3	Q1	1997	8.5200	3.9192	3.0000	1
1184	3160	17	0	3	Q1	1997	8.5200	4.0044	3.0000	1
1184	3187	24	1869	12	Q4	1997	8.5200	3.1524	3.0000	1
1184	3201	11	0	5	Q2	1997	8.5200	3.4080	3.0000	1
1184	3446	22	0	1	Q1	1997	5.6800	1.8744	2.0000	1
1184	3589	13	0	9	Q3	1997	11.3600	4.8848	4.0000	1
1184	3597	7	518	8	Q3	1997	5.6800	2.6696	2.0000	1
1184	3666	7	0	12	Q4	1997	5.6800	2.6128	2.0000	1
1184	3744	7	0	10	Q4	1997	11.3600	3.5216	4.0000	1
1184	4234	3	0	6	Q2	1997	5.6800	2.6696	2.0000	1
1184	4391	16	0	7	Q3	1997	8.5200	2.8116	3.0000	1
1184	4606	3	0	8	Q3	1997	8.5200	3.8340	3.0000	1
1184	4649	17	0	2	Q1	1997	11.3600	3.7488	4.0000	1
1184	4855	7	0	7	Q3	1997	5.6800	2.1016	2.0000	1
1184	5259	7	0	10	Q4	1997	8.5200	3.1524	3.0000	1
1184	5376	3	0	3	Q1	1997	8.5200	3.3228	3.0000	1
1184	6072	7	0	8	Q3	1997	5.6800	2.6128	2.0000	1
1184	6324	23	0	1	Q1	1997	11.3600	3.9760	4.0000	1
1184	6371	24	0	4	Q2	1997	11.3600	5.5664	4.0000	1
1184	6835	16	1235	11	Q4	1997	5.6800	2.3288	2.0000	1
1184	7381	6	0	12	Q4	1997	5.6800	2.7264	2.0000	1
1184	7459	7	519	9	Q3	1997	11.3600	4.8848	4.0000	1
1184	7702	16	0	4	Q2	1997	5.6800	2.4424	2.0000	1
1184	7709	11	824	4	Q2	1997	5.6800	1.9880	2.0000	1
1184	7806	13	0	5	Q2	1997	5.6800	2.1016	2.0000	1
1184	7806	13	0	7	Q3	1997	8.5200	3.5784	3.0000	1
1184	8038	24	0	5	Q2	1997	8.5200	2.8968	3.0000	1
1184	8113	24	1866	11	Q4	1997	8.5200	2.6412	3.0000	1
1184	8410	13	0	10	Q4	1997	5.6800	2.2720	2.0000	1
1184	8489	2	0	7	Q3	1997	5.6800	2.1584	2.0000	1
1184	8737	11	833	8	Q3	1997	11.3600	4.5440	4.0000	1
1184	9123	3	0	12	Q4	1997	5.6800	1.7608	2.0000	1
1184	9124	24	0	8	Q3	1997	8.5200	3.5784	3.0000	1
1184	9439	22	0	11	Q4	1997	2.8400	0.9372	1.0000	1
1184	9781	3	187	2	Q1	1997	8.5200	4.0896	3.0000	1
1184	9928	16	0	7	Q3	1997	11.3600	5.2256	4.0000	1
1184	10012	24	0	10	Q4	1997	11.3600	5.5664	4.0000	1
1184	10174	6	0	6	Q2	1997	5.6800	1.7608	2.0000	1
1184	10262	17	0	2	Q1	1997	5.6800	2.4424	2.0000	1
1185	159	11	0	11	Q4	1997	5.4000	2.2680	4.0000	1
1185	532	13	0	8	Q3	1997	5.4000	1.7820	4.0000	1
1185	625	13	0	7	Q3	1997	4.0500	1.2555	3.0000	1
1185	778	15	0	3	Q1	1997	5.4000	2.3220	4.0000	1
1185	1028	7	0	11	Q4	1997	2.7000	1.2960	2.0000	1
1185	1598	3	210	12	Q4	1997	2.7000	0.8370	2.0000	1
1185	1676	3	0	5	Q2	1997	5.4000	2.4840	4.0000	1
1185	2011	23	0	2	Q1	1997	5.4000	2.3220	4.0000	1
1185	2198	13	0	7	Q3	1997	5.4000	1.6740	4.0000	1
1185	2204	3	0	1	Q1	1997	2.7000	1.2420	2.0000	1
1185	2218	7	0	8	Q3	1997	6.7500	3.2400	5.0000	1
1185	2298	3	0	10	Q4	1997	2.7000	0.9450	2.0000	1
1185	2405	24	1866	11	Q4	1997	4.0500	1.9845	3.0000	1
1185	2506	15	0	9	Q3	1997	4.0500	1.9845	3.0000	1
1185	3161	13	0	3	Q1	1997	4.0500	1.4985	3.0000	1
1185	3388	13	0	10	Q4	1997	5.4000	2.2680	4.0000	1
1185	3532	6	0	3	Q1	1997	5.4000	2.1600	4.0000	1
1185	4155	7	0	5	Q2	1997	2.7000	1.0800	2.0000	1
1185	4606	3	0	2	Q1	1997	4.0500	1.3770	3.0000	1
1185	4877	15	0	7	Q3	1997	4.0500	1.2555	3.0000	1
1185	4962	11	0	3	Q1	1997	5.4000	2.2140	4.0000	1
1185	5067	17	1307	8	Q3	1997	4.0500	2.0250	3.0000	1
1185	5154	14	1077	11	Q4	1997	1.3500	0.6480	1.0000	1
1185	5206	13	0	1	Q1	1997	5.4000	2.2680	4.0000	1
1185	5304	15	1157	12	Q4	1997	5.4000	2.0520	4.0000	1
1185	5346	3	0	12	Q4	1997	4.0500	1.4580	3.0000	1
1185	5396	11	824	4	Q2	1997	5.4000	1.8360	4.0000	1
1185	5537	3	210	12	Q4	1997	5.4000	2.3220	4.0000	1
1185	5684	24	0	6	Q2	1997	4.0500	1.9440	3.0000	1
1185	5918	7	0	5	Q2	1997	2.7000	1.0800	2.0000	1
1185	6132	3	0	9	Q3	1997	5.4000	2.5380	4.0000	1
1185	6207	7	523	11	Q4	1997	2.7000	0.8370	2.0000	1
1185	6554	17	1292	1	Q1	1997	4.0500	1.3770	3.0000	1
1185	6562	24	0	5	Q2	1997	6.7500	2.1600	5.0000	1
1185	7038	24	0	4	Q2	1997	5.4000	1.9980	4.0000	1
1185	7051	16	1236	12	Q4	1997	2.7000	1.1340	2.0000	1
1185	7416	13	980	3	Q1	1997	5.4000	1.7820	4.0000	1
1185	7556	17	0	7	Q3	1997	6.7500	2.1600	5.0000	1
1185	7556	17	1314	11	Q4	1997	4.0500	1.8630	3.0000	1
1185	7743	3	0	1	Q1	1997	4.0500	1.2555	3.0000	1
1185	7830	15	0	6	Q2	1997	4.0500	1.6605	3.0000	1
1185	7862	16	1236	12	Q4	1997	5.4000	2.4840	4.0000	1
1185	8123	24	0	12	Q4	1997	4.0500	1.7010	3.0000	1
1185	8288	7	0	8	Q3	1997	5.4000	1.7280	4.0000	1
1185	8551	17	0	1	Q1	1997	5.4000	2.6460	4.0000	1
1185	8556	11	826	5	Q2	1997	4.0500	1.9035	3.0000	1
1185	8562	15	0	6	Q2	1997	4.0500	1.3770	3.0000	1
1185	8843	13	980	3	Q1	1997	5.4000	1.6740	4.0000	1
1185	8901	13	0	2	Q1	1997	4.0500	1.7010	3.0000	1
1185	8921	13	0	3	Q1	1997	5.4000	2.4300	4.0000	1
1185	9261	7	505	2	Q1	1997	4.0500	1.9845	3.0000	1
1185	9306	24	0	2	Q1	1997	4.0500	1.6200	3.0000	1
1185	9469	17	0	9	Q3	1997	2.7000	0.9450	2.0000	1
1185	9584	13	0	1	Q1	1997	4.0500	1.9845	3.0000	1
1185	9715	17	0	8	Q3	1997	6.7500	2.3625	5.0000	1
1185	9951	3	0	12	Q4	1997	2.7000	0.9720	2.0000	1
1185	10152	13	986	6	Q2	1997	4.0500	1.4580	3.0000	1
1185	10173	16	1228	8	Q3	1997	4.0500	1.5390	3.0000	1
1186	602	17	0	8	Q3	1997	6.7200	2.2848	4.0000	1
1186	614	17	1303	6	Q2	1997	3.3600	1.5456	2.0000	1
1186	629	24	0	4	Q2	1997	5.0400	2.0664	3.0000	1
1186	1310	16	0	1	Q1	1997	5.0400	1.8648	3.0000	1
1186	1451	3	0	11	Q4	1997	5.0400	1.9656	3.0000	1
1186	1940	13	0	11	Q4	1997	5.0400	2.2176	3.0000	1
1186	2147	13	976	1	Q1	1997	6.7200	3.0240	4.0000	1
1186	2437	3	0	11	Q4	1997	3.3600	1.0416	2.0000	1
1186	2556	3	195	5	Q2	1997	5.0400	2.1672	3.0000	1
1186	2556	3	210	12	Q4	1997	3.3600	1.6464	2.0000	1
1186	2674	11	0	2	Q1	1997	5.0400	2.3184	3.0000	1
1186	2751	6	0	10	Q4	1997	6.7200	2.7552	4.0000	1
1186	3586	11	0	12	Q4	1997	6.7200	2.5536	4.0000	1
1186	3589	13	0	7	Q3	1997	5.0400	2.4696	3.0000	1
1186	3633	15	1150	8	Q3	1997	5.0400	1.6632	3.0000	1
1186	3716	17	0	5	Q2	1997	5.0400	2.3688	3.0000	1
1186	4094	16	0	3	Q1	1997	5.0400	1.5624	3.0000	1
1186	4443	11	0	2	Q1	1997	5.0400	2.4696	3.0000	1
1186	4610	23	1769	3	Q1	1997	5.0400	2.3184	3.0000	1
1186	4659	13	0	11	Q4	1997	5.0400	1.7640	3.0000	1
1186	4707	11	0	11	Q4	1997	6.7200	2.7552	4.0000	1
1186	5183	6	510	5	Q2	1997	5.0400	1.5120	3.0000	1
1186	5380	6	0	4	Q2	1997	5.0400	1.5624	3.0000	1
1186	5717	7	501	1	Q1	1997	3.3600	1.3776	2.0000	1
1186	5742	16	0	12	Q4	1997	3.3600	1.1760	2.0000	1
1186	5805	11	0	3	Q1	1997	5.0400	1.8648	3.0000	1
1186	5829	22	0	1	Q1	1997	3.3600	1.3104	2.0000	1
1186	5847	22	1701	7	Q3	1997	1.6800	0.7392	1.0000	1
1186	5991	3	0	3	Q1	1997	6.7200	3.2256	4.0000	1
1186	6053	6	0	9	Q3	1997	3.3600	1.6128	2.0000	1
1186	6114	16	0	3	Q1	1997	5.0400	2.4696	3.0000	1
1186	7190	23	0	1	Q1	1997	6.7200	3.3600	4.0000	1
1186	7247	24	0	12	Q4	1997	5.0400	2.3184	3.0000	1
1186	7276	23	1768	2	Q1	1997	5.0400	1.5624	3.0000	1
1186	7331	11	0	11	Q4	1997	5.0400	1.6632	3.0000	1
1186	7365	13	0	8	Q3	1997	5.0400	2.4192	3.0000	1
1186	7493	24	0	2	Q1	1997	3.3600	1.3104	2.0000	1
1186	7625	6	0	3	Q1	1997	6.7200	2.5536	4.0000	1
1186	7810	3	0	6	Q2	1997	5.0400	2.0160	3.0000	1
1186	8242	17	1312	10	Q4	1997	6.7200	2.0832	4.0000	1
1186	8367	13	982	4	Q2	1997	6.7200	2.8224	4.0000	1
1186	8635	6	0	6	Q2	1997	5.0400	2.0160	3.0000	1
1186	8667	13	0	8	Q3	1997	5.0400	2.1672	3.0000	1
1186	8753	6	0	12	Q4	1997	5.0400	2.5200	3.0000	1
1186	9263	16	0	7	Q3	1997	6.7200	2.6208	4.0000	1
1186	9467	11	0	3	Q1	1997	6.7200	2.4864	4.0000	1
1186	9543	15	0	8	Q3	1997	5.0400	2.1672	3.0000	1
1186	9715	17	1314	11	Q4	1997	5.0400	2.0664	3.0000	1
1186	9797	16	0	9	Q3	1997	5.0400	2.4696	3.0000	1
1187	781	24	1858	7	Q3	1997	8.8000	3.6080	4.0000	1
1187	1144	7	504	2	Q1	1997	6.6000	2.8380	3.0000	1
1187	1280	6	506	3	Q1	1997	6.6000	3.1020	3.0000	1
1187	1872	7	0	4	Q2	1997	6.6000	3.1020	3.0000	1
1187	2298	3	0	5	Q2	1997	8.8000	2.8160	4.0000	1
1187	2488	24	1859	8	Q3	1997	6.6000	2.9040	3.0000	1
1187	2563	15	0	2	Q1	1997	8.8000	3.2560	4.0000	1
1187	2568	11	0	8	Q3	1997	6.6000	2.1120	3.0000	1
1187	2587	16	1214	2	Q1	1997	4.4000	1.3640	2.0000	1
1187	2674	11	0	7	Q3	1997	6.6000	3.0360	3.0000	1
1187	2723	3	0	3	Q1	1997	6.6000	2.2440	3.0000	1
1187	2769	16	0	8	Q3	1997	6.6000	2.9040	3.0000	1
1187	2787	17	0	9	Q3	1997	4.4000	2.2000	2.0000	1
1187	3552	17	0	4	Q2	1997	8.8000	2.9040	4.0000	1
1187	3725	23	1773	4	Q2	1997	6.6000	3.0360	3.0000	1
1187	3888	6	519	9	Q3	1997	8.8000	3.5200	4.0000	1
1187	3922	7	523	11	Q4	1997	4.4000	2.0240	2.0000	1
1187	3936	6	0	4	Q2	1997	8.8000	3.2560	4.0000	1
1187	4010	11	0	10	Q4	1997	8.8000	3.1680	4.0000	1
1187	4545	15	0	11	Q4	1997	6.6000	3.1020	3.0000	1
1187	4645	2	121	8	Q3	1997	4.4000	1.9800	2.0000	1
1187	4736	13	980	3	Q1	1997	8.8000	2.7280	4.0000	1
1187	4767	16	0	6	Q2	1997	8.8000	3.7840	4.0000	1
1187	4868	16	1216	2	Q1	1997	8.8000	3.5200	4.0000	1
1187	5162	22	0	2	Q1	1997	2.2000	0.9680	1.0000	1
1187	5233	6	510	5	Q2	1997	6.6000	2.9040	3.0000	1
1187	5398	17	0	12	Q4	1997	4.4000	1.5400	2.0000	1
1187	5766	16	0	12	Q4	1997	8.8000	2.7280	4.0000	1
1187	5792	15	0	3	Q1	1997	6.6000	2.9700	3.0000	1
1187	5813	3	0	6	Q2	1997	11.0000	3.4100	5.0000	1
1187	5869	13	0	8	Q3	1997	8.8000	3.1680	4.0000	1
1187	6146	15	0	7	Q3	1997	4.4000	2.1120	2.0000	1
1187	6295	24	0	9	Q3	1997	4.4000	1.4960	2.0000	1
1187	7182	13	0	9	Q3	1997	8.8000	4.3120	4.0000	1
1187	7400	14	0	2	Q1	1997	2.2000	1.0340	1.0000	1
1187	7571	6	0	12	Q4	1997	6.6000	3.2340	3.0000	1
1187	8220	24	0	1	Q1	1997	6.6000	2.9040	3.0000	1
1187	8619	13	0	1	Q1	1997	4.4000	1.7600	2.0000	1
1187	8624	7	0	7	Q3	1997	6.6000	2.4420	3.0000	1
1187	8644	13	0	9	Q3	1997	8.8000	4.0480	4.0000	1
1187	8772	11	0	6	Q2	1997	8.8000	4.3120	4.0000	1
1187	8908	2	0	12	Q4	1997	2.2000	0.8140	1.0000	1
1187	9324	3	0	2	Q1	1997	4.4000	1.3640	2.0000	1
1187	9348	15	1138	3	Q1	1997	8.8000	3.6960	4.0000	1
1187	9524	3	0	3	Q1	1997	11.0000	3.5200	5.0000	1
1187	9687	15	0	11	Q4	1997	8.8000	3.6960	4.0000	1
1187	9753	11	0	12	Q4	1997	8.8000	3.6960	4.0000	1
1187	9788	13	0	7	Q3	1997	4.4000	1.6280	2.0000	1
1187	9812	13	0	6	Q2	1997	6.6000	3.0360	3.0000	1
1187	9861	24	1851	4	Q2	1997	4.4000	2.0240	2.0000	1
1187	9891	23	0	10	Q4	1997	8.8000	3.7840	4.0000	1
1187	9927	24	0	10	Q4	1997	8.8000	2.9040	4.0000	1
1187	9986	7	0	9	Q3	1997	6.6000	2.7060	3.0000	1
1188	391	6	0	5	Q2	1997	7.1600	3.2936	4.0000	1
1188	394	14	1061	4	Q2	1997	1.7900	0.7160	1.0000	1
1188	398	13	0	1	Q1	1997	5.3700	2.4165	3.0000	1
1188	819	13	0	7	Q3	1997	7.1600	2.7208	4.0000	1
1188	905	3	210	12	Q4	1997	5.3700	2.0943	3.0000	1
1188	1322	6	504	2	Q1	1997	5.3700	1.8258	3.0000	1
1188	1567	16	0	1	Q1	1997	5.3700	2.3091	3.0000	1
1188	1601	6	0	10	Q4	1997	5.3700	2.3091	3.0000	1
1188	1906	6	522	10	Q4	1997	5.3700	2.2554	3.0000	1
1188	2158	11	841	12	Q4	1997	5.3700	2.0943	3.0000	1
1188	2201	16	1216	2	Q1	1997	5.3700	2.0406	3.0000	1
1188	2204	3	0	2	Q1	1997	5.3700	1.7721	3.0000	1
1188	2331	24	1845	1	Q1	1997	5.3700	2.6850	3.0000	1
1188	2448	16	0	6	Q2	1997	3.5800	1.2888	2.0000	1
1188	2572	6	0	12	Q4	1997	5.3700	1.7721	3.0000	1
1188	2639	15	0	9	Q3	1997	7.1600	2.6492	4.0000	1
1188	2682	23	1765	1	Q1	1997	5.3700	1.7721	3.0000	1
1188	2705	24	0	9	Q3	1997	5.3700	2.6850	3.0000	1
1188	2758	7	0	10	Q4	1997	7.1600	3.2220	4.0000	1
1188	3098	15	1149	8	Q3	1997	8.9500	2.9535	5.0000	1
1188	3337	7	0	12	Q4	1997	3.5800	1.5036	2.0000	1
1188	3412	11	0	5	Q2	1997	5.3700	2.1480	3.0000	1
1188	3414	7	516	8	Q3	1997	3.5800	1.6110	2.0000	1
1188	3711	3	0	6	Q2	1997	7.1600	2.7924	4.0000	1
1188	3768	7	0	6	Q2	1997	5.3700	2.6313	3.0000	1
1188	3942	15	0	5	Q2	1997	8.9500	2.8640	5.0000	1
1188	4105	3	0	4	Q2	1997	5.3700	2.3091	3.0000	1
1188	4175	16	1235	11	Q4	1997	5.3700	2.4702	3.0000	1
1188	4575	15	0	3	Q1	1997	7.1600	2.8640	4.0000	1
1188	4776	7	0	9	Q3	1997	5.3700	2.4702	3.0000	1
1188	4985	23	0	7	Q3	1997	5.3700	2.3091	3.0000	1
1188	5026	17	0	2	Q1	1997	7.1600	2.5060	4.0000	1
1188	5068	22	0	12	Q4	1997	3.5800	1.5394	2.0000	1
1188	5125	17	0	7	Q3	1997	5.3700	2.6313	3.0000	1
1188	5174	16	0	11	Q4	1997	5.3700	1.7721	3.0000	1
1188	5345	6	0	9	Q3	1997	7.1600	2.2912	4.0000	1
1188	5374	16	0	8	Q3	1997	8.9500	2.8640	5.0000	1
1188	5903	13	980	3	Q1	1997	5.3700	2.2554	3.0000	1
1188	6278	7	0	3	Q1	1997	3.5800	1.1456	2.0000	1
1188	6324	23	1768	2	Q1	1997	7.1600	2.5060	4.0000	1
1188	6647	17	0	7	Q3	1997	7.1600	2.5776	4.0000	1
1188	7072	16	0	7	Q3	1997	7.1600	3.0072	4.0000	1
1188	8452	16	0	10	Q4	1997	5.3700	1.8258	3.0000	1
1188	9040	16	0	4	Q2	1997	5.3700	2.2554	3.0000	1
1188	9662	6	511	5	Q2	1997	3.5800	1.2888	2.0000	1
1188	9897	16	1220	4	Q2	1997	3.5800	1.2172	2.0000	1
1188	9986	7	504	2	Q1	1997	5.3700	1.7184	3.0000	1
1188	10053	7	0	12	Q4	1997	5.3700	2.3628	3.0000	1
1188	10167	17	1314	11	Q4	1997	5.3700	2.6313	3.0000	1
1188	10238	16	0	9	Q3	1997	3.5800	1.2888	2.0000	1
1189	709	6	0	1	Q1	1997	2.2800	1.0032	3.0000	1
1189	741	24	1859	8	Q3	1997	2.2800	0.9804	3.0000	1
1189	846	24	0	6	Q2	1997	1.5200	0.7296	2.0000	1
1189	879	7	504	2	Q1	1997	2.2800	1.1172	3.0000	1
1189	1202	11	821	3	Q1	1997	3.0400	1.3984	4.0000	1
1189	1607	17	0	9	Q3	1997	1.5200	0.6840	2.0000	1
1189	1783	24	1851	4	Q2	1997	2.2800	0.8436	3.0000	1
1189	2224	16	1220	4	Q2	1997	3.0400	1.0032	4.0000	1
1189	2921	16	1223	6	Q2	1997	2.2800	1.1400	3.0000	1
1189	2966	17	1303	6	Q2	1997	2.2800	0.8436	3.0000	1
1189	3197	23	0	10	Q4	1997	3.8000	1.6340	5.0000	1
1189	3497	17	0	2	Q1	1997	1.5200	0.6080	2.0000	1
1189	3532	6	0	3	Q1	1997	2.2800	0.9576	3.0000	1
1189	3759	13	0	7	Q3	1997	3.0400	1.3984	4.0000	1
1189	3773	17	0	5	Q2	1997	2.2800	1.0032	3.0000	1
1189	4676	16	1235	11	Q4	1997	2.2800	0.7068	3.0000	1
1189	4750	11	0	8	Q3	1997	2.2800	1.0488	3.0000	1
1189	5143	17	0	12	Q4	1997	1.5200	0.6080	2.0000	1
1189	5230	13	0	1	Q1	1997	3.0400	1.0944	4.0000	1
1189	5470	2	0	10	Q4	1997	0.7600	0.2812	1.0000	1
1189	5869	13	0	2	Q1	1997	2.2800	0.7752	3.0000	1
1189	5967	24	0	12	Q4	1997	3.0400	1.5200	4.0000	1
1189	6860	7	0	11	Q4	1997	1.5200	0.7600	2.0000	1
1189	7274	13	0	2	Q1	1997	3.0400	0.9728	4.0000	1
1189	7523	7	504	2	Q1	1997	3.0400	1.2768	4.0000	1
1189	7589	17	0	3	Q1	1997	3.0400	0.9728	4.0000	1
1189	7800	11	0	3	Q1	1997	1.5200	0.4560	2.0000	1
1189	7881	24	0	9	Q3	1997	1.5200	0.6080	2.0000	1
1189	7981	14	0	12	Q4	1997	0.7600	0.3572	1.0000	1
1189	8159	7	0	11	Q4	1997	3.0400	1.3984	4.0000	1
1189	8252	13	0	9	Q3	1997	2.2800	0.8436	3.0000	1
1189	8329	15	0	8	Q3	1997	2.2800	0.7752	3.0000	1
1189	8577	23	1765	1	Q1	1997	1.5200	0.7296	2.0000	1
1189	8613	2	0	2	Q1	1997	0.7600	0.3496	1.0000	1
1189	8793	6	504	2	Q1	1997	2.2800	1.1400	3.0000	1
1189	8902	3	0	2	Q1	1997	1.5200	0.6688	2.0000	1
1189	9032	13	0	3	Q1	1997	1.5200	0.7144	2.0000	1
1189	9050	11	0	5	Q2	1997	3.0400	0.9424	4.0000	1
1189	9064	17	0	7	Q3	1997	2.2800	1.0944	3.0000	1
1189	9095	7	0	12	Q4	1997	3.0400	0.9728	4.0000	1
1189	9200	16	0	7	Q3	1997	3.0400	1.3984	4.0000	1
1189	9213	11	820	2	Q1	1997	2.2800	0.8892	3.0000	1
1189	9512	23	0	9	Q3	1997	2.2800	0.9120	3.0000	1
1189	9710	7	0	12	Q4	1997	2.2800	1.0944	3.0000	1
1189	9715	17	0	2	Q1	1997	3.8000	1.3680	5.0000	1
1189	10161	6	0	4	Q2	1997	2.2800	0.8208	3.0000	1
1189	10240	3	197	6	Q2	1997	2.2800	1.0032	3.0000	1
1190	23	24	0	3	Q1	1997	3.9000	1.8330	3.0000	1
1190	566	22	0	1	Q1	1997	1.3000	0.4290	1.0000	1
1190	1140	22	1704	9	Q3	1997	2.6000	1.1440	2.0000	1
1190	1298	17	1303	6	Q2	1997	3.9000	1.7160	3.0000	1
1190	1310	16	0	6	Q2	1997	2.6000	1.3000	2.0000	1
1190	1328	17	0	8	Q3	1997	5.2000	2.3920	4.0000	1
1190	1357	24	1846	2	Q1	1997	6.5000	2.0150	5.0000	1
1190	1634	3	0	1	Q1	1997	3.9000	1.4430	3.0000	1
1190	1802	23	0	8	Q3	1997	2.6000	1.1960	2.0000	1
1190	1973	15	0	7	Q3	1997	2.6000	1.2740	2.0000	1
1190	2102	7	504	2	Q1	1997	2.6000	0.8320	2.0000	1
1190	2147	13	976	1	Q1	1997	3.9000	1.5990	3.0000	1
1190	2298	3	0	4	Q2	1997	3.9000	1.4040	3.0000	1
1190	2468	13	980	3	Q1	1997	3.9000	1.7160	3.0000	1
1190	2547	23	1775	5	Q2	1997	5.2000	1.7160	4.0000	1
1190	2927	7	0	11	Q4	1997	5.2000	1.7160	4.0000	1
1190	2966	17	0	12	Q4	1997	3.9000	1.4430	3.0000	1
1190	2976	7	0	7	Q3	1997	5.2000	2.3400	4.0000	1
1190	3020	13	984	5	Q2	1997	5.2000	2.6000	4.0000	1
1190	3117	2	0	11	Q4	1997	1.3000	0.5980	1.0000	1
1190	3231	17	0	3	Q1	1997	6.5000	2.8600	5.0000	1
1190	3533	3	0	6	Q2	1997	3.9000	1.5210	3.0000	1
1190	4082	24	0	6	Q2	1997	6.5000	2.5350	5.0000	1
1190	4564	17	1293	1	Q1	1997	5.2000	1.7160	4.0000	1
1190	4678	13	976	1	Q1	1997	5.2000	2.2360	4.0000	1
1190	4682	15	1134	1	Q1	1997	6.5000	2.7950	5.0000	1
1190	4750	11	0	3	Q1	1997	3.9000	1.7940	3.0000	1
1190	4892	17	1314	11	Q4	1997	5.2000	2.1840	4.0000	1
1190	4938	13	0	7	Q3	1997	3.9000	1.4430	3.0000	1
1190	5105	11	0	4	Q2	1997	2.6000	1.2740	2.0000	1
1190	5346	3	0	9	Q3	1997	5.2000	1.7160	4.0000	1
1190	5410	17	0	4	Q2	1997	2.6000	0.8060	2.0000	1
1190	5766	16	1235	11	Q4	1997	3.9000	1.7940	3.0000	1
1190	5799	15	0	11	Q4	1997	3.9000	1.3650	3.0000	1
1190	6072	7	0	8	Q3	1997	3.9000	1.4820	3.0000	1
1190	6148	11	821	3	Q1	1997	3.9000	1.4430	3.0000	1
1190	6376	6	0	5	Q2	1997	5.2000	1.7160	4.0000	1
1190	6481	6	506	3	Q1	1997	3.9000	1.5990	3.0000	1
1190	6630	24	0	7	Q3	1997	3.9000	1.2090	3.0000	1
1190	6666	17	0	11	Q4	1997	2.6000	0.8840	2.0000	1
1190	7065	17	0	2	Q1	1997	5.2000	1.8720	4.0000	1
1190	7365	13	0	11	Q4	1997	3.9000	1.8720	3.0000	1
1190	7366	3	0	7	Q3	1997	3.9000	1.8720	3.0000	1
1190	7486	3	0	8	Q3	1997	5.2000	2.0800	4.0000	1
1190	7809	2	118	6	Q2	1997	2.6000	1.2740	2.0000	1
1190	7862	16	0	12	Q4	1997	5.2000	2.3920	4.0000	1
1190	7931	24	1850	3	Q1	1997	2.6000	1.0140	2.0000	1
1190	8202	3	195	5	Q2	1997	5.2000	2.3400	4.0000	1
1190	8731	3	0	5	Q2	1997	3.9000	1.3260	3.0000	1
1190	8778	15	0	11	Q4	1997	2.6000	0.8580	2.0000	1
1190	9081	6	0	2	Q1	1997	5.2000	1.6120	4.0000	1
1190	9154	24	0	6	Q2	1997	3.9000	1.4820	3.0000	1
1190	9513	15	0	12	Q4	1997	2.6000	0.8580	2.0000	1
1190	9524	3	0	1	Q1	1997	5.2000	2.0800	4.0000	1
1190	9858	24	1850	3	Q1	1997	5.2000	2.0800	4.0000	1
1190	10022	6	0	5	Q2	1997	2.6000	0.8060	2.0000	1
1190	10073	23	0	7	Q3	1997	3.9000	1.4430	3.0000	1
1190	10088	24	0	9	Q3	1997	3.9000	1.6770	3.0000	1
1190	10145	13	984	5	Q2	1997	5.2000	1.6120	4.0000	1
1191	39	13	0	11	Q4	1997	6.3000	2.2680	3.0000	1
1191	268	7	0	10	Q4	1997	6.3000	2.5830	3.0000	1
1191	490	11	0	4	Q2	1997	6.3000	1.9530	3.0000	1
1191	754	3	0	12	Q4	1997	8.4000	2.9400	4.0000	1
1191	1145	17	1304	7	Q3	1997	8.4000	2.6040	4.0000	1
1191	1160	14	0	5	Q2	1997	2.1000	0.9240	1.0000	1
1191	1170	24	0	10	Q4	1997	8.4000	2.7720	4.0000	1
1191	1197	23	0	11	Q4	1997	8.4000	2.6880	4.0000	1
1191	1310	16	1233	10	Q4	1997	6.3000	2.3310	3.0000	1
1191	1430	3	0	7	Q3	1997	4.2000	1.9740	2.0000	1
1191	1470	17	0	11	Q4	1997	6.3000	2.9610	3.0000	1
1191	1528	16	0	1	Q1	1997	8.4000	4.1160	4.0000	1
1191	1697	14	0	12	Q4	1997	2.1000	0.9240	1.0000	1
1191	1702	6	0	2	Q1	1997	4.2000	2.0160	2.0000	1
1191	2254	7	505	2	Q1	1997	8.4000	3.8640	4.0000	1
1191	2385	6	0	7	Q3	1997	6.3000	2.9610	3.0000	1
1191	2441	17	0	9	Q3	1997	8.4000	3.5280	4.0000	1
1191	2835	15	0	3	Q1	1997	8.4000	3.5280	4.0000	1
1191	3249	11	833	8	Q3	1997	6.3000	2.5830	3.0000	1
1191	3448	3	201	8	Q3	1997	8.4000	3.6120	4.0000	1
1191	3895	14	1077	11	Q4	1997	4.2000	1.6380	2.0000	1
1191	3921	23	0	2	Q1	1997	6.3000	2.4570	3.0000	1
1191	4175	16	0	9	Q3	1997	8.4000	3.4440	4.0000	1
1191	4892	17	0	1	Q1	1997	4.2000	1.3440	2.0000	1
1191	5019	23	1765	1	Q1	1997	4.2000	2.0160	2.0000	1
1191	5026	17	0	12	Q4	1997	6.3000	2.2050	3.0000	1
1191	5134	3	0	10	Q4	1997	6.3000	1.8900	3.0000	1
1191	5183	7	0	3	Q1	1997	8.4000	2.6880	4.0000	1
1191	5553	7	504	2	Q1	1997	6.3000	1.9530	3.0000	1
1191	5678	6	515	7	Q3	1997	8.4000	3.6120	4.0000	1
1191	5944	3	0	9	Q3	1997	4.2000	1.9320	2.0000	1
1191	6816	11	0	10	Q4	1997	4.2000	2.0160	2.0000	1
1191	6892	6	0	6	Q2	1997	6.3000	2.5830	3.0000	1
1191	7051	16	1216	2	Q1	1997	4.2000	1.7640	2.0000	1
1191	7234	16	0	11	Q4	1997	4.2000	2.1000	2.0000	1
1191	7292	13	0	11	Q4	1997	6.3000	2.0790	3.0000	1
1191	7731	6	0	5	Q2	1997	8.4000	3.2760	4.0000	1
1191	7924	7	523	11	Q4	1997	6.3000	2.0790	3.0000	1
1191	7986	24	0	8	Q3	1997	4.2000	1.5120	2.0000	1
1191	8110	13	988	7	Q3	1997	8.4000	3.2760	4.0000	1
1191	8238	15	0	11	Q4	1997	6.3000	2.8980	3.0000	1
1191	8254	17	1294	2	Q1	1997	8.4000	3.0240	4.0000	1
1191	8312	6	0	9	Q3	1997	6.3000	2.0790	3.0000	1
1191	8473	13	0	11	Q4	1997	4.2000	1.3020	2.0000	1
1191	8665	15	1138	3	Q1	1997	6.3000	2.1420	3.0000	1
1191	8676	7	0	11	Q4	1997	8.4000	3.5280	4.0000	1
1191	8902	3	0	12	Q4	1997	8.4000	3.1080	4.0000	1
1191	8970	22	0	11	Q4	1997	4.2000	1.8060	2.0000	1
1191	9170	7	0	1	Q1	1997	8.4000	2.6880	4.0000	1
1191	9524	3	188	2	Q1	1997	4.2000	1.6800	2.0000	1
1191	9715	17	0	8	Q3	1997	8.4000	3.4440	4.0000	1
1192	130	14	0	12	Q4	1997	0.9800	0.3822	1.0000	1
1192	226	11	829	6	Q2	1997	3.9200	1.2936	4.0000	1
1192	461	11	842	12	Q4	1997	1.9600	0.7252	2.0000	1
1192	1036	13	0	6	Q2	1997	3.9200	1.2936	4.0000	1
1192	1696	22	0	5	Q2	1997	0.9800	0.3430	1.0000	1
1192	1821	13	0	3	Q1	1997	2.9400	1.2936	3.0000	1
1192	2077	23	0	9	Q3	1997	1.9600	0.8428	2.0000	1
1192	2404	6	521	10	Q4	1997	2.9400	1.4112	3.0000	1
1192	2706	24	0	5	Q2	1997	2.9400	1.0878	3.0000	1
1192	2769	16	1214	2	Q1	1997	2.9400	1.3524	3.0000	1
1192	2925	11	0	8	Q3	1997	2.9400	1.2054	3.0000	1
1192	3111	24	0	6	Q2	1997	3.9200	1.4896	4.0000	1
1192	3153	13	0	6	Q2	1997	2.9400	1.1172	3.0000	1
1192	3271	13	0	2	Q1	1997	1.9600	0.9408	2.0000	1
1192	3471	11	0	9	Q3	1997	3.9200	1.5288	4.0000	1
1192	3491	16	0	10	Q4	1997	3.9200	1.2544	4.0000	1
1192	3548	13	0	7	Q3	1997	1.9600	0.8428	2.0000	1
1192	3921	23	0	3	Q1	1997	1.9600	0.6468	2.0000	1
1192	4368	6	508	4	Q2	1997	2.9400	1.3230	3.0000	1
1192	4417	3	188	2	Q1	1997	3.9200	1.6856	4.0000	1
1192	4516	22	0	10	Q4	1997	0.9800	0.3234	1.0000	1
1192	4543	13	0	12	Q4	1997	1.9600	0.9800	2.0000	1
1192	4783	13	980	3	Q1	1997	3.9200	1.4504	4.0000	1
1192	5096	7	0	4	Q2	1997	1.9600	0.9408	2.0000	1
1192	5118	11	820	2	Q1	1997	1.9600	0.7056	2.0000	1
1192	5295	16	0	10	Q4	1997	2.9400	0.9702	3.0000	1
1192	5419	17	0	9	Q3	1997	2.9400	1.2642	3.0000	1
1192	5644	17	0	12	Q4	1997	2.9400	1.2642	3.0000	1
1192	5739	11	0	6	Q2	1997	3.9200	1.2544	4.0000	1
1192	5747	15	0	9	Q3	1997	2.9400	1.0584	3.0000	1
1192	5765	7	523	11	Q4	1997	3.9200	1.6856	4.0000	1
1192	5835	24	0	7	Q3	1997	1.9600	0.6860	2.0000	1
1192	6051	11	821	3	Q1	1997	2.9400	1.1172	3.0000	1
1192	6254	7	0	3	Q1	1997	2.9400	0.9996	3.0000	1
1192	6617	7	0	3	Q1	1997	1.9600	0.8428	2.0000	1
1192	6888	23	0	1	Q1	1997	2.9400	1.4406	3.0000	1
1192	6936	17	0	10	Q4	1997	2.9400	1.4406	3.0000	1
1192	7031	11	0	6	Q2	1997	2.9400	0.9114	3.0000	1
1192	7038	24	0	4	Q2	1997	2.9400	1.2348	3.0000	1
1192	7204	11	824	4	Q2	1997	2.9400	1.1172	3.0000	1
1192	7370	23	0	10	Q4	1997	3.9200	1.6464	4.0000	1
1192	7453	24	0	5	Q2	1997	1.9600	0.5880	2.0000	1
1192	7529	17	0	2	Q1	1997	3.9200	1.4896	4.0000	1
1192	7822	3	0	4	Q2	1997	1.9600	0.6664	2.0000	1
1192	7828	11	0	1	Q1	1997	3.9200	1.6856	4.0000	1
1192	7896	23	0	9	Q3	1997	2.9400	0.9702	3.0000	1
1192	7975	7	0	8	Q3	1997	3.9200	1.2152	4.0000	1
1192	8142	6	504	2	Q1	1997	3.9200	1.4896	4.0000	1
1192	8190	6	0	8	Q3	1997	2.9400	1.1172	3.0000	1
1192	8247	7	0	11	Q4	1997	2.9400	1.0878	3.0000	1
1192	8359	17	0	5	Q2	1997	4.9000	1.7640	5.0000	1
1192	8394	6	0	6	Q2	1997	2.9400	0.9996	3.0000	1
1192	8632	24	0	8	Q3	1997	3.9200	1.3328	4.0000	1
1192	8668	13	0	5	Q2	1997	2.9400	0.9702	3.0000	1
1192	8992	15	0	10	Q4	1997	3.9200	1.6856	4.0000	1
1192	9200	16	0	7	Q3	1997	2.9400	1.3524	3.0000	1
1192	9224	17	1292	1	Q1	1997	3.9200	1.3720	4.0000	1
1192	9231	11	841	12	Q4	1997	1.9600	0.6860	2.0000	1
1192	9318	16	0	6	Q2	1997	2.9400	1.4112	3.0000	1
1192	9396	13	982	4	Q2	1997	2.9400	0.9996	3.0000	1
1192	9548	15	0	3	Q1	1997	1.9600	0.8232	2.0000	1
1192	10221	15	0	1	Q1	1997	1.9600	0.7252	2.0000	1
1193	619	13	0	11	Q4	1997	2.6700	1.2282	3.0000	1
1193	1451	3	0	7	Q3	1997	2.6700	0.9612	3.0000	1
1193	1916	13	0	2	Q1	1997	2.6700	1.1214	3.0000	1
1193	1956	15	0	7	Q3	1997	1.7800	0.8900	2.0000	1
1193	2251	13	0	3	Q1	1997	2.6700	1.2282	3.0000	1
1193	2387	7	0	3	Q1	1997	1.7800	0.8188	2.0000	1
1193	2422	13	0	2	Q1	1997	1.7800	0.6052	2.0000	1
1193	3197	23	0	5	Q2	1997	3.5600	1.1036	4.0000	1
1193	3386	24	0	3	Q1	1997	1.7800	0.6230	2.0000	1
1193	3389	7	0	11	Q4	1997	2.6700	0.9879	3.0000	1
1193	3551	7	0	12	Q4	1997	1.7800	0.5518	2.0000	1
1193	3563	14	0	7	Q3	1997	0.8900	0.4005	1.0000	1
1193	3664	22	0	6	Q2	1997	0.8900	0.2759	1.0000	1
1193	3883	2	0	12	Q4	1997	1.7800	0.5340	2.0000	1
1193	4261	13	0	11	Q4	1997	3.5600	1.2816	4.0000	1
1193	4344	7	0	8	Q3	1997	2.6700	1.0413	3.0000	1
1193	4372	13	0	10	Q4	1997	3.5600	1.1392	4.0000	1
1193	4397	16	0	7	Q3	1997	2.6700	0.9345	3.0000	1
1193	4466	13	992	9	Q3	1997	3.5600	1.3884	4.0000	1
1193	4515	15	0	6	Q2	1997	2.6700	1.3083	3.0000	1
1193	4584	11	0	11	Q4	1997	3.5600	1.6020	4.0000	1
1193	4610	23	1769	3	Q1	1997	2.6700	0.8544	3.0000	1
1193	4798	7	0	10	Q4	1997	1.7800	0.6230	2.0000	1
1193	4798	6	522	10	Q4	1997	1.7800	0.6230	2.0000	1
1193	4950	7	504	2	Q1	1997	2.6700	1.3083	3.0000	1
1193	4954	11	0	3	Q1	1997	3.5600	1.7088	4.0000	1
1193	5299	14	1062	4	Q2	1997	0.8900	0.3115	1.0000	1
1193	5313	24	0	3	Q1	1997	2.6700	1.0146	3.0000	1
1193	5644	17	0	5	Q2	1997	1.7800	0.6942	2.0000	1
1193	5962	17	0	11	Q4	1997	4.4500	2.0470	5.0000	1
1193	6003	13	0	9	Q3	1997	2.6700	1.1748	3.0000	1
1193	6079	13	976	1	Q1	1997	2.6700	1.2549	3.0000	1
1193	6551	11	0	5	Q2	1997	2.6700	0.8010	3.0000	1
1193	6690	17	0	12	Q4	1997	3.5600	1.3884	4.0000	1
1193	6989	15	1138	3	Q1	1997	1.7800	0.8544	2.0000	1
1193	7505	15	0	1	Q1	1997	3.5600	1.1748	4.0000	1
1193	7963	11	0	11	Q4	1997	4.4500	1.9135	5.0000	1
1193	8408	7	0	12	Q4	1997	2.6700	1.0146	3.0000	1
1193	8427	16	1214	2	Q1	1997	3.5600	1.5308	4.0000	1
1193	8557	6	0	5	Q2	1997	3.5600	1.5308	4.0000	1
1193	8724	7	0	3	Q1	1997	1.7800	0.6230	2.0000	1
1193	8737	11	0	9	Q3	1997	1.7800	0.7120	2.0000	1
1193	8746	23	0	5	Q2	1997	1.7800	0.6942	2.0000	1
1193	8779	13	0	4	Q2	1997	2.6700	0.9612	3.0000	1
1193	8814	13	0	4	Q2	1997	3.5600	1.3884	4.0000	1
1193	9073	11	0	5	Q2	1997	3.5600	1.1036	4.0000	1
1193	9181	24	1856	6	Q2	1997	3.5600	1.2460	4.0000	1
1193	9213	11	0	5	Q2	1997	2.6700	1.1214	3.0000	1
1193	9535	11	824	4	Q2	1997	4.4500	2.0025	5.0000	1
1193	9760	13	980	3	Q1	1997	2.6700	0.8010	3.0000	1
1193	9928	16	0	10	Q4	1997	2.6700	1.0947	3.0000	1
1193	10145	13	0	10	Q4	1997	3.5600	1.2104	4.0000	1
1194	446	13	0	10	Q4	1997	8.4300	3.2034	3.0000	1
1194	662	11	0	9	Q3	1997	5.6200	2.6414	2.0000	1
1194	868	7	0	12	Q4	1997	11.2400	3.3720	4.0000	1
1194	1037	7	0	10	Q4	1997	5.6200	1.7422	2.0000	1
1194	1146	24	0	10	Q4	1997	8.4300	3.6249	3.0000	1
1194	1289	23	0	8	Q3	1997	5.6200	2.6976	2.0000	1
1194	1547	11	0	5	Q2	1997	11.2400	3.4844	4.0000	1
1194	1556	17	0	9	Q3	1997	11.2400	4.3836	4.0000	1
1194	2050	24	0	2	Q1	1997	14.0500	5.9010	5.0000	1
1194	2193	6	0	8	Q3	1997	11.2400	4.3836	4.0000	1
1194	2548	13	0	7	Q3	1997	11.2400	5.0580	4.0000	1
1194	2896	3	0	11	Q4	1997	5.6200	1.9670	2.0000	1
1194	3357	24	0	9	Q3	1997	8.4300	3.3720	3.0000	1
1194	3826	16	1214	2	Q1	1997	8.4300	4.2150	3.0000	1
1194	3889	3	0	12	Q4	1997	8.4300	4.1307	3.0000	1
1194	4120	15	0	11	Q4	1997	11.2400	3.4844	4.0000	1
1194	4191	7	0	3	Q1	1997	11.2400	3.4844	4.0000	1
1194	4227	24	0	9	Q3	1997	5.6200	2.5290	2.0000	1
1194	4340	17	1314	11	Q4	1997	11.2400	5.2828	4.0000	1
1194	4460	3	202	8	Q3	1997	8.4300	2.5290	3.0000	1
1194	5163	3	0	7	Q3	1997	8.4300	3.2034	3.0000	1
1194	5682	11	0	6	Q2	1997	8.4300	3.8778	3.0000	1
1194	5962	17	0	2	Q1	1997	8.4300	2.6133	3.0000	1
1194	6169	13	0	12	Q4	1997	8.4300	3.5406	3.0000	1
1194	6432	24	1866	11	Q4	1997	11.2400	4.9456	4.0000	1
1194	6589	17	0	3	Q1	1997	5.6200	2.0794	2.0000	1
1194	6751	22	0	7	Q3	1997	5.6200	1.9670	2.0000	1
1194	7018	7	0	11	Q4	1997	16.8600	7.2498	6.0000	1
1194	7199	24	0	12	Q4	1997	5.6200	1.8546	2.0000	1
1194	7331	11	0	4	Q2	1997	11.2400	4.2712	4.0000	1
1194	7359	13	0	8	Q3	1997	11.2400	5.1704	4.0000	1
1194	7733	13	0	5	Q2	1997	11.2400	4.3836	4.0000	1
1194	8164	13	0	12	Q4	1997	11.2400	4.3836	4.0000	1
1194	8382	15	0	10	Q4	1997	8.4300	4.1307	3.0000	1
1194	8779	13	0	3	Q1	1997	5.6200	2.2480	2.0000	1
1194	9167	11	836	9	Q3	1997	11.2400	4.9456	4.0000	1
1194	9286	13	0	4	Q2	1997	11.2400	4.9456	4.0000	1
1194	9837	17	0	5	Q2	1997	8.4300	3.4563	3.0000	1
1195	128	13	986	6	Q2	1997	3.3200	1.2284	2.0000	1
1195	532	13	0	12	Q4	1997	4.9800	1.8924	3.0000	1
1195	645	11	0	11	Q4	1997	6.6400	3.1208	4.0000	1
1195	921	23	0	6	Q2	1997	4.9800	1.6434	3.0000	1
1195	1074	13	0	5	Q2	1997	4.9800	2.0916	3.0000	1
1195	1387	11	826	5	Q2	1997	6.6400	2.7888	4.0000	1
1195	1606	11	829	6	Q2	1997	3.3200	1.0292	2.0000	1
1195	1727	24	0	8	Q3	1997	3.3200	1.6600	2.0000	1
1195	1743	6	521	10	Q4	1997	4.9800	1.9920	3.0000	1
1195	1821	13	0	3	Q1	1997	6.6400	2.8552	4.0000	1
1195	2251	13	0	12	Q4	1997	4.9800	1.6932	3.0000	1
1195	2302	15	0	11	Q4	1997	6.6400	2.9216	4.0000	1
1195	3149	11	0	9	Q3	1997	4.9800	1.9422	3.0000	1
1195	3599	13	0	9	Q3	1997	4.9800	2.0916	3.0000	1
1195	3716	17	1293	1	Q1	1997	4.9800	2.2908	3.0000	1
1195	3977	13	0	8	Q3	1997	4.9800	1.5438	3.0000	1
1195	4085	24	0	11	Q4	1997	4.9800	1.7928	3.0000	1
1195	4693	3	0	5	Q2	1997	4.9800	2.2908	3.0000	1
1195	4776	7	0	9	Q3	1997	4.9800	1.5936	3.0000	1
1195	4968	24	0	4	Q2	1997	6.6400	3.0544	4.0000	1
1195	4998	3	0	12	Q4	1997	4.9800	2.1912	3.0000	1
1195	5423	11	0	8	Q3	1997	4.9800	2.2410	3.0000	1
1195	5667	24	0	2	Q1	1997	4.9800	1.5438	3.0000	1
1195	5819	15	0	5	Q2	1997	3.3200	1.6600	2.0000	1
1195	5865	15	1146	7	Q3	1997	4.9800	1.7928	3.0000	1
1195	6584	7	0	7	Q3	1997	8.3000	3.4030	5.0000	1
1195	7051	16	0	6	Q2	1997	6.6400	3.1872	4.0000	1
1195	7241	17	0	4	Q2	1997	6.6400	2.1912	4.0000	1
1195	7281	17	1303	6	Q2	1997	4.9800	1.8924	3.0000	1
1195	7690	6	0	11	Q4	1997	4.9800	1.4940	3.0000	1
1195	7721	13	984	5	Q2	1997	6.6400	2.3240	4.0000	1
1195	7915	13	0	10	Q4	1997	6.6400	2.1248	4.0000	1
1195	8108	17	1303	6	Q2	1997	3.3200	1.1620	2.0000	1
1195	8275	16	0	3	Q1	1997	4.9800	2.1912	3.0000	1
1195	8283	17	1304	7	Q3	1997	4.9800	1.7928	3.0000	1
1195	8321	11	0	1	Q1	1997	4.9800	1.9422	3.0000	1
1195	8886	11	821	3	Q1	1997	6.6400	2.8552	4.0000	1
1195	9064	17	0	5	Q2	1997	6.6400	2.8552	4.0000	1
1195	9125	13	0	12	Q4	1997	8.3000	3.6520	5.0000	1
1195	9159	15	0	10	Q4	1997	6.6400	2.1912	4.0000	1
1195	9209	6	0	3	Q1	1997	6.6400	2.0584	4.0000	1
1195	9631	16	0	1	Q1	1997	8.3000	2.9880	5.0000	1
1195	9671	13	0	12	Q4	1997	6.6400	2.7888	4.0000	1
1195	9715	17	0	2	Q1	1997	6.6400	2.7224	4.0000	1
1195	9781	3	0	3	Q1	1997	4.9800	1.6932	3.0000	1
1195	9951	3	0	3	Q1	1997	4.9800	2.3904	3.0000	1
1195	10080	7	0	8	Q3	1997	4.9800	1.4940	3.0000	1
1196	329	7	0	5	Q2	1997	8.7600	4.0296	3.0000	1
1196	753	3	0	2	Q1	1997	5.8400	2.6864	2.0000	1
1196	909	6	523	11	Q4	1997	8.7600	2.7156	3.0000	1
1196	994	13	0	9	Q3	1997	8.7600	4.0296	3.0000	1
1196	1133	6	0	3	Q1	1997	8.7600	4.0296	3.0000	1
1196	1206	24	1847	2	Q1	1997	8.7600	4.0296	3.0000	1
1196	1310	16	1231	9	Q3	1997	8.7600	2.8032	3.0000	1
1196	1418	2	0	1	Q1	1997	5.8400	1.9856	2.0000	1
1196	1491	16	0	5	Q2	1997	5.8400	2.4528	2.0000	1
1196	1567	16	0	11	Q4	1997	11.6800	5.7232	4.0000	1
1196	1690	16	0	11	Q4	1997	8.7600	3.0660	3.0000	1
1196	1706	13	0	9	Q3	1997	8.7600	3.8544	3.0000	1
1196	1832	23	0	11	Q4	1997	11.6800	5.8400	4.0000	1
1196	2052	13	1000	12	Q4	1997	8.7600	3.2412	3.0000	1
1196	2511	17	0	10	Q4	1997	8.7600	3.8544	3.0000	1
1196	3283	15	0	8	Q3	1997	8.7600	3.5916	3.0000	1
1196	3476	3	210	12	Q4	1997	14.6000	6.2780	5.0000	1
1196	3491	16	0	2	Q1	1997	11.6800	3.6208	4.0000	1
1196	3589	13	0	11	Q4	1997	11.6800	5.8400	4.0000	1
1196	3799	13	976	1	Q1	1997	8.7600	3.3288	3.0000	1
1196	4261	13	0	1	Q1	1997	5.8400	2.8032	2.0000	1
1196	4316	22	0	12	Q4	1997	5.8400	2.3944	2.0000	1
1196	4342	13	0	1	Q1	1997	11.6800	4.3216	4.0000	1
1196	4836	11	0	6	Q2	1997	11.6800	5.1392	4.0000	1
1196	5026	17	1292	1	Q1	1997	8.7600	3.9420	3.0000	1
1196	5038	17	0	10	Q4	1997	8.7600	3.9420	3.0000	1
1196	5088	13	0	12	Q4	1997	5.8400	2.7448	2.0000	1
1196	5216	3	0	4	Q2	1997	8.7600	3.3288	3.0000	1
1196	5432	16	0	4	Q2	1997	8.7600	4.2048	3.0000	1
1196	5630	6	521	10	Q4	1997	8.7600	2.8908	3.0000	1
1196	5667	24	1856	6	Q2	1997	8.7600	3.4164	3.0000	1
1196	5744	3	0	4	Q2	1997	11.6800	3.7376	4.0000	1
1196	6133	11	0	3	Q1	1997	8.7600	4.2048	3.0000	1
1196	6148	11	820	2	Q1	1997	8.7600	4.1172	3.0000	1
1196	6359	7	0	5	Q2	1997	8.7600	3.6792	3.0000	1
1196	6733	13	992	9	Q3	1997	8.7600	3.3288	3.0000	1
1196	7386	6	0	9	Q3	1997	11.6800	3.7376	4.0000	1
1196	7486	3	0	2	Q1	1997	11.6800	4.0880	4.0000	1
1196	7612	7	0	5	Q2	1997	5.8400	1.8104	2.0000	1
1196	7678	23	0	8	Q3	1997	5.8400	2.3944	2.0000	1
1196	7750	15	1149	8	Q3	1997	5.8400	2.5112	2.0000	1
1196	7847	24	1859	8	Q3	1997	11.6800	3.8544	4.0000	1
1196	8068	3	0	9	Q3	1997	14.6000	5.6940	5.0000	1
1196	8310	13	0	7	Q3	1997	11.6800	4.5552	4.0000	1
1196	8432	7	0	9	Q3	1997	8.7600	2.8032	3.0000	1
1196	8555	11	818	1	Q1	1997	8.7600	3.5040	3.0000	1
1196	8628	7	0	12	Q4	1997	5.8400	2.8616	2.0000	1
1196	9040	16	0	7	Q3	1997	11.6800	3.6208	4.0000	1
1196	9088	15	0	7	Q3	1997	11.6800	4.5552	4.0000	1
1196	9951	3	0	12	Q4	1997	14.6000	5.4020	5.0000	1
1197	181	3	0	2	Q1	1997	9.4200	3.6738	3.0000	1
1197	475	7	523	11	Q4	1997	9.4200	4.6158	3.0000	1
1197	685	15	0	5	Q2	1997	9.4200	4.4274	3.0000	1
1197	757	15	0	2	Q1	1997	12.5600	4.3960	4.0000	1
1197	813	11	0	12	Q4	1997	6.2800	2.3236	2.0000	1
1197	870	24	0	9	Q3	1997	12.5600	4.0192	4.0000	1
1197	1185	17	0	11	Q4	1997	15.7000	5.0240	5.0000	1
1197	1632	7	501	1	Q1	1997	9.4200	4.2390	3.0000	1
1197	1653	6	511	5	Q2	1997	12.5600	5.4008	4.0000	1
1197	1808	24	1845	1	Q1	1997	9.4200	3.0144	3.0000	1
1197	2078	24	0	8	Q3	1997	12.5600	4.6472	4.0000	1
1197	2921	16	1220	4	Q2	1997	9.4200	3.6738	3.0000	1
1197	3166	24	0	11	Q4	1997	9.4200	3.6738	3.0000	1
1197	3275	24	0	11	Q4	1997	9.4200	3.6738	3.0000	1
1197	3418	3	0	5	Q2	1997	6.2800	2.7632	2.0000	1
1197	3422	23	0	10	Q4	1997	9.4200	4.1448	3.0000	1
1197	3471	11	0	9	Q3	1997	6.2800	2.6376	2.0000	1
1197	4391	16	0	11	Q4	1997	12.5600	4.8984	4.0000	1
1197	4534	6	0	3	Q1	1997	9.4200	4.2390	3.0000	1
1197	4618	3	0	11	Q4	1997	9.4200	4.1448	3.0000	1
1197	4676	16	1225	7	Q3	1997	6.2800	3.0144	2.0000	1
1197	4903	3	0	1	Q1	1997	6.2800	2.2608	2.0000	1
1197	5169	15	0	4	Q2	1997	12.5600	4.3960	4.0000	1
1197	5174	16	0	12	Q4	1997	9.4200	3.4854	3.0000	1
1197	5419	17	0	11	Q4	1997	9.4200	4.7100	3.0000	1
1197	5650	2	114	4	Q2	1997	3.1400	1.0362	1.0000	1
1197	5799	15	0	9	Q3	1997	9.4200	3.2028	3.0000	1
1197	5842	24	0	9	Q3	1997	9.4200	2.8260	3.0000	1
1197	5846	11	0	8	Q3	1997	9.4200	4.1448	3.0000	1
1197	6021	13	0	4	Q2	1997	9.4200	4.3332	3.0000	1
1197	6021	13	992	9	Q3	1997	9.4200	3.2970	3.0000	1
1197	6074	2	0	9	Q3	1997	6.2800	2.8260	2.0000	1
1197	6542	7	0	4	Q2	1997	9.4200	4.1448	3.0000	1
1197	6575	11	0	4	Q2	1997	6.2800	2.8888	2.0000	1
1197	6666	17	0	12	Q4	1997	12.5600	4.7728	4.0000	1
1197	6761	11	0	2	Q1	1997	9.4200	4.6158	3.0000	1
1197	6792	13	0	4	Q2	1997	15.7000	6.9080	5.0000	1
1197	7457	13	0	1	Q1	1997	12.5600	4.7728	4.0000	1
1197	7481	7	0	11	Q4	1997	9.4200	3.9564	3.0000	1
1197	7569	13	0	4	Q2	1997	9.4200	3.8622	3.0000	1
1197	7639	13	0	9	Q3	1997	6.2800	2.5748	2.0000	1
1197	8138	24	0	1	Q1	1997	12.5600	5.1496	4.0000	1
1197	8577	23	1765	1	Q1	1997	15.7000	6.9080	5.0000	1
1197	9110	15	1138	3	Q1	1997	9.4200	3.2970	3.0000	1
1197	9297	13	0	12	Q4	1997	12.5600	5.5264	4.0000	1
1197	9412	15	0	9	Q3	1997	6.2800	2.8260	2.0000	1
1197	9567	15	1150	8	Q3	1997	6.2800	2.8888	2.0000	1
1197	9788	13	0	7	Q3	1997	9.4200	3.5796	3.0000	1
1197	10034	15	1140	4	Q2	1997	6.2800	2.6376	2.0000	1
1197	10073	23	0	7	Q3	1997	9.4200	3.9564	3.0000	1
1198	285	7	0	7	Q3	1997	10.2900	4.9392	3.0000	1
1198	296	6	0	9	Q3	1997	6.8600	2.4696	2.0000	1
1198	341	17	0	3	Q1	1997	10.2900	3.8073	3.0000	1
1198	523	6	523	11	Q4	1997	13.7200	6.4484	4.0000	1
1198	619	13	0	9	Q3	1997	10.2900	3.6015	3.0000	1
1198	1146	24	1858	7	Q3	1997	13.7200	5.2136	4.0000	1
1198	1297	16	1231	9	Q3	1997	13.7200	5.0764	4.0000	1
1198	1310	16	0	1	Q1	1997	10.2900	4.8363	3.0000	1
1198	1347	13	0	11	Q4	1997	10.2900	3.6015	3.0000	1
1198	1368	6	0	10	Q4	1997	13.7200	6.3112	4.0000	1
1198	1689	15	0	10	Q4	1997	10.2900	3.8073	3.0000	1
1198	1744	17	0	12	Q4	1997	10.2900	3.9102	3.0000	1
1198	1820	7	0	3	Q1	1997	13.7200	6.7228	4.0000	1
1198	2019	16	1235	11	Q4	1997	10.2900	4.0131	3.0000	1
1198	2078	24	1846	2	Q1	1997	10.2900	3.6015	3.0000	1
1198	2313	24	0	2	Q1	1997	10.2900	4.8363	3.0000	1
1198	2493	17	0	11	Q4	1997	13.7200	6.0368	4.0000	1
1198	2548	13	0	7	Q3	1997	10.2900	4.2189	3.0000	1
1198	2630	2	0	3	Q1	1997	6.8600	2.9498	2.0000	1
1198	2846	11	821	3	Q1	1997	13.7200	5.4880	4.0000	1
1198	3498	24	0	9	Q3	1997	13.7200	4.6648	4.0000	1
1198	3663	7	0	3	Q1	1997	13.7200	5.3508	4.0000	1
1198	3889	3	207	11	Q4	1997	10.2900	3.8073	3.0000	1
1198	3977	13	980	3	Q1	1997	10.2900	4.2189	3.0000	1
1198	4094	16	0	4	Q2	1997	17.1500	6.5170	5.0000	1
1198	4562	11	0	2	Q1	1997	10.2900	3.7044	3.0000	1
1198	4903	3	0	10	Q4	1997	10.2900	4.9392	3.0000	1
1198	4961	13	0	9	Q3	1997	10.2900	3.8073	3.0000	1
1198	5150	24	1860	8	Q3	1997	10.2900	4.1160	3.0000	1
1198	5158	3	0	4	Q2	1997	10.2900	4.0131	3.0000	1
1198	5188	2	0	2	Q1	1997	6.8600	2.2638	2.0000	1
1198	5295	16	0	6	Q2	1997	13.7200	4.3904	4.0000	1
1198	5791	11	0	7	Q3	1997	13.7200	6.0368	4.0000	1
1198	5831	3	197	6	Q2	1997	10.2900	4.7334	3.0000	1
1198	5944	3	205	10	Q4	1997	13.7200	5.0764	4.0000	1
1198	5991	3	185	1	Q1	1997	10.2900	5.1450	3.0000	1
1198	6017	11	829	6	Q2	1997	13.7200	4.5276	4.0000	1
1198	6307	16	0	5	Q2	1997	13.7200	6.5856	4.0000	1
1198	6526	13	0	7	Q3	1997	13.7200	4.8020	4.0000	1
1198	6712	16	0	10	Q4	1997	10.2900	3.4986	3.0000	1
1198	6764	7	0	7	Q3	1997	6.8600	2.8126	2.0000	1
1198	6945	15	1150	8	Q3	1997	6.8600	2.8812	2.0000	1
1198	7138	11	0	2	Q1	1997	13.7200	6.4484	4.0000	1
1198	7921	14	0	9	Q3	1997	3.4300	1.6464	1.0000	1
1198	7975	6	0	3	Q1	1997	10.2900	3.1899	3.0000	1
1198	8108	17	1297	3	Q1	1997	13.7200	4.5276	4.0000	1
1198	8394	6	0	6	Q2	1997	6.8600	2.1266	2.0000	1
1198	8556	11	820	2	Q1	1997	10.2900	3.3957	3.0000	1
1198	8608	24	1860	8	Q3	1997	6.8600	3.2928	2.0000	1
1198	8632	24	0	8	Q3	1997	10.2900	3.1899	3.0000	1
1198	8665	15	1138	3	Q1	1997	6.8600	2.1952	2.0000	1
1198	8945	23	1769	3	Q1	1997	10.2900	3.9102	3.0000	1
1198	9331	11	820	2	Q1	1997	13.7200	6.7228	4.0000	1
1198	9396	13	982	4	Q2	1997	6.8600	2.1266	2.0000	1
1198	9447	13	0	2	Q1	1997	10.2900	3.4986	3.0000	1
1198	9546	6	0	12	Q4	1997	6.8600	3.0184	2.0000	1
1198	9552	7	501	1	Q1	1997	10.2900	4.0131	3.0000	1
1198	9662	6	511	5	Q2	1997	17.1500	6.3455	5.0000	1
1198	10238	16	0	9	Q3	1997	13.7200	5.0764	4.0000	1
1198	10250	17	0	12	Q4	1997	10.2900	4.6305	3.0000	1
1199	380	14	0	5	Q2	1997	5.1200	2.5088	2.0000	1
1199	405	7	0	4	Q2	1997	5.1200	2.3552	2.0000	1
1199	658	7	0	3	Q1	1997	7.6800	2.3808	3.0000	1
1199	750	13	0	8	Q3	1997	7.6800	3.5328	3.0000	1
1199	917	7	0	9	Q3	1997	5.1200	1.8432	2.0000	1
1199	988	15	0	7	Q3	1997	5.1200	1.6896	2.0000	1
1199	1115	22	0	12	Q4	1997	5.1200	1.6384	2.0000	1
1199	1525	6	0	8	Q3	1997	5.1200	2.5088	2.0000	1
1199	1669	11	0	1	Q1	1997	10.2400	3.2768	4.0000	1
1199	1996	13	0	6	Q2	1997	5.1200	2.4064	2.0000	1
1199	2204	3	0	4	Q2	1997	12.8000	5.7600	5.0000	1
1199	2251	13	0	2	Q1	1997	7.6800	3.7632	3.0000	1
1199	2251	13	0	3	Q1	1997	7.6800	2.4576	3.0000	1
1199	2251	13	0	12	Q4	1997	7.6800	3.3792	3.0000	1
1199	2255	24	1866	11	Q4	1997	7.6800	2.4576	3.0000	1
1199	2542	7	0	4	Q2	1997	10.2400	3.2768	4.0000	1
1199	2684	15	1138	3	Q1	1997	7.6800	2.3040	3.0000	1
1199	2800	6	0	7	Q3	1997	5.1200	2.4576	2.0000	1
1199	2830	7	0	6	Q2	1997	10.2400	4.9152	4.0000	1
1199	2876	6	522	10	Q4	1997	5.1200	2.3552	2.0000	1
1199	2893	24	1850	3	Q1	1997	10.2400	4.3008	4.0000	1
1199	2921	16	0	7	Q3	1997	10.2400	3.1744	4.0000	1
1199	3112	22	0	3	Q1	1997	5.1200	2.5088	2.0000	1
1199	3201	11	829	6	Q2	1997	10.2400	4.9152	4.0000	1
1199	3239	17	0	4	Q2	1997	10.2400	4.3008	4.0000	1
1199	3304	22	0	7	Q3	1997	5.1200	1.5872	2.0000	1
1199	3307	15	0	3	Q1	1997	5.1200	1.5872	2.0000	1
1199	3635	15	0	11	Q4	1997	7.6800	2.3808	3.0000	1
1199	3635	15	1141	4	Q2	1997	10.2400	3.3792	4.0000	1
1199	3937	13	0	7	Q3	1997	10.2400	3.6864	4.0000	1
1199	4547	13	0	8	Q3	1997	7.6800	2.8416	3.0000	1
1199	4868	16	0	6	Q2	1997	10.2400	4.1984	4.0000	1
1199	5104	24	0	5	Q2	1997	5.1200	2.0992	2.0000	1
1199	5163	3	0	9	Q3	1997	7.6800	2.6112	3.0000	1
1199	5299	14	1062	4	Q2	1997	2.5600	1.0240	1.0000	1
1199	5790	17	0	7	Q3	1997	7.6800	3.4560	3.0000	1
1199	6026	15	1152	9	Q3	1997	7.6800	3.2256	3.0000	1
1199	6039	13	0	7	Q3	1997	10.2400	3.5840	4.0000	1
1199	6059	7	0	10	Q4	1997	12.8000	5.6320	5.0000	1
1199	6107	3	0	4	Q2	1997	12.8000	5.6320	5.0000	1
1199	6153	16	0	7	Q3	1997	10.2400	4.0960	4.0000	1
1199	6291	3	0	10	Q4	1997	10.2400	4.8128	4.0000	1
1199	6499	17	1294	2	Q1	1997	10.2400	3.6864	4.0000	1
1199	6516	15	0	10	Q4	1997	5.1200	1.8432	2.0000	1
1199	6647	17	0	1	Q1	1997	7.6800	3.5328	3.0000	1
1199	6713	13	0	3	Q1	1997	10.2400	4.7104	4.0000	1
1199	7241	17	0	4	Q2	1997	7.6800	3.2256	3.0000	1
1199	7306	6	0	3	Q1	1997	7.6800	2.6880	3.0000	1
1199	7319	13	0	4	Q2	1997	5.1200	1.5872	2.0000	1
1199	7502	16	1220	4	Q2	1997	7.6800	2.5344	3.0000	1
1199	7567	24	0	10	Q4	1997	10.2400	5.0176	4.0000	1
1199	7806	13	0	8	Q3	1997	10.2400	4.8128	4.0000	1
1199	7849	3	0	9	Q3	1997	5.1200	1.7408	2.0000	1
1199	8059	17	0	10	Q4	1997	7.6800	3.6096	3.0000	1
1199	8235	22	0	12	Q4	1997	5.1200	2.5088	2.0000	1
1199	8299	24	0	4	Q2	1997	7.6800	3.3792	3.0000	1
1199	8393	11	0	7	Q3	1997	10.2400	4.6080	4.0000	1
1199	8452	16	0	3	Q1	1997	12.8000	3.9680	5.0000	1
1199	8613	2	0	2	Q1	1997	5.1200	1.9968	2.0000	1
1199	8684	7	0	5	Q2	1997	5.1200	1.9968	2.0000	1
1199	9044	7	0	1	Q1	1997	10.2400	3.1744	4.0000	1
1199	9318	16	0	3	Q1	1997	7.6800	3.6096	3.0000	1
1199	9331	11	0	3	Q1	1997	7.6800	2.3808	3.0000	1
1199	9510	16	0	3	Q1	1997	7.6800	3.0720	3.0000	1
1199	9684	2	129	11	Q4	1997	7.6800	2.5344	3.0000	1
1199	10004	15	0	4	Q2	1997	7.6800	3.0720	3.0000	1
1200	161	24	0	8	Q3	1997	5.6100	2.0757	3.0000	1
1200	400	23	0	9	Q3	1997	5.6100	1.8513	3.0000	1
1200	664	13	0	1	Q1	1997	3.7400	1.7952	2.0000	1
1200	1024	17	0	3	Q1	1997	5.6100	2.4684	3.0000	1
1200	1071	13	0	6	Q2	1997	3.7400	1.2342	2.0000	1
1200	1089	15	0	5	Q2	1997	5.6100	2.3562	3.0000	1
1200	1124	3	0	9	Q3	1997	7.4800	3.4408	4.0000	1
1200	1153	13	0	10	Q4	1997	5.6100	2.1318	3.0000	1
1200	1289	23	1765	1	Q1	1997	3.7400	1.7204	2.0000	1
1200	1310	16	0	3	Q1	1997	5.6100	1.9635	3.0000	1
1200	1800	11	842	12	Q4	1997	7.4800	2.4684	4.0000	1
1200	1848	11	0	3	Q1	1997	7.4800	3.2912	4.0000	1
1200	1965	17	0	6	Q2	1997	3.7400	1.6830	2.0000	1
1200	2371	16	0	1	Q1	1997	7.4800	2.4684	4.0000	1
1200	2594	17	1314	11	Q4	1997	9.3500	3.7400	5.0000	1
1200	2625	13	0	10	Q4	1997	7.4800	3.3660	4.0000	1
1200	2775	24	1846	2	Q1	1997	5.6100	2.7489	3.0000	1
1200	2850	3	0	4	Q2	1997	7.4800	2.7676	4.0000	1
1200	2886	11	0	10	Q4	1997	5.6100	2.6367	3.0000	1
1200	3239	17	0	6	Q2	1997	5.6100	2.5806	3.0000	1
1200	3275	24	0	9	Q3	1997	5.6100	2.0757	3.0000	1
1200	3305	13	0	7	Q3	1997	7.4800	2.5432	4.0000	1
1200	3620	15	0	1	Q1	1997	5.6100	2.3001	3.0000	1
1200	4316	22	0	6	Q2	1997	1.8700	0.6732	1.0000	1
1200	4334	24	1869	12	Q4	1997	5.6100	2.3562	3.0000	1
1200	4474	6	502	1	Q1	1997	5.6100	2.5806	3.0000	1
1200	4514	11	0	10	Q4	1997	3.7400	1.7952	2.0000	1
1200	4699	15	0	8	Q3	1997	5.6100	2.7489	3.0000	1
1200	4712	15	0	9	Q3	1997	7.4800	2.8424	4.0000	1
1200	4752	15	0	11	Q4	1997	5.6100	2.3562	3.0000	1
1200	5000	11	0	9	Q3	1997	3.7400	1.7578	2.0000	1
1200	5088	13	0	7	Q3	1997	7.4800	2.6180	4.0000	1
1200	5545	15	0	5	Q2	1997	7.4800	3.1416	4.0000	1
1200	5549	2	0	5	Q2	1997	5.6100	2.4684	3.0000	1
1200	5682	11	0	6	Q2	1997	5.6100	1.7952	3.0000	1
1200	6003	13	0	8	Q3	1997	5.6100	2.2440	3.0000	1
1200	6194	11	821	3	Q1	1997	5.6100	2.6928	3.0000	1
1200	6541	23	0	4	Q2	1997	5.6100	2.3001	3.0000	1
1200	6731	6	0	12	Q4	1997	7.4800	3.2912	4.0000	1
1200	6745	7	523	11	Q4	1997	5.6100	1.7952	3.0000	1
1200	7517	7	0	11	Q4	1997	7.4800	2.9920	4.0000	1
1200	7570	13	0	8	Q3	1997	5.6100	1.7952	3.0000	1
1200	7572	15	0	11	Q4	1997	7.4800	3.3660	4.0000	1
1200	7643	24	0	7	Q3	1997	7.4800	3.6652	4.0000	1
1200	7667	6	0	2	Q1	1997	5.6100	2.5245	3.0000	1
1200	7775	6	0	8	Q3	1997	7.4800	3.4408	4.0000	1
1200	7822	3	207	11	Q4	1997	3.7400	1.6082	2.0000	1
1200	7896	23	0	12	Q4	1997	5.6100	2.6367	3.0000	1
1200	8046	7	0	4	Q2	1997	5.6100	2.3562	3.0000	1
1200	8107	15	0	11	Q4	1997	3.7400	1.4960	2.0000	1
1200	8777	17	0	12	Q4	1997	5.6100	1.7952	3.0000	1
1200	8902	3	0	4	Q2	1997	5.6100	2.7489	3.0000	1
1200	8963	17	0	12	Q4	1997	5.6100	2.8050	3.0000	1
1200	8963	17	1303	6	Q2	1997	5.6100	2.8050	3.0000	1
1200	9276	7	0	7	Q3	1997	5.6100	1.8513	3.0000	1
1200	9297	13	0	3	Q1	1997	5.6100	2.6367	3.0000	1
1200	9487	17	1297	3	Q1	1997	3.7400	1.1594	2.0000	1
1200	9890	15	1146	7	Q3	1997	3.7400	1.1594	2.0000	1
1200	9972	13	0	6	Q2	1997	7.4800	2.9920	4.0000	1
1201	76	3	0	10	Q4	1997	10.1100	3.9429	3.0000	1
1201	255	7	0	5	Q2	1997	10.1100	4.9539	3.0000	1
1201	400	23	0	5	Q2	1997	10.1100	3.8418	3.0000	1
1201	625	13	0	4	Q2	1997	13.4800	4.3136	4.0000	1
1201	892	6	0	12	Q4	1997	10.1100	4.3473	3.0000	1
1201	953	15	0	2	Q1	1997	13.4800	6.0660	4.0000	1
1201	1245	17	0	7	Q3	1997	13.4800	4.1788	4.0000	1
1201	2106	7	0	6	Q2	1997	10.1100	3.3363	3.0000	1
1201	2198	13	0	1	Q1	1997	10.1100	3.1341	3.0000	1
1201	2224	16	0	10	Q4	1997	16.8500	6.2345	5.0000	1
1201	2295	17	0	8	Q3	1997	6.7400	3.2352	2.0000	1
1201	2502	24	1858	7	Q3	1997	13.4800	4.4484	4.0000	1
1201	2645	22	0	12	Q4	1997	3.3700	1.5839	1.0000	1
1201	2769	16	0	12	Q4	1997	13.4800	5.9312	4.0000	1
1201	2865	6	0	3	Q1	1997	10.1100	4.4484	3.0000	1
1201	2906	24	0	12	Q4	1997	13.4800	6.2008	4.0000	1
1201	2942	17	0	4	Q2	1997	16.8500	5.3920	5.0000	1
1201	3572	11	0	10	Q4	1997	10.1100	4.4484	3.0000	1
1201	3643	22	0	11	Q4	1997	3.3700	1.1121	1.0000	1
1201	3716	17	1293	1	Q1	1997	10.1100	3.2352	3.0000	1
1201	3878	3	0	5	Q2	1997	6.7400	2.7634	2.0000	1
1201	4118	17	1303	6	Q2	1997	13.4800	5.9312	4.0000	1
1201	4186	7	523	11	Q4	1997	13.4800	5.5268	4.0000	1
1201	4193	24	0	2	Q1	1997	6.7400	3.2352	2.0000	1
1201	4651	22	0	3	Q1	1997	3.3700	1.1795	1.0000	1
1201	4700	17	0	3	Q1	1997	10.1100	4.3473	3.0000	1
1201	4925	16	0	8	Q3	1997	6.7400	3.3026	2.0000	1
1201	5285	7	0	3	Q1	1997	13.4800	4.1788	4.0000	1
1201	5295	16	1214	2	Q1	1997	13.4800	6.0660	4.0000	1
1201	5686	3	0	8	Q3	1997	13.4800	4.0440	4.0000	1
1201	5809	13	0	7	Q3	1997	10.1100	4.3473	3.0000	1
1201	6307	16	0	1	Q1	1997	16.8500	5.2235	5.0000	1
1201	6307	16	0	8	Q3	1997	13.4800	5.3920	4.0000	1
1201	6712	16	1236	12	Q4	1997	13.4800	6.0660	4.0000	1
1201	7486	3	197	6	Q2	1997	10.1100	5.0550	3.0000	1
1201	7570	13	0	1	Q1	1997	10.1100	4.2462	3.0000	1
1201	7702	16	1233	10	Q4	1997	13.4800	6.0660	4.0000	1
1201	7715	13	0	6	Q2	1997	10.1100	4.8528	3.0000	1
1201	8242	17	0	6	Q2	1997	10.1100	3.6396	3.0000	1
1201	8403	11	820	2	Q1	1997	10.1100	4.5495	3.0000	1
1201	9064	17	0	5	Q2	1997	10.1100	4.9539	3.0000	1
1201	9184	3	190	3	Q1	1997	10.1100	4.2462	3.0000	1
1201	9340	11	0	3	Q1	1997	10.1100	3.5385	3.0000	1
1201	9383	11	0	5	Q2	1997	10.1100	4.4484	3.0000	1
1201	9422	6	522	10	Q4	1997	13.4800	5.7964	4.0000	1
1201	9512	23	1778	7	Q3	1997	13.4800	5.7964	4.0000	1
1201	9840	7	504	2	Q1	1997	6.7400	3.3026	2.0000	1
1202	192	16	0	5	Q2	1997	7.8800	2.9156	2.0000	1
1202	230	2	0	12	Q4	1997	3.9400	1.5366	1.0000	1
1202	1154	13	0	3	Q1	1997	19.7000	8.2740	5.0000	1
1202	1249	15	0	1	Q1	1997	11.8200	4.9644	3.0000	1
1202	1890	24	0	10	Q4	1997	7.8800	3.7036	2.0000	1
1202	1922	15	0	5	Q2	1997	11.8200	3.9006	3.0000	1
1202	2011	23	0	2	Q1	1997	7.8800	3.8612	2.0000	1
1202	2244	17	0	8	Q3	1997	15.7600	7.5648	4.0000	1
1202	2313	24	1845	1	Q1	1997	11.8200	3.7824	3.0000	1
1202	2368	3	207	11	Q4	1997	7.8800	2.7580	2.0000	1
1202	2386	14	0	12	Q4	1997	7.8800	3.6248	2.0000	1
1202	2742	17	0	2	Q1	1997	11.8200	5.4372	3.0000	1
1202	2745	15	1136	2	Q1	1997	15.7600	5.8312	4.0000	1
1202	2921	16	0	1	Q1	1997	7.8800	2.8368	2.0000	1
1202	3207	15	0	10	Q4	1997	11.8200	5.0826	3.0000	1
1202	3305	13	0	10	Q4	1997	7.8800	3.6248	2.0000	1
1202	3819	23	1765	1	Q1	1997	15.7600	5.0432	4.0000	1
1202	4069	17	1292	1	Q1	1997	15.7600	5.0432	4.0000	1
1202	4351	23	1769	3	Q1	1997	19.7000	7.8800	5.0000	1
1202	4473	15	0	7	Q3	1997	11.8200	4.3734	3.0000	1
1202	4473	15	1157	12	Q4	1997	15.7600	5.8312	4.0000	1
1202	4727	16	1235	11	Q4	1997	15.7600	7.7224	4.0000	1
1202	4958	23	0	10	Q4	1997	11.8200	3.7824	3.0000	1
1202	5107	6	508	4	Q2	1997	15.7600	6.1464	4.0000	1
1202	5339	11	0	4	Q2	1997	11.8200	5.2008	3.0000	1
1202	5537	3	210	12	Q4	1997	11.8200	5.7918	3.0000	1
1202	5647	15	1142	5	Q2	1997	15.7600	7.0920	4.0000	1
1202	5724	11	0	7	Q3	1997	15.7600	5.3584	4.0000	1
1202	5967	24	0	7	Q3	1997	11.8200	5.4372	3.0000	1
1202	6059	6	522	10	Q4	1997	11.8200	4.6098	3.0000	1
1202	6189	7	0	9	Q3	1997	15.7600	5.2008	4.0000	1
1202	6589	17	0	9	Q3	1997	7.8800	3.9400	2.0000	1
1202	7051	16	1236	12	Q4	1997	7.8800	3.2308	2.0000	1
1202	7180	11	0	2	Q1	1997	11.8200	5.6736	3.0000	1
1202	7300	7	0	11	Q4	1997	11.8200	4.1370	3.0000	1
1202	7312	24	1850	3	Q1	1997	11.8200	5.5554	3.0000	1
1202	7354	3	205	10	Q4	1997	11.8200	4.2552	3.0000	1
1202	7386	6	0	9	Q3	1997	11.8200	3.6642	3.0000	1
1202	7474	7	526	12	Q4	1997	15.7600	4.8856	4.0000	1
1202	8206	23	1773	4	Q2	1997	19.7000	9.2590	5.0000	1
1202	8758	7	504	2	Q1	1997	11.8200	4.1370	3.0000	1
1202	8902	3	0	4	Q2	1997	11.8200	4.0188	3.0000	1
1202	8919	13	980	3	Q1	1997	7.8800	3.8612	2.0000	1
1202	8968	11	0	11	Q4	1997	19.7000	7.4860	5.0000	1
1202	9340	11	0	3	Q1	1997	15.7600	4.8856	4.0000	1
1202	9376	22	1698	6	Q2	1997	7.8800	2.9944	2.0000	1
1202	9473	15	0	3	Q1	1997	11.8200	4.1370	3.0000	1
1202	9570	15	0	12	Q4	1997	15.7600	4.8856	4.0000	1
1202	10053	6	508	4	Q2	1997	11.8200	3.9006	3.0000	1
1202	10173	16	1235	11	Q4	1997	11.8200	4.8462	3.0000	1
1203	240	6	0	9	Q3	1997	4.3800	1.8396	3.0000	1
1203	240	7	501	1	Q1	1997	4.3800	1.3140	3.0000	1
1203	587	17	0	2	Q1	1997	5.8400	2.8032	4.0000	1
1203	1052	6	0	12	Q4	1997	4.3800	1.7082	3.0000	1
1203	1567	16	0	8	Q3	1997	2.9200	1.3432	2.0000	1
1203	1865	7	0	6	Q2	1997	5.8400	2.6864	4.0000	1
1203	1938	24	0	12	Q4	1997	2.9200	0.9636	2.0000	1
1203	1983	17	0	10	Q4	1997	4.3800	1.9272	3.0000	1
1203	2031	15	0	2	Q1	1997	4.3800	1.9272	3.0000	1
1203	2431	3	0	11	Q4	1997	2.9200	1.0512	2.0000	1
1203	2507	3	0	3	Q1	1997	2.9200	0.9344	2.0000	1
1203	2792	15	0	1	Q1	1997	4.3800	1.6644	3.0000	1
1203	3164	7	0	5	Q2	1997	4.3800	1.4454	3.0000	1
1203	3349	6	0	6	Q2	1997	5.8400	2.5112	4.0000	1
1203	3627	3	0	6	Q2	1997	5.8400	2.0440	4.0000	1
1203	3642	24	0	5	Q2	1997	4.3800	2.1024	3.0000	1
1203	3725	23	0	5	Q2	1997	5.8400	1.8688	4.0000	1
1203	4070	23	0	6	Q2	1997	4.3800	1.9710	3.0000	1
1203	4228	15	0	8	Q3	1997	4.3800	1.7082	3.0000	1
1203	4460	3	0	1	Q1	1997	4.3800	1.8834	3.0000	1
1203	4465	13	0	5	Q2	1997	4.3800	1.4454	3.0000	1
1203	4606	3	0	9	Q3	1997	2.9200	1.1096	2.0000	1
1203	4726	11	0	7	Q3	1997	4.3800	1.8396	3.0000	1
1203	4783	13	980	3	Q1	1997	5.8400	2.2776	4.0000	1
1203	4824	3	0	6	Q2	1997	5.8400	2.7448	4.0000	1
1203	4848	15	0	1	Q1	1997	2.9200	1.2848	2.0000	1
1203	4881	13	0	12	Q4	1997	5.8400	2.4528	4.0000	1
1203	4938	13	982	4	Q2	1997	5.8400	2.6864	4.0000	1
1203	5125	17	0	5	Q2	1997	5.8400	2.5112	4.0000	1
1203	5203	6	0	9	Q3	1997	5.8400	2.1608	4.0000	1
1203	5276	15	0	12	Q4	1997	7.3000	3.1390	5.0000	1
1203	5681	11	842	12	Q4	1997	5.8400	2.6864	4.0000	1
1203	5827	11	829	6	Q2	1997	4.3800	1.3140	3.0000	1
1203	5855	13	0	5	Q2	1997	4.3800	1.7520	3.0000	1
1203	6488	13	992	9	Q3	1997	4.3800	1.7520	3.0000	1
1203	6529	17	0	8	Q3	1997	5.8400	2.2192	4.0000	1
1203	6551	11	821	3	Q1	1997	5.8400	2.2776	4.0000	1
1203	6681	17	1307	8	Q3	1997	4.3800	1.9710	3.0000	1
1203	6713	13	0	1	Q1	1997	4.3800	1.9272	3.0000	1
1203	6832	3	0	5	Q2	1997	2.9200	1.3140	2.0000	1
1203	6936	17	0	11	Q4	1997	2.9200	0.9052	2.0000	1
1203	6947	11	0	12	Q4	1997	4.3800	1.7520	3.0000	1
1203	7008	2	0	2	Q1	1997	1.4600	0.5986	1.0000	1
1203	7037	11	820	2	Q1	1997	4.3800	2.1462	3.0000	1
1203	7355	13	976	1	Q1	1997	2.9200	0.9344	2.0000	1
1203	8242	17	0	3	Q1	1997	7.3000	2.4090	5.0000	1
1203	8373	13	0	1	Q1	1997	4.3800	1.7082	3.0000	1
1203	8463	23	1772	4	Q2	1997	4.3800	1.4454	3.0000	1
1203	8746	23	0	6	Q2	1997	4.3800	2.0148	3.0000	1
1203	8753	7	0	12	Q4	1997	2.9200	0.8760	2.0000	1
1203	8930	7	0	4	Q2	1997	5.8400	2.2776	4.0000	1
1203	9040	16	0	12	Q4	1997	5.8400	1.9856	4.0000	1
1203	9101	7	0	3	Q1	1997	4.3800	1.4454	3.0000	1
1203	9417	15	0	10	Q4	1997	4.3800	1.5768	3.0000	1
1203	9567	15	1150	8	Q3	1997	5.8400	2.2192	4.0000	1
1203	10067	6	511	5	Q2	1997	4.3800	1.6644	3.0000	1
1203	10221	15	0	1	Q1	1997	4.3800	1.6644	3.0000	1
1203	10225	23	0	10	Q4	1997	5.8400	2.6280	4.0000	1
1204	93	13	0	11	Q4	1997	6.4800	2.5272	3.0000	1
1204	739	23	0	12	Q4	1997	8.6400	3.9744	4.0000	1
1204	790	13	0	5	Q2	1997	8.6400	2.6784	4.0000	1
1204	1333	2	0	9	Q3	1997	6.4800	2.7864	3.0000	1
1204	1439	7	0	10	Q4	1997	10.8000	5.0760	5.0000	1
1204	1681	13	0	12	Q4	1997	8.6400	2.9376	4.0000	1
1204	1839	11	829	6	Q2	1997	6.4800	2.0736	3.0000	1
1204	2183	15	0	12	Q4	1997	4.3200	1.4688	2.0000	1
1204	2426	17	0	2	Q1	1997	6.4800	2.2032	3.0000	1
1204	2453	24	0	9	Q3	1997	8.6400	2.6784	4.0000	1
1204	2479	13	0	5	Q2	1997	10.8000	3.3480	5.0000	1
1204	2556	3	0	10	Q4	1997	8.6400	4.2336	4.0000	1
1204	2640	6	510	5	Q2	1997	6.4800	2.6568	3.0000	1
1204	2769	16	0	4	Q2	1997	6.4800	2.0088	3.0000	1
1204	2794	6	0	10	Q4	1997	8.6400	3.6288	4.0000	1
1204	2850	3	0	6	Q2	1997	8.6400	2.8512	4.0000	1
1204	2917	15	0	3	Q1	1997	6.4800	1.9440	3.0000	1
1204	3258	7	0	10	Q4	1997	8.6400	3.8880	4.0000	1
1204	3337	7	0	12	Q4	1997	4.3200	1.7712	2.0000	1
1204	3528	17	0	12	Q4	1997	6.4800	2.3976	3.0000	1
1204	4099	17	1304	7	Q3	1997	8.6400	2.9376	4.0000	1
1204	4148	15	0	10	Q4	1997	8.6400	3.5424	4.0000	1
1204	4595	11	837	10	Q4	1997	8.6400	3.8880	4.0000	1
1204	4606	3	0	11	Q4	1997	6.4800	2.3976	3.0000	1
1204	4804	13	0	7	Q3	1997	4.3200	1.2960	2.0000	1
1204	4874	24	1866	11	Q4	1997	6.4800	2.0736	3.0000	1
1204	5158	3	0	5	Q2	1997	6.4800	2.5272	3.0000	1
1204	5163	3	0	7	Q3	1997	6.4800	2.9808	3.0000	1
1204	5219	17	0	3	Q1	1997	4.3200	1.2960	2.0000	1
1204	5238	17	0	5	Q2	1997	6.4800	2.5272	3.0000	1
1204	5256	17	0	12	Q4	1997	8.6400	2.5920	4.0000	1
1204	5350	22	0	2	Q1	1997	4.3200	1.4256	2.0000	1
1204	5419	17	0	7	Q3	1997	6.4800	2.4624	3.0000	1
1204	5671	7	0	6	Q2	1997	6.4800	2.5272	3.0000	1
1204	5791	11	842	12	Q4	1997	6.4800	2.2032	3.0000	1
1204	5810	13	0	10	Q4	1997	6.4800	1.9440	3.0000	1
1204	6501	24	0	2	Q1	1997	8.6400	3.8016	4.0000	1
1204	7100	17	0	6	Q2	1997	8.6400	2.6784	4.0000	1
1204	7282	17	0	8	Q3	1997	10.8000	4.1040	5.0000	1
1204	7775	6	0	5	Q2	1997	4.3200	1.7280	2.0000	1
1204	7921	14	0	9	Q3	1997	2.1600	0.6696	1.0000	1
1204	8374	3	0	3	Q1	1997	6.4800	2.0736	3.0000	1
1204	8862	11	0	3	Q1	1997	6.4800	2.6568	3.0000	1
1204	8899	7	516	8	Q3	1997	6.4800	2.5272	3.0000	1
1204	8924	24	0	8	Q3	1997	10.8000	3.4560	5.0000	1
1204	8969	6	0	7	Q3	1997	6.4800	2.3976	3.0000	1
1204	9019	6	0	12	Q4	1997	6.4800	1.9440	3.0000	1
1204	9067	6	0	3	Q1	1997	6.4800	2.7216	3.0000	1
1204	9162	13	0	6	Q2	1997	8.6400	3.4560	4.0000	1
1204	9318	16	1225	7	Q3	1997	8.6400	3.3696	4.0000	1
1204	9348	15	1138	3	Q1	1997	8.6400	3.6288	4.0000	1
1204	9412	15	0	9	Q3	1997	8.6400	3.6288	4.0000	1
1204	9447	13	0	2	Q1	1997	4.3200	1.3824	2.0000	1
1204	9583	15	0	7	Q3	1997	8.6400	3.8016	4.0000	1
1204	10240	3	188	2	Q1	1997	6.4800	2.9160	3.0000	1
1204	10250	17	0	12	Q4	1997	8.6400	3.6288	4.0000	1
1205	93	13	980	3	Q1	1997	7.8000	3.0420	3.0000	1
1205	128	13	986	6	Q2	1997	7.8000	2.9640	3.0000	1
1205	217	13	984	5	Q2	1997	7.8000	3.1980	3.0000	1
1205	319	15	0	2	Q1	1997	10.4000	3.5360	4.0000	1
1205	465	13	0	11	Q4	1997	10.4000	4.7840	4.0000	1
1205	1415	16	0	7	Q3	1997	7.8000	3.5880	3.0000	1
1205	1432	11	0	12	Q4	1997	7.8000	3.1200	3.0000	1
1205	1917	23	0	6	Q2	1997	7.8000	2.6520	3.0000	1
1205	2076	13	0	10	Q4	1997	7.8000	2.4180	3.0000	1
1205	2278	7	0	11	Q4	1997	5.2000	1.8200	2.0000	1
1205	2280	13	0	7	Q3	1997	7.8000	2.8080	3.0000	1
1205	2359	24	0	1	Q1	1997	7.8000	3.3540	3.0000	1
1205	2371	16	0	11	Q4	1997	10.4000	3.4320	4.0000	1
1205	2777	13	0	11	Q4	1997	7.8000	2.4960	3.0000	1
1205	2876	6	522	10	Q4	1997	7.8000	2.9640	3.0000	1
1205	2908	11	0	7	Q3	1997	13.0000	5.7200	5.0000	1
1205	2964	15	1134	1	Q1	1997	7.8000	2.8860	3.0000	1
1205	3567	16	0	5	Q2	1997	7.8000	2.4960	3.0000	1
1205	3838	17	0	5	Q2	1997	7.8000	2.4960	3.0000	1
1205	4464	15	1140	4	Q2	1997	7.8000	3.2760	3.0000	1
1205	4818	14	0	7	Q3	1997	7.8000	2.9640	3.0000	1
1205	4868	16	0	7	Q3	1997	7.8000	3.3540	3.0000	1
1205	4938	13	0	4	Q2	1997	10.4000	3.3280	4.0000	1
1205	5092	17	0	3	Q1	1997	10.4000	4.4720	4.0000	1
1205	5567	14	0	9	Q3	1997	5.2000	1.6120	2.0000	1
1205	5707	23	1781	8	Q3	1997	5.2000	2.3400	2.0000	1
1205	5720	2	0	4	Q2	1997	2.6000	0.8320	1.0000	1
1205	5820	17	0	3	Q1	1997	5.2000	1.8200	2.0000	1
1205	6291	3	0	12	Q4	1997	10.4000	3.2240	4.0000	1
1205	6554	17	0	3	Q1	1997	7.8000	3.0420	3.0000	1
1205	6600	6	0	1	Q1	1997	5.2000	2.1320	2.0000	1
1205	6733	13	0	9	Q3	1997	10.4000	3.2240	4.0000	1
1205	7138	11	0	6	Q2	1997	7.8000	2.8080	3.0000	1
1205	7370	23	0	11	Q4	1997	7.8000	2.4960	3.0000	1
1205	7457	13	0	9	Q3	1997	10.4000	5.0960	4.0000	1
1205	7558	13	0	6	Q2	1997	7.8000	3.4320	3.0000	1
1205	7589	17	0	12	Q4	1997	7.8000	3.8220	3.0000	1
1205	7851	6	0	10	Q4	1997	10.4000	3.3280	4.0000	1
1205	8003	3	0	11	Q4	1997	5.2000	2.0800	2.0000	1
1205	8041	24	0	8	Q3	1997	10.4000	3.4320	4.0000	1
1205	8062	24	0	5	Q2	1997	10.4000	3.2240	4.0000	1
1205	8065	15	1154	10	Q4	1997	10.4000	4.6800	4.0000	1
1205	8206	23	0	5	Q2	1997	10.4000	5.2000	4.0000	1
1205	8734	6	502	1	Q1	1997	7.8000	2.4960	3.0000	1
1205	9176	23	0	6	Q2	1997	5.2000	2.3920	2.0000	1
1205	9362	6	526	12	Q4	1997	7.8000	2.7300	3.0000	1
1205	9602	11	0	6	Q2	1997	7.8000	3.4320	3.0000	1
1205	9629	24	0	12	Q4	1997	7.8000	3.0420	3.0000	1
1205	9892	13	0	12	Q4	1997	5.2000	2.0800	2.0000	1
1206	235	11	837	10	Q4	1997	10.2900	4.6305	3.0000	1
1206	378	16	1233	10	Q4	1997	6.8600	2.4696	2.0000	1
1206	463	23	0	1	Q1	1997	10.2900	3.4986	3.0000	1
1206	504	13	0	12	Q4	1997	10.2900	3.7044	3.0000	1
1206	645	11	0	11	Q4	1997	10.2900	4.9392	3.0000	1
1206	733	24	0	4	Q2	1997	13.7200	4.2532	4.0000	1
1206	1004	17	0	11	Q4	1997	10.2900	3.2928	3.0000	1
1206	1093	13	0	5	Q2	1997	10.2900	3.9102	3.0000	1
1206	1093	13	980	3	Q1	1997	10.2900	3.9102	3.0000	1
1206	1153	13	0	11	Q4	1997	10.2900	3.9102	3.0000	1
1206	1161	15	1134	1	Q1	1997	6.8600	2.5382	2.0000	1
1206	1497	17	0	5	Q2	1997	10.2900	4.2189	3.0000	1
1206	1532	7	0	3	Q1	1997	10.2900	4.5276	3.0000	1
1206	1676	3	0	11	Q4	1997	10.2900	4.8363	3.0000	1
1206	1839	11	0	8	Q3	1997	13.7200	6.3112	4.0000	1
1206	2244	17	0	2	Q1	1997	13.7200	6.5856	4.0000	1
1206	2429	7	518	8	Q3	1997	6.8600	2.1266	2.0000	1
1206	2942	17	0	4	Q2	1997	13.7200	5.7624	4.0000	1
1206	3130	13	0	1	Q1	1997	10.2900	3.4986	3.0000	1
1206	3197	23	0	10	Q4	1997	10.2900	5.0421	3.0000	1
1206	3253	13	984	5	Q2	1997	13.7200	6.0368	4.0000	1
1206	3532	6	0	3	Q1	1997	10.2900	4.3218	3.0000	1
1206	3539	17	0	3	Q1	1997	6.8600	2.0580	2.0000	1
1206	3928	23	0	9	Q3	1997	6.8600	3.0184	2.0000	1
1206	3985	11	0	1	Q1	1997	10.2900	4.3218	3.0000	1
1206	3985	11	0	10	Q4	1997	10.2900	4.3218	3.0000	1
1206	4105	3	0	5	Q2	1997	13.7200	4.5276	4.0000	1
1206	4301	11	837	10	Q4	1997	10.2900	3.8073	3.0000	1
1206	4395	11	824	4	Q2	1997	13.7200	5.8996	4.0000	1
1206	4412	2	0	12	Q4	1997	3.4300	1.4406	1.0000	1
1206	4460	3	0	5	Q2	1997	10.2900	3.0870	3.0000	1
1206	4466	13	0	10	Q4	1997	13.7200	6.3112	4.0000	1
1206	4767	16	0	10	Q4	1997	10.2900	3.3957	3.0000	1
1206	5092	17	0	9	Q3	1997	13.7200	4.9392	4.0000	1
1206	5257	13	992	9	Q3	1997	17.1500	6.5170	5.0000	1
1206	5724	11	0	7	Q3	1997	10.2900	4.5276	3.0000	1
1206	5984	17	0	6	Q2	1997	10.2900	3.4986	3.0000	1
1206	6061	17	0	8	Q3	1997	10.2900	4.5276	3.0000	1
1206	6163	13	0	12	Q4	1997	10.2900	4.0131	3.0000	1
1206	6417	7	0	4	Q2	1997	13.7200	6.0368	4.0000	1
1206	6423	17	0	12	Q4	1997	10.2900	4.3218	3.0000	1
1206	6510	13	0	3	Q1	1997	10.2900	4.4247	3.0000	1
1206	6551	11	0	5	Q2	1997	10.2900	3.4986	3.0000	1
1206	6897	6	0	3	Q1	1997	13.7200	4.8020	4.0000	1
1206	7056	3	0	3	Q1	1997	10.2900	4.8363	3.0000	1
1206	7210	7	523	11	Q4	1997	10.2900	3.6015	3.0000	1
1206	7220	3	0	11	Q4	1997	13.7200	5.3508	4.0000	1
1206	7416	13	988	7	Q3	1997	10.2900	3.0870	3.0000	1
1206	7618	11	826	5	Q2	1997	10.2900	3.3957	3.0000	1
1206	7720	17	0	4	Q2	1997	10.2900	3.2928	3.0000	1
1206	7997	13	0	12	Q4	1997	13.7200	5.4880	4.0000	1
1206	8452	16	0	12	Q4	1997	13.7200	5.0764	4.0000	1
1206	8489	2	0	7	Q3	1997	3.4300	1.3720	1.0000	1
1206	8760	24	1859	8	Q3	1997	13.7200	5.6252	4.0000	1
1206	8769	23	0	3	Q1	1997	10.2900	4.5276	3.0000	1
1206	8777	17	0	2	Q1	1997	13.7200	6.1740	4.0000	1
1206	8793	6	0	12	Q4	1997	6.8600	2.0580	2.0000	1
1206	8902	3	0	4	Q2	1997	10.2900	4.5276	3.0000	1
1206	8918	7	505	2	Q1	1997	10.2900	3.9102	3.0000	1
1206	9171	15	1154	10	Q4	1997	10.2900	5.0421	3.0000	1
1206	9194	17	0	7	Q3	1997	17.1500	5.4880	5.0000	1
1206	9331	11	0	10	Q4	1997	6.8600	2.1952	2.0000	1
1206	9390	7	501	1	Q1	1997	6.8600	2.6754	2.0000	1
1206	9466	24	1859	8	Q3	1997	10.2900	4.2189	3.0000	1
1206	9471	7	0	3	Q1	1997	10.2900	3.3957	3.0000	1
1206	9602	11	821	3	Q1	1997	10.2900	4.5276	3.0000	1
1206	9898	15	0	5	Q2	1997	10.2900	4.2189	3.0000	1
1206	10147	6	0	4	Q2	1997	17.1500	5.4880	5.0000	1
1207	76	3	0	10	Q4	1997	7.5600	2.9484	4.0000	1
1207	88	11	0	4	Q2	1997	5.6700	2.2113	3.0000	1
1207	112	6	521	10	Q4	1997	5.6700	1.9278	3.0000	1
1207	216	17	1304	7	Q3	1997	5.6700	2.3814	3.0000	1
1207	314	15	0	5	Q2	1997	3.7800	1.4742	2.0000	1
1207	617	17	0	3	Q1	1997	5.6700	1.9845	3.0000	1
1207	682	6	0	7	Q3	1997	7.5600	2.3436	4.0000	1
1207	1196	13	0	8	Q3	1997	5.6700	2.3247	3.0000	1
1207	1297	16	0	3	Q1	1997	9.4500	4.5360	5.0000	1
1207	1491	16	0	12	Q4	1997	3.7800	1.1718	2.0000	1
1207	1610	3	0	3	Q1	1997	5.6700	1.7577	3.0000	1
1207	1859	7	526	12	Q4	1997	5.6700	2.7216	3.0000	1
1207	2003	24	0	3	Q1	1997	3.7800	1.8522	2.0000	1
1207	2101	6	0	7	Q3	1997	5.6700	2.3814	3.0000	1
1207	2448	16	1236	12	Q4	1997	5.6700	1.8711	3.0000	1
1207	3735	24	0	2	Q1	1997	7.5600	2.6460	4.0000	1
1207	3773	17	0	7	Q3	1997	3.7800	1.7388	2.0000	1
1207	3928	23	0	9	Q3	1997	5.6700	2.2113	3.0000	1
1207	3993	24	0	2	Q1	1997	3.7800	1.5876	2.0000	1
1207	4107	7	0	11	Q4	1997	5.6700	2.7216	3.0000	1
1207	4234	3	185	1	Q1	1997	7.5600	3.1752	4.0000	1
1207	4388	15	0	6	Q2	1997	3.7800	1.3608	2.0000	1
1207	4498	17	0	9	Q3	1997	5.6700	2.4948	3.0000	1
1207	4778	3	0	12	Q4	1997	5.6700	1.8711	3.0000	1
1207	5552	14	0	12	Q4	1997	1.8900	0.9072	1.0000	1
1207	5568	23	0	5	Q2	1997	3.7800	1.2474	2.0000	1
1207	5593	13	0	11	Q4	1997	9.4500	2.9295	5.0000	1
1207	5602	7	0	3	Q1	1997	5.6700	2.1546	3.0000	1
1207	5844	17	1312	10	Q4	1997	3.7800	1.6254	2.0000	1
1207	6162	17	0	4	Q2	1997	7.5600	2.5704	4.0000	1
1207	6501	24	0	2	Q1	1997	7.5600	3.7800	4.0000	1
1207	6736	17	0	2	Q1	1997	7.5600	2.8728	4.0000	1
1207	6835	16	1235	11	Q4	1997	3.7800	1.3230	2.0000	1
1207	6850	15	0	7	Q3	1997	7.5600	2.4948	4.0000	1
1207	7381	7	0	9	Q3	1997	7.5600	3.0996	4.0000	1
1207	7486	3	0	6	Q2	1997	5.6700	2.5515	3.0000	1
1207	7502	16	0	8	Q3	1997	5.6700	1.8711	3.0000	1
1207	7556	17	0	8	Q3	1997	7.5600	2.5704	4.0000	1
1207	7878	15	0	12	Q4	1997	7.5600	3.4020	4.0000	1
1207	8235	22	0	9	Q3	1997	1.8900	0.8883	1.0000	1
1207	8872	24	0	3	Q1	1997	3.7800	1.5876	2.0000	1
1207	9391	11	829	6	Q2	1997	5.6700	2.4948	3.0000	1
1207	9980	6	526	12	Q4	1997	5.6700	2.0979	3.0000	1
1207	10003	24	0	8	Q3	1997	7.5600	2.4192	4.0000	1
1207	10243	17	0	11	Q4	1997	3.7800	1.4742	2.0000	1
1208	296	6	0	9	Q3	1997	14.3500	5.3095	5.0000	1
1208	573	11	829	6	Q2	1997	8.6100	3.3579	3.0000	1
1208	739	23	0	12	Q4	1997	8.6100	3.6162	3.0000	1
1208	924	3	0	6	Q2	1997	8.6100	2.9274	3.0000	1
1208	1031	6	0	12	Q4	1997	11.4800	5.2808	4.0000	1
1208	1090	6	0	10	Q4	1997	5.7400	2.0664	2.0000	1
1208	1252	24	1853	5	Q2	1997	8.6100	3.0135	3.0000	1
1208	1310	16	0	7	Q3	1997	5.7400	1.7220	2.0000	1
1208	1319	11	821	2	Q1	1997	11.4800	3.9032	4.0000	1
1208	1633	3	199	7	Q3	1997	11.4800	4.8216	4.0000	1
1208	1785	3	0	9	Q3	1997	8.6100	3.3579	3.0000	1
1208	1915	11	0	1	Q1	1997	8.6100	2.7552	3.0000	1
1208	1934	2	114	4	Q2	1997	2.8700	1.2054	1.0000	1
1208	2194	6	513	6	Q2	1997	8.6100	4.2189	3.0000	1
1208	2271	6	523	11	Q4	1997	8.6100	3.8745	3.0000	1
1208	2636	17	0	1	Q1	1997	8.6100	2.7552	3.0000	1
1208	2769	16	0	8	Q3	1997	8.6100	2.9274	3.0000	1
1208	3143	7	0	6	Q2	1997	8.6100	2.5830	3.0000	1
1208	3178	11	837	10	Q4	1997	8.6100	4.1328	3.0000	1
1208	3328	17	0	5	Q2	1997	8.6100	3.6162	3.0000	1
1208	3543	11	0	5	Q2	1997	5.7400	2.2386	2.0000	1
1208	3676	3	0	9	Q3	1997	14.3500	6.1705	5.0000	1
1208	3719	23	1788	11	Q4	1997	8.6100	3.7023	3.0000	1
1208	3878	3	0	8	Q3	1997	11.4800	5.0512	4.0000	1
1208	3898	6	0	6	Q2	1997	11.4800	4.9364	4.0000	1
1208	3938	13	0	1	Q1	1997	5.7400	2.5256	2.0000	1
1208	4215	15	0	6	Q2	1997	8.6100	3.7884	3.0000	1
1208	4651	22	0	3	Q1	1997	2.8700	1.0906	1.0000	1
1208	5096	7	0	4	Q2	1997	8.6100	3.5301	3.0000	1
1208	5112	11	0	12	Q4	1997	11.4800	4.1328	4.0000	1
1208	5162	22	0	4	Q2	1997	11.4800	4.9364	4.0000	1
1208	5362	24	0	7	Q3	1997	8.6100	3.3579	3.0000	1
1208	5379	17	0	7	Q3	1997	11.4800	3.6736	4.0000	1
1208	5380	7	0	1	Q1	1997	5.7400	2.6404	2.0000	1
1208	5511	6	513	6	Q2	1997	8.6100	3.9606	3.0000	1
1208	5620	7	523	11	Q4	1997	8.6100	3.4440	3.0000	1
1208	5791	11	842	12	Q4	1997	8.6100	3.7884	3.0000	1
1208	5845	24	0	12	Q4	1997	8.6100	4.1328	3.0000	1
1208	5846	11	0	8	Q3	1997	8.6100	3.1857	3.0000	1
1208	5930	7	0	6	Q2	1997	8.6100	3.7884	3.0000	1
1208	6012	13	992	9	Q3	1997	11.4800	4.9364	4.0000	1
1208	6061	17	0	12	Q4	1997	11.4800	3.9032	4.0000	1
1208	6395	15	0	10	Q4	1997	8.6100	3.2718	3.0000	1
1208	6574	13	0	7	Q3	1997	8.6100	3.6162	3.0000	1
1208	6609	7	0	4	Q2	1997	11.4800	5.5104	4.0000	1
1208	6878	7	0	9	Q3	1997	8.6100	3.0996	3.0000	1
1208	7003	15	1154	10	Q4	1997	11.4800	4.8216	4.0000	1
1208	7051	16	1216	2	Q1	1997	5.7400	2.3534	2.0000	1
1208	7193	7	0	3	Q1	1997	8.6100	3.5301	3.0000	1
1208	7319	13	0	9	Q3	1997	8.6100	4.1328	3.0000	1
1208	7456	2	0	3	Q1	1997	2.8700	1.2628	1.0000	1
1208	7842	15	0	11	Q4	1997	8.6100	2.8413	3.0000	1
1208	8254	17	1311	10	Q4	1997	8.6100	3.5301	3.0000	1
1208	8587	22	0	12	Q4	1997	5.7400	2.1812	2.0000	1
1208	8737	11	820	2	Q1	1997	11.4800	4.7068	4.0000	1
1208	8945	23	1769	3	Q1	1997	8.6100	3.9606	3.0000	1
1208	9074	11	0	4	Q2	1997	8.6100	3.0996	3.0000	1
1208	9482	7	0	5	Q2	1997	8.6100	3.2718	3.0000	1
1208	9944	15	0	5	Q2	1997	8.6100	3.1857	3.0000	1
1208	10033	3	0	4	Q2	1997	8.6100	3.3579	3.0000	1
1209	878	3	0	1	Q1	1997	8.1000	2.8350	3.0000	1
1209	880	11	820	2	Q1	1997	10.8000	4.4280	4.0000	1
1209	917	7	0	9	Q3	1997	10.8000	3.9960	4.0000	1
1209	976	16	1220	4	Q2	1997	10.8000	4.8600	4.0000	1
1209	1084	11	0	7	Q3	1997	5.4000	2.4300	2.0000	1
1209	1415	16	0	11	Q4	1997	8.1000	2.9970	3.0000	1
1209	1549	7	0	12	Q4	1997	8.1000	2.6730	3.0000	1
1209	1561	24	1860	8	Q3	1997	8.1000	2.4300	3.0000	1
1209	1610	3	0	9	Q3	1997	8.1000	2.9970	3.0000	1
1209	1634	3	0	8	Q3	1997	8.1000	2.5920	3.0000	1
1209	1924	14	1056	1	Q1	1997	5.4000	2.5380	2.0000	1
1209	2049	24	0	3	Q1	1997	8.1000	3.6450	3.0000	1
1209	2204	3	0	5	Q2	1997	10.8000	4.3200	4.0000	1
1209	2639	15	0	9	Q3	1997	5.4000	2.5920	2.0000	1
1209	2921	16	0	3	Q1	1997	8.1000	3.4020	3.0000	1
1209	3101	11	826	5	Q2	1997	8.1000	2.6730	3.0000	1
1209	3539	17	0	3	Q1	1997	5.4000	1.6200	2.0000	1
1209	3567	16	0	1	Q1	1997	8.1000	3.3210	3.0000	1
1209	3651	24	0	9	Q3	1997	8.1000	2.9970	3.0000	1
1209	3725	23	0	10	Q4	1997	8.1000	3.5640	3.0000	1
1209	3825	22	0	6	Q2	1997	8.1000	2.8350	3.0000	1
1209	3854	13	0	3	Q1	1997	5.4000	2.2680	2.0000	1
1209	3987	6	510	5	Q2	1997	8.1000	2.9970	3.0000	1
1209	4016	6	519	9	Q3	1997	5.4000	1.7820	2.0000	1
1209	4074	11	0	3	Q1	1997	8.1000	3.4020	3.0000	1
1209	4105	3	0	5	Q2	1997	8.1000	3.9690	3.0000	1
1209	4541	3	207	11	Q4	1997	8.1000	3.5640	3.0000	1
1209	4545	15	0	10	Q4	1997	8.1000	4.0500	3.0000	1
1209	4775	17	0	10	Q4	1997	8.1000	3.0780	3.0000	1
1209	4803	23	0	1	Q1	1997	5.4000	2.5380	2.0000	1
1209	5002	23	1768	2	Q1	1997	8.1000	3.2400	3.0000	1
1209	5524	11	836	9	Q3	1997	5.4000	2.1060	2.0000	1
1209	5533	13	0	6	Q2	1997	8.1000	3.9690	3.0000	1
1209	5899	13	0	10	Q4	1997	8.1000	3.2400	3.0000	1
1209	5967	24	0	7	Q3	1997	8.1000	2.5920	3.0000	1
1209	6020	24	0	9	Q3	1997	5.4000	2.2140	2.0000	1
1209	6114	16	0	9	Q3	1997	8.1000	2.9160	3.0000	1
1209	6766	24	1850	3	Q1	1997	8.1000	2.6730	3.0000	1
1209	6793	7	0	4	Q2	1997	8.1000	3.9690	3.0000	1
1209	6889	15	0	5	Q2	1997	8.1000	3.9690	3.0000	1
1209	7283	13	0	10	Q4	1997	5.4000	2.2680	2.0000	1
1209	7445	15	0	9	Q3	1997	8.1000	3.4020	3.0000	1
1209	7525	2	0	12	Q4	1997	8.1000	3.3210	3.0000	1
1209	7810	3	0	6	Q2	1997	10.8000	4.1040	4.0000	1
1209	7963	11	0	11	Q4	1997	8.1000	2.8350	3.0000	1
1209	8411	15	0	10	Q4	1997	8.1000	2.7540	3.0000	1
1209	8560	24	0	9	Q3	1997	10.8000	3.9960	4.0000	1
1209	9115	11	0	11	Q4	1997	10.8000	3.9960	4.0000	1
1209	9144	13	0	4	Q2	1997	8.1000	2.7540	3.0000	1
1209	9338	7	0	5	Q2	1997	8.1000	2.4300	3.0000	1
1209	9404	7	0	10	Q4	1997	8.1000	2.5920	3.0000	1
1209	9548	15	0	3	Q1	1997	8.1000	3.4020	3.0000	1
1209	9656	24	0	11	Q4	1997	8.1000	2.5110	3.0000	1
1209	9728	16	0	12	Q4	1997	10.8000	3.7800	4.0000	1
1209	9787	13	0	5	Q2	1997	10.8000	4.7520	4.0000	1
1209	9976	17	0	3	Q1	1997	8.1000	2.7540	3.0000	1
1209	10243	17	1297	3	Q1	1997	8.1000	3.3210	3.0000	1
1210	128	13	0	10	Q4	1997	6.8000	2.3120	4.0000	1
1210	288	7	504	2	Q1	1997	8.5000	2.8050	5.0000	1
1210	400	23	0	1	Q1	1997	6.8000	2.6520	4.0000	1
1210	999	24	1860	8	Q3	1997	3.4000	1.3260	2.0000	1
1210	1084	11	829	6	Q2	1997	5.1000	1.6320	3.0000	1
1210	1312	3	0	10	Q4	1997	5.1000	2.1420	3.0000	1
1210	1548	13	0	1	Q1	1997	5.1000	2.1420	3.0000	1
1210	1567	16	0	11	Q4	1997	6.8000	3.3320	4.0000	1
1210	1617	11	0	9	Q3	1997	6.8000	2.6520	4.0000	1
1210	1690	16	0	11	Q4	1997	6.8000	2.3120	4.0000	1
1210	2084	17	0	2	Q1	1997	5.1000	2.3970	3.0000	1
1210	2368	3	0	4	Q2	1997	6.8000	2.7880	4.0000	1
1210	2426	17	0	2	Q1	1997	3.4000	1.5300	2.0000	1
1210	2581	7	0	3	Q1	1997	5.1000	2.1420	3.0000	1
1210	3000	17	0	4	Q2	1997	6.8000	2.7200	4.0000	1
1210	3313	15	0	4	Q2	1997	5.1000	1.5300	3.0000	1
1210	3457	24	1869	12	Q4	1997	5.1000	2.3970	3.0000	1
1210	3567	16	0	5	Q2	1997	5.1000	2.0910	3.0000	1
1210	3631	24	0	8	Q3	1997	6.8000	2.5840	4.0000	1
1210	3798	7	521	10	Q4	1997	6.8000	2.3120	4.0000	1
1210	3828	24	0	10	Q4	1997	5.1000	1.5300	3.0000	1
1210	3941	3	0	4	Q2	1997	6.8000	3.1960	4.0000	1
1210	3981	7	0	3	Q1	1997	5.1000	2.4480	3.0000	1
1210	4070	23	0	3	Q1	1997	3.4000	1.4280	2.0000	1
1210	4364	17	1314	11	Q4	1997	6.8000	3.1960	4.0000	1
1210	4829	11	0	6	Q2	1997	5.1000	1.9380	3.0000	1
1210	5002	23	1773	4	Q2	1997	5.1000	2.0400	3.0000	1
1210	5019	23	0	7	Q3	1997	8.5000	2.7200	5.0000	1
1210	5032	15	0	1	Q1	1997	6.8000	3.4000	4.0000	1
1210	5191	15	0	8	Q3	1997	3.4000	1.4280	2.0000	1
1210	5543	24	1856	6	Q2	1997	6.8000	2.5160	4.0000	1
1210	5887	7	0	9	Q3	1997	3.4000	1.6320	2.0000	1
1210	6163	13	1000	12	Q4	1997	6.8000	2.9920	4.0000	1
1210	7204	11	0	6	Q2	1997	3.4000	1.6660	2.0000	1
1210	7852	11	829	6	Q2	1997	5.1000	1.8870	3.0000	1
1210	8003	3	0	6	Q2	1997	5.1000	1.8870	3.0000	1
1210	8056	24	0	6	Q2	1997	3.4000	1.5640	2.0000	1
1210	8199	17	0	6	Q2	1997	5.1000	1.8870	3.0000	1
1210	8206	23	1776	6	Q2	1997	6.8000	2.6520	4.0000	1
1210	8299	24	0	4	Q2	1997	6.8000	2.3120	4.0000	1
1210	8562	15	0	4	Q2	1997	6.8000	2.6520	4.0000	1
1210	8619	13	0	11	Q4	1997	5.1000	1.9890	3.0000	1
1210	8815	7	505	2	Q1	1997	5.1000	2.4990	3.0000	1
1210	9263	16	1225	7	Q3	1997	5.1000	2.3970	3.0000	1
1210	9358	15	0	7	Q3	1997	5.1000	1.7340	3.0000	1
1210	9710	6	0	12	Q4	1997	6.8000	2.3120	4.0000	1
1210	9929	13	984	5	Q2	1997	8.5000	3.5700	5.0000	1
1210	10052	2	0	10	Q4	1997	1.7000	0.7990	1.0000	1
1211	354	23	0	1	Q1	1997	15.1600	5.1544	4.0000	1
1211	465	13	992	9	Q3	1997	18.9500	7.5800	5.0000	1
1211	548	7	0	6	Q2	1997	11.3700	4.6617	3.0000	1
1211	694	11	0	11	Q4	1997	15.1600	7.2768	4.0000	1
1211	1415	16	0	8	Q3	1997	7.5800	2.2740	2.0000	1
1211	1529	13	0	2	Q1	1997	11.3700	5.1165	3.0000	1
1211	1619	6	0	10	Q4	1997	7.5800	2.5014	2.0000	1
1211	1676	3	207	11	Q4	1997	11.3700	5.2302	3.0000	1
1211	1690	16	0	12	Q4	1997	11.3700	3.5247	3.0000	1
1211	1802	23	0	7	Q3	1997	11.3700	3.5247	3.0000	1
1211	1923	11	0	11	Q4	1997	11.3700	3.6384	3.0000	1
1211	2112	17	0	4	Q2	1997	7.5800	3.4110	2.0000	1
1211	2180	2	126	10	Q4	1997	3.7900	1.3644	1.0000	1
1211	2295	17	0	9	Q3	1997	15.1600	7.2768	4.0000	1
1211	2547	23	0	10	Q4	1997	11.3700	4.2069	3.0000	1
1211	2737	15	0	4	Q2	1997	15.1600	4.6996	4.0000	1
1211	2784	15	1146	7	Q3	1997	11.3700	4.3206	3.0000	1
1211	3000	17	1293	1	Q1	1997	11.3700	4.5480	3.0000	1
1211	3069	15	0	12	Q4	1997	7.5800	3.7142	2.0000	1
1211	3240	7	0	1	Q1	1997	11.3700	5.3439	3.0000	1
1211	3412	11	0	5	Q2	1997	11.3700	5.4576	3.0000	1
1211	3596	11	837	10	Q4	1997	15.1600	6.0640	4.0000	1
1211	3711	3	0	1	Q1	1997	11.3700	4.4343	3.0000	1
1211	4105	3	0	4	Q2	1997	11.3700	5.5713	3.0000	1
1211	4217	2	0	1	Q1	1997	7.5800	2.3498	2.0000	1
1211	4291	15	1141	4	Q2	1997	15.1600	6.0640	4.0000	1
1211	4444	11	0	7	Q3	1997	7.5800	2.3498	2.0000	1
1211	4507	13	0	7	Q3	1997	11.3700	4.3206	3.0000	1
1211	4507	13	0	10	Q4	1997	11.3700	5.5713	3.0000	1
1211	5174	16	0	3	Q1	1997	11.3700	4.4343	3.0000	1
1211	5639	11	833	8	Q3	1997	11.3700	3.8658	3.0000	1
1211	5655	7	526	12	Q4	1997	7.5800	2.4256	2.0000	1
1211	5820	17	0	8	Q3	1997	11.3700	5.1165	3.0000	1
1211	6510	13	0	11	Q4	1997	11.3700	5.2302	3.0000	1
1211	6551	11	842	12	Q4	1997	11.3700	5.4576	3.0000	1
1211	6570	11	0	5	Q2	1997	11.3700	4.0932	3.0000	1
1211	6635	24	0	12	Q4	1997	15.1600	6.6704	4.0000	1
1211	7457	13	0	7	Q3	1997	7.5800	2.5014	2.0000	1
1211	7629	15	0	3	Q1	1997	11.3700	3.5247	3.0000	1
1211	7654	15	0	11	Q4	1997	15.1600	4.8512	4.0000	1
1211	7851	6	0	10	Q4	1997	11.3700	3.5247	3.0000	1
1211	7878	15	0	12	Q4	1997	11.3700	4.6617	3.0000	1
1211	8022	15	1140	4	Q2	1997	7.5800	2.8046	2.0000	1
1211	8038	24	0	5	Q2	1997	11.3700	4.7754	3.0000	1
1211	8311	23	1773	4	Q2	1997	15.1600	7.1252	4.0000	1
1211	8457	7	504	2	Q1	1997	11.3700	3.6384	3.0000	1
1211	8577	23	0	6	Q2	1997	11.3700	3.7521	3.0000	1
1211	8617	17	0	6	Q2	1997	15.1600	5.3060	4.0000	1
1211	9169	23	0	11	Q4	1997	15.1600	7.1252	4.0000	1
1211	9176	23	0	3	Q1	1997	11.3700	3.6384	3.0000	1
1211	9286	13	0	6	Q2	1997	11.3700	5.2302	3.0000	1
1211	9397	11	837	10	Q4	1997	11.3700	3.6384	3.0000	1
1211	9745	17	0	9	Q3	1997	15.1600	4.6996	4.0000	1
1211	9943	6	0	6	Q2	1997	7.5800	3.0320	2.0000	1
1211	10084	14	0	7	Q3	1997	3.7900	1.6297	1.0000	1
1211	10088	24	0	9	Q3	1997	15.1600	6.9736	4.0000	1
1211	10225	23	1773	4	Q2	1997	7.5800	3.0320	2.0000	1
1211	10240	3	0	5	Q2	1997	15.1600	5.6092	4.0000	1
1212	149	24	0	12	Q4	1997	1.5900	0.5883	3.0000	1
1212	192	16	0	5	Q2	1997	1.5900	0.6042	3.0000	1
1212	463	23	0	1	Q1	1997	1.0600	0.4770	2.0000	1
1212	760	3	0	4	Q2	1997	1.5900	0.6201	3.0000	1
1212	842	15	0	11	Q4	1997	2.1200	0.8268	4.0000	1
1212	1193	13	0	1	Q1	1997	2.1200	0.7844	4.0000	1
1212	1193	13	0	8	Q3	1997	2.1200	0.7844	4.0000	1
1212	1297	16	1220	4	Q2	1997	2.6500	1.2720	5.0000	1
1212	1352	17	0	1	Q1	1997	1.0600	0.4134	2.0000	1
1212	1352	17	0	12	Q4	1997	1.5900	0.6519	3.0000	1
1212	1556	17	1292	1	Q1	1997	2.1200	1.0600	4.0000	1
1212	1572	11	0	7	Q3	1997	2.1200	0.8056	4.0000	1
1212	1807	15	0	10	Q4	1997	1.5900	0.5883	3.0000	1
1212	2019	16	1235	11	Q4	1997	2.1200	0.9540	4.0000	1
1212	2065	17	1303	6	Q2	1997	1.5900	0.6996	3.0000	1
1212	2201	16	0	4	Q2	1997	1.5900	0.6201	3.0000	1
1212	2258	11	0	1	Q1	1997	1.5900	0.5247	3.0000	1
1212	2280	13	0	7	Q3	1997	1.5900	0.6519	3.0000	1
1212	3155	6	0	5	Q2	1997	1.0600	0.4346	2.0000	1
1212	3567	16	0	1	Q1	1997	1.5900	0.6678	3.0000	1
1212	3725	23	0	7	Q3	1997	2.1200	1.0600	4.0000	1
1212	3816	3	0	12	Q4	1997	2.1200	0.6572	4.0000	1
1212	3993	24	0	11	Q4	1997	2.1200	0.7632	4.0000	1
1212	4449	7	0	6	Q2	1997	2.1200	0.9116	4.0000	1
1212	4498	17	1304	7	Q3	1997	1.0600	0.3710	2.0000	1
1212	4671	11	818	1	Q1	1997	1.5900	0.7314	3.0000	1
1212	4736	13	0	1	Q1	1997	1.5900	0.5088	3.0000	1
1212	4774	11	0	3	Q1	1997	2.1200	0.6996	4.0000	1
1212	5026	17	1292	1	Q1	1997	1.5900	0.7632	3.0000	1
1212	5293	6	504	2	Q1	1997	1.0600	0.4346	2.0000	1
1212	5419	17	0	3	Q1	1997	1.0600	0.4346	2.0000	1
1212	5633	13	0	9	Q3	1997	1.5900	0.7950	3.0000	1
1212	5651	11	0	1	Q1	1997	2.1200	0.6572	4.0000	1
1212	5651	11	0	10	Q4	1997	2.1200	0.6572	4.0000	1
1212	5678	6	0	12	Q4	1997	1.5900	0.6201	3.0000	1
1212	6124	7	0	8	Q3	1997	1.0600	0.4664	2.0000	1
1212	6168	17	0	12	Q4	1997	1.5900	0.6678	3.0000	1
1212	6313	17	0	12	Q4	1997	2.1200	0.9752	4.0000	1
1212	6835	16	0	8	Q3	1997	2.1200	0.7420	4.0000	1
1212	6929	24	1847	2	Q1	1997	2.1200	0.7208	4.0000	1
1212	7078	14	0	8	Q3	1997	1.0600	0.4664	2.0000	1
1212	7117	15	0	6	Q2	1997	1.5900	0.5406	3.0000	1
1212	7200	11	829	6	Q2	1997	1.5900	0.7791	3.0000	1
1212	7234	16	0	11	Q4	1997	1.5900	0.6837	3.0000	1
1212	7300	7	0	1	Q1	1997	2.6500	1.1925	5.0000	1
1212	7465	7	0	3	Q1	1997	1.0600	0.3816	2.0000	1
1212	7502	16	0	2	Q1	1997	2.1200	1.0388	4.0000	1
1212	8091	13	0	3	Q1	1997	2.6500	1.1395	5.0000	1
1212	8248	6	518	8	Q3	1997	2.1200	0.9328	4.0000	1
1212	8606	15	1134	1	Q1	1997	1.0600	0.5300	2.0000	1
1212	8613	2	0	2	Q1	1997	0.5300	0.1908	1.0000	1
1212	9271	17	1307	8	Q3	1997	1.5900	0.6678	3.0000	1
1212	9286	13	0	9	Q3	1997	1.5900	0.6201	3.0000	1
1212	9355	6	0	7	Q3	1997	2.1200	0.9540	4.0000	1
1212	9512	23	0	9	Q3	1997	1.5900	0.7632	3.0000	1
1212	9524	3	0	3	Q1	1997	1.5900	0.6201	3.0000	1
1212	9745	17	0	9	Q3	1997	1.5900	0.6519	3.0000	1
1212	9951	3	0	3	Q1	1997	2.1200	0.9964	4.0000	1
1212	10147	7	0	6	Q2	1997	2.6500	1.1130	5.0000	1
1212	10209	6	0	10	Q4	1997	2.1200	0.7844	4.0000	1
1212	10265	7	0	1	Q1	1997	1.5900	0.5247	3.0000	1
1213	74	15	1136	2	Q1	1997	8.7900	2.9886	3.0000	1
1213	106	7	0	12	Q4	1997	8.7900	3.2523	3.0000	1
1213	395	24	0	3	Q1	1997	11.7200	4.5708	4.0000	1
1213	477	15	1138	3	Q1	1997	8.7900	2.7249	3.0000	1
1213	757	15	1142	5	Q2	1997	8.7900	3.6039	3.0000	1
1213	831	15	0	11	Q4	1997	11.7200	4.5708	4.0000	1
1213	831	15	1141	4	Q2	1997	8.7900	3.4281	3.0000	1
1213	870	24	0	6	Q2	1997	8.7900	3.2523	3.0000	1
1213	968	15	1141	4	Q2	1997	11.7200	5.7428	4.0000	1
1213	976	16	1220	4	Q2	1997	8.7900	3.6918	3.0000	1
1213	1043	7	0	6	Q2	1997	5.8600	2.4612	2.0000	1
1213	1071	13	980	3	Q1	1997	8.7900	2.8128	3.0000	1
1213	1417	14	0	9	Q3	1997	2.9300	1.0255	1.0000	1
1213	1473	15	1146	7	Q3	1997	11.7200	5.8600	4.0000	1
1213	1634	3	0	1	Q1	1997	8.7900	3.0765	3.0000	1
1213	1832	23	0	12	Q4	1997	8.7900	2.8128	3.0000	1
1213	1862	17	0	11	Q4	1997	8.7900	3.0765	3.0000	1
1213	2224	16	0	4	Q2	1997	11.7200	4.9224	4.0000	1
1213	2678	3	207	11	Q4	1997	8.7900	3.7797	3.0000	1
1213	2978	15	0	2	Q1	1997	8.7900	3.8676	3.0000	1
1213	3012	24	0	7	Q3	1997	5.8600	2.8128	2.0000	1
1213	3048	15	0	7	Q3	1997	5.8600	1.9924	2.0000	1
1213	3051	7	0	7	Q3	1997	8.7900	3.6918	3.0000	1
1213	3388	13	0	12	Q4	1997	8.7900	4.3071	3.0000	1
1213	3476	3	210	12	Q4	1997	5.8600	2.8714	2.0000	1
1213	3633	15	1150	8	Q3	1997	5.8600	2.5198	2.0000	1
1213	3676	3	0	2	Q1	1997	14.6500	6.2995	5.0000	1
1213	3965	24	0	10	Q4	1997	5.8600	2.7542	2.0000	1
1213	4212	24	0	9	Q3	1997	8.7900	4.0434	3.0000	1
1213	4300	6	0	10	Q4	1997	11.7200	3.9848	4.0000	1
1213	4570	2	0	12	Q4	1997	2.9300	1.1134	1.0000	1
1213	4676	16	1216	2	Q1	1997	11.7200	5.1568	4.0000	1
1213	4704	6	0	6	Q2	1997	14.6500	7.0320	5.0000	1
1213	4709	22	1694	4	Q2	1997	5.8600	1.8752	2.0000	1
1213	4938	13	0	7	Q3	1997	11.7200	4.1020	4.0000	1
1213	5560	13	0	7	Q3	1997	8.7900	2.8128	3.0000	1
1213	5639	11	0	12	Q4	1997	11.7200	5.7428	4.0000	1
1213	5644	17	0	12	Q4	1997	8.7900	3.0765	3.0000	1
1213	5944	3	0	5	Q2	1997	8.7900	4.3950	3.0000	1
1213	6021	13	0	1	Q1	1997	8.7900	3.0765	3.0000	1
1213	6168	17	0	8	Q3	1997	20.5100	8.8486	7.0000	2
1213	6371	24	0	4	Q2	1997	11.7200	5.1568	4.0000	1
1213	6772	24	1853	5	Q2	1997	11.7200	5.5084	4.0000	1
1213	7099	15	0	6	Q2	1997	11.7200	3.5160	4.0000	1
1213	7207	13	980	3	Q1	1997	11.7200	4.9224	4.0000	1
1213	7244	15	0	7	Q3	1997	11.7200	5.3912	4.0000	1
1213	7470	13	0	5	Q2	1997	5.8600	2.6956	2.0000	1
1213	7522	13	0	12	Q4	1997	5.8600	1.8166	2.0000	1
1213	7582	11	0	6	Q2	1997	14.6500	6.2995	5.0000	1
1213	7704	3	0	10	Q4	1997	11.7200	4.6880	4.0000	1
1213	7879	15	0	9	Q3	1997	14.6500	4.5415	5.0000	1
1213	8091	13	0	9	Q3	1997	14.6500	6.2995	5.0000	1
1213	8269	13	0	2	Q1	1997	8.7900	4.1313	3.0000	1
1213	8283	17	1297	3	Q1	1997	5.8600	2.0510	2.0000	1
1213	8427	16	1214	2	Q1	1997	8.7900	2.9886	3.0000	1
1213	8511	16	0	11	Q4	1997	8.7900	3.9555	3.0000	1
1213	8889	11	0	12	Q4	1997	8.7900	2.9886	3.0000	1
1213	9029	3	0	5	Q2	1997	5.8600	1.8166	2.0000	1
1213	9134	23	1768	2	Q1	1997	8.7900	3.5160	3.0000	1
1213	9439	22	0	8	Q3	1997	2.9300	1.2892	1.0000	1
1213	9513	15	0	3	Q1	1997	5.8600	1.9924	2.0000	1
1213	10034	15	1140	4	Q2	1997	5.8600	2.4026	2.0000	1
1213	10103	2	122	8	Q3	1997	5.8600	1.8166	2.0000	1
1214	81	11	0	3	Q1	1997	3.9600	1.6632	3.0000	1
1214	226	11	0	10	Q4	1997	3.9600	1.9404	3.0000	1
1214	230	2	0	12	Q4	1997	2.6400	0.7920	2.0000	1
1214	533	15	0	11	Q4	1997	3.9600	1.9404	3.0000	1
1214	760	3	210	12	Q4	1997	3.9600	1.5444	3.0000	1
1214	1224	24	0	10	Q4	1997	3.9600	1.9404	3.0000	1
1214	1439	7	0	10	Q4	1997	3.9600	1.9008	3.0000	1
1214	1567	16	0	10	Q4	1997	3.9600	1.2672	3.0000	1
1214	1697	14	0	12	Q4	1997	1.3200	0.6336	1.0000	1
1214	1718	13	0	9	Q3	1997	5.2800	1.7424	4.0000	1
1214	2011	23	1768	2	Q1	1997	5.2800	2.2704	4.0000	1
1214	2032	23	1773	4	Q2	1997	3.9600	1.3860	3.0000	1
1214	2246	13	0	9	Q3	1997	5.2800	2.3232	4.0000	1
1214	2487	15	0	12	Q4	1997	5.2800	1.6896	4.0000	1
1214	2632	13	0	11	Q4	1997	3.9600	1.3068	3.0000	1
1214	2674	11	0	9	Q3	1997	5.2800	2.3232	4.0000	1
1214	2675	7	514	7	Q3	1997	3.9600	1.3464	3.0000	1
1214	3124	3	0	3	Q1	1997	3.9600	1.4256	3.0000	1
1214	3388	13	0	1	Q1	1997	5.2800	2.3232	4.0000	1
1214	3388	13	0	5	Q2	1997	3.9600	1.9404	3.0000	1
1214	3471	11	0	9	Q3	1997	2.6400	1.0824	2.0000	1
1214	3520	15	0	11	Q4	1997	2.6400	1.2408	2.0000	1
1214	3627	3	0	3	Q1	1997	3.9600	1.3068	3.0000	1
1214	3649	11	0	7	Q3	1997	2.6400	1.0296	2.0000	1
1214	3813	6	0	6	Q2	1997	3.9600	1.2276	3.0000	1
1214	4094	16	0	9	Q3	1997	5.2800	2.1648	4.0000	1
1214	4133	24	0	8	Q3	1997	3.9600	1.3464	3.0000	1
1214	4537	7	0	3	Q1	1997	3.9600	1.6632	3.0000	1
1214	4562	11	0	9	Q3	1997	2.6400	1.1352	2.0000	1
1214	4615	17	0	2	Q1	1997	2.6400	1.1880	2.0000	1
1214	5379	17	1307	8	Q3	1997	3.9600	1.7424	3.0000	1
1214	5535	24	0	11	Q4	1997	3.9600	1.2276	3.0000	1
1214	5644	17	0	5	Q2	1997	3.9600	1.9800	3.0000	1
1214	6098	3	0	9	Q3	1997	3.9600	1.5840	3.0000	1
1214	6142	24	0	5	Q2	1997	3.9600	1.3464	3.0000	1
1214	6155	15	0	3	Q1	1997	6.6000	2.1780	5.0000	1
1214	6367	3	0	11	Q4	1997	2.6400	1.2408	2.0000	1
1214	6474	15	0	6	Q2	1997	3.9600	1.5444	3.0000	1
1214	6636	24	0	11	Q4	1997	5.2800	2.5872	4.0000	1
1214	6745	6	0	8	Q3	1997	5.2800	1.6368	4.0000	1
1214	6830	22	0	6	Q2	1997	2.6400	1.1880	2.0000	1
1214	6832	3	185	1	Q1	1997	5.2800	1.6368	4.0000	1
1214	7514	17	0	5	Q2	1997	6.6000	3.3000	5.0000	1
1214	7694	13	0	7	Q3	1997	3.9600	1.9404	3.0000	1
1214	8079	2	0	11	Q4	1997	1.3200	0.5940	1.0000	1
1214	8154	7	0	7	Q3	1997	3.9600	1.5444	3.0000	1
1214	8277	2	0	8	Q3	1997	1.3200	0.6468	1.0000	1
1214	8359	17	0	7	Q3	1997	3.9600	1.6236	3.0000	1
1214	8739	6	508	4	Q2	1997	5.2800	1.8480	4.0000	1
1214	8942	6	0	10	Q4	1997	2.6400	1.3200	2.0000	1
1214	9728	16	0	12	Q4	1997	5.2800	1.8480	4.0000	1
1215	50	7	0	7	Q3	1997	7.3000	2.7010	5.0000	1
1215	99	3	0	11	Q4	1997	5.8400	2.5696	4.0000	1
1215	461	11	821	3	Q1	1997	4.3800	1.4892	3.0000	1
1215	614	17	0	12	Q4	1997	2.9200	0.9928	2.0000	1
1215	709	6	0	6	Q2	1997	2.9200	1.0220	2.0000	1
1215	988	15	0	12	Q4	1997	4.3800	1.3578	3.0000	1
1215	1052	7	0	7	Q3	1997	4.3800	1.3140	3.0000	1
1215	1064	24	0	6	Q2	1997	5.8400	2.3944	4.0000	1
1215	1153	13	0	1	Q1	1997	5.8400	1.8688	4.0000	1
1215	1499	13	0	9	Q3	1997	5.8400	1.9272	4.0000	1
1215	1619	6	0	10	Q4	1997	4.3800	1.5768	3.0000	1
1215	1690	16	1216	2	Q1	1997	4.3800	2.1900	3.0000	1
1215	1970	3	0	6	Q2	1997	4.3800	1.3140	3.0000	1
1215	1983	17	0	2	Q1	1997	5.8400	1.8688	4.0000	1
1215	2032	23	0	1	Q1	1997	4.3800	1.9710	3.0000	1
1215	2559	15	0	10	Q4	1997	5.8400	2.0440	4.0000	1
1215	2690	3	0	6	Q2	1997	5.8400	2.9200	4.0000	1
1215	2876	6	0	12	Q4	1997	4.3800	1.4454	3.0000	1
1215	3204	24	0	10	Q4	1997	2.9200	1.4016	2.0000	1
1215	3925	11	0	1	Q1	1997	5.8400	2.7448	4.0000	1
1215	4066	3	0	7	Q3	1997	4.3800	2.1024	3.0000	1
1215	4239	17	1303	6	Q2	1997	4.3800	1.6206	3.0000	1
1215	4518	13	0	1	Q1	1997	4.3800	1.4016	3.0000	1
1215	4676	16	0	5	Q2	1997	4.3800	2.1024	3.0000	1
1215	4676	16	1235	11	Q4	1997	5.8400	2.5696	4.0000	1
1215	5060	13	0	7	Q3	1997	4.3800	2.1024	3.0000	1
1215	5158	3	188	2	Q1	1997	4.3800	2.0148	3.0000	1
1215	5350	22	0	4	Q2	1997	2.9200	0.9636	2.0000	1
1215	5743	13	0	9	Q3	1997	7.3000	3.2120	5.0000	1
1215	5747	15	0	11	Q4	1997	5.8400	2.3360	4.0000	1
1215	5866	24	1845	1	Q1	1997	2.9200	1.4600	2.0000	1
1215	5867	11	0	1	Q1	1997	2.9200	1.3432	2.0000	1
1215	6003	13	0	6	Q2	1997	4.3800	1.7520	3.0000	1
1215	6082	13	976	1	Q1	1997	7.3000	2.9200	5.0000	1
1215	6163	13	976	1	Q1	1997	5.8400	2.8032	4.0000	1
1215	6442	6	502	1	Q1	1997	4.3800	2.0148	3.0000	1
1215	6766	24	0	11	Q4	1997	2.9200	1.2264	2.0000	1
1215	6892	7	0	10	Q4	1997	5.8400	2.2776	4.0000	1
1215	6912	16	0	9	Q3	1997	7.3000	2.2630	5.0000	1
1215	7595	24	1869	12	Q4	1997	2.9200	1.1096	2.0000	1
1215	7810	3	190	3	Q1	1997	7.3000	3.5040	5.0000	1
1215	8275	16	0	9	Q3	1997	7.3000	2.2630	5.0000	1
1215	9332	11	0	5	Q2	1997	5.8400	2.9200	4.0000	1
1215	9501	13	0	7	Q3	1997	2.9200	1.2848	2.0000	1
1215	9801	11	842	12	Q4	1997	4.3800	1.7082	3.0000	1
1215	9928	16	0	9	Q3	1997	5.8400	2.1608	4.0000	1
1215	9933	2	0	6	Q2	1997	2.9200	1.4016	2.0000	1
1216	158	17	1297	3	Q1	1997	8.4400	2.8696	4.0000	1
1216	378	16	1233	10	Q4	1997	8.4400	3.1228	4.0000	1
1216	430	16	1216	2	Q1	1997	8.4400	3.7136	4.0000	1
1216	624	15	1154	10	Q4	1997	8.4400	2.8696	4.0000	1
1216	763	7	0	6	Q2	1997	4.2200	1.6458	2.0000	1
1216	988	15	1136	2	Q1	1997	6.3300	2.7852	3.0000	1
1216	1005	3	202	8	Q3	1997	6.3300	2.7852	3.0000	1
1216	1161	15	1134	1	Q1	1997	6.3300	2.4054	3.0000	1
1216	1271	13	0	10	Q4	1997	6.3300	2.5320	3.0000	1
1216	1567	16	0	9	Q3	1997	6.3300	2.0256	3.0000	1
1216	1610	3	0	7	Q3	1997	6.3300	2.1522	3.0000	1
1216	1917	23	0	5	Q2	1997	4.2200	1.7724	2.0000	1
1216	2382	15	0	2	Q1	1997	8.4400	3.3760	4.0000	1
1216	2511	17	1303	6	Q2	1997	6.3300	2.9118	3.0000	1
1216	2553	16	0	8	Q3	1997	4.2200	1.5192	2.0000	1
1216	2869	7	0	12	Q4	1997	8.4400	2.7008	4.0000	1
1216	3201	11	0	4	Q2	1997	4.2200	1.5614	2.0000	1
1216	3448	3	0	10	Q4	1997	6.3300	2.6586	3.0000	1
1216	3941	3	0	1	Q1	1997	4.2200	1.7724	2.0000	1
1216	4210	2	0	9	Q3	1997	4.2200	1.8990	2.0000	1
1216	4364	17	1314	11	Q4	1997	6.3300	2.0256	3.0000	1
1216	4417	3	187	2	Q1	1997	8.4400	2.8696	4.0000	1
1216	4858	17	0	8	Q3	1997	4.2200	1.8146	2.0000	1
1216	4858	17	1292	1	Q1	1997	6.3300	2.7219	3.0000	1
1216	4958	23	0	11	Q4	1997	6.3300	2.4054	3.0000	1
1216	5063	3	0	4	Q2	1997	8.4400	2.6164	4.0000	1
1216	5125	17	0	6	Q2	1997	8.4400	3.4604	4.0000	1
1216	5341	17	0	7	Q3	1997	6.3300	2.4687	3.0000	1
1216	5639	11	0	11	Q4	1997	6.3300	2.5320	3.0000	1
1216	5643	15	0	12	Q4	1997	4.2200	1.9412	2.0000	1
1216	5747	15	1141	4	Q2	1997	8.4400	3.4604	4.0000	1
1216	5766	16	1233	10	Q4	1997	8.4400	3.6292	4.0000	1
1216	6168	17	0	10	Q4	1997	10.5500	4.8530	5.0000	1
1216	6866	17	1314	11	Q4	1997	6.3300	2.2155	3.0000	1
1216	7109	11	0	7	Q3	1997	6.3300	2.7852	3.0000	1
1216	7241	17	1304	7	Q3	1997	6.3300	2.9118	3.0000	1
1216	7696	23	0	1	Q1	1997	4.2200	1.7302	2.0000	1
1216	7887	11	829	6	Q2	1997	6.3300	2.4054	3.0000	1
1216	8140	13	0	7	Q3	1997	4.2200	1.8990	2.0000	1
1216	8202	3	0	12	Q4	1997	4.2200	1.6880	2.0000	1
1216	8837	11	0	6	Q2	1997	8.4400	3.7136	4.0000	1
1216	8891	11	818	1	Q1	1997	4.2200	1.8990	2.0000	1
1216	9422	6	504	2	Q1	1997	6.3300	3.1017	3.0000	1
1217	28	15	1134	1	Q1	1997	5.0800	2.4384	4.0000	1
1217	128	13	0	10	Q4	1997	2.5400	0.7874	2.0000	1
1217	148	15	0	8	Q3	1997	3.8100	1.8288	3.0000	1
1217	302	15	0	7	Q3	1997	2.5400	0.7620	2.0000	1
1217	354	23	0	1	Q1	1997	2.5400	0.7874	2.0000	1
1217	664	13	0	1	Q1	1997	5.0800	1.8288	4.0000	1
1217	783	11	0	5	Q2	1997	3.8100	1.4859	3.0000	1
1217	881	24	1850	3	Q1	1997	3.8100	1.2573	3.0000	1
1217	986	15	0	3	Q1	1997	3.8100	1.6002	3.0000	1
1217	994	13	0	1	Q1	1997	3.8100	1.7526	3.0000	1
1217	1037	7	0	10	Q4	1997	3.8100	1.7526	3.0000	1
1217	1138	7	0	6	Q2	1997	3.8100	1.7907	3.0000	1
1217	1254	15	1149	8	Q3	1997	2.5400	1.0922	2.0000	1
1217	1270	7	0	4	Q2	1997	3.8100	1.4859	3.0000	1
1217	1491	16	0	3	Q1	1997	3.8100	1.4097	3.0000	1
1217	1497	17	0	7	Q3	1997	5.0800	1.5748	4.0000	1
1217	1634	3	187	2	Q1	1997	5.0800	2.1336	4.0000	1
1217	1758	3	0	1	Q1	1997	3.8100	1.7145	3.0000	1
1217	2193	7	0	10	Q4	1997	3.8100	1.2192	3.0000	1
1217	2298	3	0	12	Q4	1997	2.5400	1.1176	2.0000	1
1217	2366	6	0	11	Q4	1997	3.8100	1.9050	3.0000	1
1217	2520	11	0	3	Q1	1997	2.5400	0.8128	2.0000	1
1217	3051	7	0	11	Q4	1997	5.0800	2.3876	4.0000	1
1217	3302	13	988	7	Q3	1997	3.8100	1.2954	3.0000	1
1217	3305	13	0	6	Q2	1997	3.8100	1.5621	3.0000	1
1217	3436	11	820	2	Q1	1997	3.8100	1.8288	3.0000	1
1217	3491	16	0	12	Q4	1997	5.0800	2.4892	4.0000	1
1217	3599	13	984	5	Q2	1997	5.0800	1.5748	4.0000	1
1217	3605	14	0	5	Q2	1997	3.8100	1.6002	3.0000	1
1217	3674	15	1134	1	Q1	1997	5.0800	1.9812	4.0000	1
1217	3826	16	0	5	Q2	1997	3.8100	1.6002	3.0000	1
1217	4081	24	0	8	Q3	1997	2.5400	0.9398	2.0000	1
1217	4388	15	0	6	Q2	1997	5.0800	1.8796	4.0000	1
1217	4396	13	0	2	Q1	1997	3.8100	1.2192	3.0000	1
1217	4474	7	0	3	Q1	1997	3.8100	1.4478	3.0000	1
1217	4727	16	0	7	Q3	1997	3.8100	1.3335	3.0000	1
1217	4767	16	1235	11	Q4	1997	5.0800	1.5748	4.0000	1
1217	5170	15	1142	5	Q2	1997	3.8100	1.2192	3.0000	1
1217	5206	13	0	11	Q4	1997	3.8100	1.8288	3.0000	1
1217	5489	6	0	1	Q1	1997	2.5400	0.8128	2.0000	1
1217	5597	3	0	7	Q3	1997	2.5400	0.9144	2.0000	1
1217	6012	13	0	3	Q1	1997	5.0800	1.8796	4.0000	1
1217	6367	3	0	9	Q3	1997	3.8100	1.6764	3.0000	1
1217	6376	6	0	5	Q2	1997	6.3500	2.7305	5.0000	1
1217	6477	7	0	5	Q2	1997	3.8100	1.6764	3.0000	1
1217	6501	24	0	2	Q1	1997	2.5400	1.0160	2.0000	1
1217	6560	17	0	7	Q3	1997	2.5400	1.0160	2.0000	1
1217	6835	16	0	5	Q2	1997	3.8100	1.2192	3.0000	1
1217	6932	13	980	3	Q1	1997	3.8100	1.4859	3.0000	1
1217	7743	3	0	11	Q4	1997	5.0800	2.0320	4.0000	1
1217	8074	17	0	12	Q4	1997	6.3500	2.4765	5.0000	1
1217	8369	11	0	3	Q1	1997	3.8100	1.2573	3.0000	1
1217	8571	3	0	11	Q4	1997	3.8100	1.1811	3.0000	1
1217	9068	6	0	1	Q1	1997	2.5400	1.2192	2.0000	1
1217	9074	11	0	9	Q3	1997	5.0800	1.5240	4.0000	1
1217	9213	11	0	11	Q4	1997	5.0800	1.6256	4.0000	1
1217	9318	16	1225	7	Q3	1997	5.0800	2.3876	4.0000	1
1217	9601	11	842	12	Q4	1997	3.8100	1.7907	3.0000	1
1218	76	3	0	1	Q1	1997	7.3200	2.7084	4.0000	1
1218	178	13	0	5	Q2	1997	5.4900	2.5254	3.0000	1
1218	226	11	833	8	Q3	1997	5.4900	2.1411	3.0000	1
1218	439	13	0	1	Q1	1997	9.1500	3.1110	5.0000	1
1218	1193	13	0	1	Q1	1997	5.4900	2.3058	3.0000	1
1218	1243	11	0	8	Q3	1997	7.3200	2.4156	4.0000	1
1218	1309	24	0	4	Q2	1997	5.4900	2.1411	3.0000	1
1218	1341	3	205	10	Q4	1997	3.6600	1.4640	2.0000	1
1218	1556	17	0	3	Q1	1997	7.3200	2.2692	4.0000	1
1218	1633	3	199	7	Q3	1997	3.6600	1.6836	2.0000	1
1218	1785	3	0	10	Q4	1997	5.4900	1.7568	3.0000	1
1218	2077	23	1769	3	Q1	1997	3.6600	1.4640	2.0000	1
1218	2295	17	0	8	Q3	1997	3.6600	1.1712	2.0000	1
1218	2690	3	190	3	Q1	1997	3.6600	1.1712	2.0000	1
1218	2996	13	0	2	Q1	1997	9.1500	3.9345	5.0000	1
1218	3010	7	0	5	Q2	1997	5.4900	2.0862	3.0000	1
1218	3161	13	0	3	Q1	1997	5.4900	2.5254	3.0000	1
1218	3491	16	0	8	Q3	1997	5.4900	2.4156	3.0000	1
1218	3497	17	1294	2	Q1	1997	5.4900	2.5254	3.0000	1
1218	3520	15	1138	3	Q1	1997	5.4900	2.0313	3.0000	1
1218	3593	3	190	3	Q1	1997	5.4900	1.7568	3.0000	1
1218	3935	24	0	5	Q2	1997	5.4900	2.3058	3.0000	1
1218	3976	17	0	4	Q2	1997	3.6600	1.6836	2.0000	1
1218	4021	16	0	1	Q1	1997	9.1500	4.0260	5.0000	1
1218	4239	17	0	10	Q4	1997	5.4900	2.0313	3.0000	1
1218	4240	24	0	8	Q3	1997	5.4900	1.7019	3.0000	1
1218	4767	16	0	8	Q3	1997	5.4900	1.8117	3.0000	1
1218	5070	13	0	11	Q4	1997	5.4900	1.7568	3.0000	1
1218	5442	6	0	9	Q3	1997	9.1500	2.8365	5.0000	1
1218	5501	17	1303	6	Q2	1997	3.6600	1.2444	2.0000	1
1218	5735	6	506	3	Q1	1997	3.6600	1.2810	2.0000	1
1218	5895	17	0	5	Q2	1997	7.3200	2.3424	4.0000	1
1218	5895	17	0	7	Q3	1997	5.4900	2.3058	3.0000	1
1218	5930	7	0	6	Q2	1997	5.4900	1.8666	3.0000	1
1218	6012	13	0	3	Q1	1997	5.4900	2.1411	3.0000	1
1218	6061	17	0	7	Q3	1997	3.6600	1.6836	2.0000	1
1218	6142	24	0	5	Q2	1997	5.4900	2.4156	3.0000	1
1218	6517	7	0	9	Q3	1997	3.6600	1.6104	2.0000	1
1218	6739	24	0	6	Q2	1997	3.6600	1.5738	2.0000	1
1218	6997	13	0	3	Q1	1997	7.3200	2.8548	4.0000	1
1218	7001	3	197	6	Q2	1997	7.3200	2.2692	4.0000	1
1218	7112	24	0	11	Q4	1997	7.3200	2.2692	4.0000	1
1218	7384	3	0	11	Q4	1997	7.3200	2.7816	4.0000	1
1218	7396	11	842	12	Q4	1997	3.6600	1.3908	2.0000	1
1218	7495	14	1056	1	Q1	1997	1.8300	0.8418	1.0000	1
1218	7655	17	0	2	Q1	1997	7.3200	2.7084	4.0000	1
1218	7822	3	190	3	Q1	1997	5.4900	2.2509	3.0000	1
1218	7856	7	0	12	Q4	1997	7.3200	3.2940	4.0000	1
1218	7989	17	0	1	Q1	1997	5.4900	1.7568	3.0000	1
1218	8071	15	0	12	Q4	1997	5.4900	2.5254	3.0000	1
1218	8288	7	0	8	Q3	1997	5.4900	2.1411	3.0000	1
1218	8442	17	0	2	Q1	1997	5.4900	2.2509	3.0000	1
1218	8902	3	199	7	Q3	1997	3.6600	1.4274	2.0000	1
1218	9422	6	522	10	Q4	1997	9.1500	3.9345	5.0000	1
1218	9440	24	0	5	Q2	1997	5.4900	1.8666	3.0000	1
1218	9933	2	0	5	Q2	1997	3.6600	1.7934	2.0000	1
1218	9991	7	0	12	Q4	1997	3.6600	1.0980	2.0000	1
1218	10094	14	0	3	Q1	1997	3.6600	1.5372	2.0000	1
1218	10098	7	512	6	Q2	1997	5.4900	1.7568	3.0000	1
1218	10107	24	1853	5	Q2	1997	5.4900	2.4156	3.0000	1
1219	160	15	0	10	Q4	1997	9.4400	4.1536	4.0000	1
1219	464	15	1154	10	Q4	1997	4.7200	2.1712	2.0000	1
1219	466	6	0	10	Q4	1997	7.0800	3.1860	3.0000	1
1219	676	7	0	1	Q1	1997	9.4400	3.3984	4.0000	1
1219	755	6	519	9	Q3	1997	4.7200	2.3128	2.0000	1
1219	878	3	0	12	Q4	1997	7.0800	2.7612	3.0000	1
1219	939	6	0	10	Q4	1997	7.0800	2.6904	3.0000	1
1219	1090	6	0	10	Q4	1997	9.4400	3.4928	4.0000	1
1219	1250	15	1146	7	Q3	1997	4.7200	1.5104	2.0000	1
1219	1556	17	0	6	Q2	1997	9.4400	3.2096	4.0000	1
1219	1556	17	0	10	Q4	1997	9.4400	2.9264	4.0000	1
1219	1706	13	0	9	Q3	1997	4.7200	1.4632	2.0000	1
1219	1953	6	502	1	Q1	1997	9.4400	3.1152	4.0000	1
1219	1974	22	0	8	Q3	1997	4.7200	1.5576	2.0000	1
1219	2272	17	1314	11	Q4	1997	9.4400	4.2480	4.0000	1
1219	2346	15	1140	4	Q2	1997	9.4400	3.3040	4.0000	1
1219	2378	16	0	11	Q4	1997	9.4400	3.1152	4.0000	1
1219	2553	16	1235	11	Q4	1997	4.7200	2.1240	2.0000	1
1219	2677	13	0	12	Q4	1997	7.0800	2.6196	3.0000	1
1219	2695	13	0	7	Q3	1997	7.0800	3.5400	3.0000	1
1219	3548	13	0	9	Q3	1997	7.0800	3.4692	3.0000	1
1219	3599	13	0	10	Q4	1997	4.7200	1.5576	2.0000	1
1219	4188	6	0	4	Q2	1997	9.4400	4.0592	4.0000	1
1219	4413	13	988	7	Q3	1997	4.7200	1.9352	2.0000	1
1219	4498	17	1314	11	Q4	1997	7.0800	3.3276	3.0000	1
1219	4527	3	0	3	Q1	1997	7.0800	3.4692	3.0000	1
1219	4547	13	0	9	Q3	1997	9.4400	3.1152	4.0000	1
1219	4700	17	0	5	Q2	1997	4.7200	2.3600	2.0000	1
1219	4836	11	0	6	Q2	1997	4.7200	1.4632	2.0000	1
1219	4858	17	0	5	Q2	1997	7.0800	3.0444	3.0000	1
1219	5067	17	1312	10	Q4	1997	7.0800	3.0444	3.0000	1
1219	5147	13	0	1	Q1	1997	4.7200	1.4160	2.0000	1
1219	5194	15	0	10	Q4	1997	9.4400	3.9648	4.0000	1
1219	5956	22	0	7	Q3	1997	4.7200	1.4632	2.0000	1
1219	6008	17	0	7	Q3	1997	9.4400	4.0592	4.0000	1
1219	6140	14	1070	8	Q3	1997	4.7200	1.8408	2.0000	1
1219	6320	24	1869	12	Q4	1997	4.7200	2.1240	2.0000	1
1219	6367	3	0	9	Q3	1997	9.4400	2.9264	4.0000	1
1219	6452	11	833	8	Q3	1997	9.4400	4.1536	4.0000	1
1219	6480	24	0	5	Q2	1997	4.7200	2.1240	2.0000	1
1219	6630	24	0	7	Q3	1997	7.0800	2.8320	3.0000	1
1219	7349	14	1070	8	Q3	1997	2.3600	0.8496	1.0000	1
1219	7355	13	0	11	Q4	1997	4.7200	1.9824	2.0000	1
1219	7556	17	0	7	Q3	1997	11.8000	4.6020	5.0000	1
1219	7556	17	0	11	Q4	1997	4.7200	2.1712	2.0000	1
1219	7586	2	124	9	Q3	1997	2.3600	1.0620	1.0000	1
1219	7641	13	0	11	Q4	1997	4.7200	2.1712	2.0000	1
1219	7657	11	821	2	Q1	1997	7.0800	2.9736	3.0000	1
1219	7678	23	0	8	Q3	1997	4.7200	1.6520	2.0000	1
1219	8146	11	0	1	Q1	1997	7.0800	3.5400	3.0000	1
1219	8235	22	0	9	Q3	1997	4.7200	1.5576	2.0000	1
1219	8668	13	0	5	Q2	1997	7.0800	3.0444	3.0000	1
1219	8682	6	0	6	Q2	1997	7.0800	2.8320	3.0000	1
1219	8706	6	0	3	Q1	1997	7.0800	2.9736	3.0000	1
1219	9418	24	0	5	Q2	1997	7.0800	2.1948	3.0000	1
1219	9507	6	0	6	Q2	1997	4.7200	1.8880	2.0000	1
1219	10098	7	523	11	Q4	1997	7.0800	2.2656	3.0000	1
1219	10118	13	986	6	Q2	1997	7.0800	3.5400	3.0000	1
1220	187	13	0	11	Q4	1997	3.9000	1.2090	2.0000	1
1220	277	2	0	11	Q4	1997	1.9500	0.8190	1.0000	1
1220	422	13	0	10	Q4	1997	5.8500	2.8080	3.0000	1
1220	541	24	0	2	Q1	1997	5.8500	2.9250	3.0000	1
1220	548	6	0	4	Q2	1997	3.9000	1.3650	2.0000	1
1220	563	15	0	7	Q3	1997	3.9000	1.9500	2.0000	1
1220	924	3	0	9	Q3	1997	7.8000	3.0420	4.0000	1
1220	976	16	0	1	Q1	1997	7.8000	3.5100	4.0000	1
1220	1137	6	0	12	Q4	1997	5.8500	1.9890	3.0000	1
1220	1289	23	0	3	Q1	1997	3.9000	1.1700	2.0000	1
1220	1470	17	0	11	Q4	1997	9.7500	3.2175	5.0000	1
1220	1537	7	518	8	Q3	1997	5.8500	1.9890	3.0000	1
1220	1914	24	1860	8	Q3	1997	7.8000	3.2760	4.0000	1
1220	2272	17	0	3	Q1	1997	5.8500	2.2815	3.0000	1
1220	2769	16	0	8	Q3	1997	3.9000	1.2870	2.0000	1
1220	3275	24	0	11	Q4	1997	5.8500	2.1060	3.0000	1
1220	3308	13	0	9	Q3	1997	5.8500	2.5740	3.0000	1
1220	3491	16	0	1	Q1	1997	7.8000	3.4320	4.0000	1
1220	3716	17	0	4	Q2	1997	5.8500	2.4570	3.0000	1
1220	4016	7	0	3	Q1	1997	9.7500	3.0225	5.0000	1
1220	4275	24	0	9	Q3	1997	5.8500	2.1645	3.0000	1
1220	4413	13	0	3	Q1	1997	5.8500	2.4570	3.0000	1
1220	4463	24	0	12	Q4	1997	9.7500	3.8025	5.0000	1
1220	4617	14	0	3	Q1	1997	5.8500	1.9305	3.0000	1
1220	4690	13	0	5	Q2	1997	5.8500	2.5155	3.0000	1
1220	4959	13	0	2	Q1	1997	7.8000	2.7300	4.0000	1
1220	5341	17	0	2	Q1	1997	5.8500	2.2815	3.0000	1
1220	5790	17	0	5	Q2	1997	3.9000	1.9500	2.0000	1
1220	5813	3	0	6	Q2	1997	7.8000	2.6520	4.0000	1
1220	5842	24	0	11	Q4	1997	5.8500	2.5155	3.0000	1
1220	5903	13	0	4	Q2	1997	7.8000	2.4180	4.0000	1
1220	6079	13	0	12	Q4	1997	5.8500	2.5740	3.0000	1
1220	6180	13	0	1	Q1	1997	5.8500	2.7495	3.0000	1
1220	6266	15	0	4	Q2	1997	5.8500	2.3400	3.0000	1
1220	6332	6	519	9	Q3	1997	5.8500	1.9890	3.0000	1
1220	6341	24	1859	8	Q3	1997	5.8500	1.7550	3.0000	1
1220	6383	22	0	6	Q2	1997	1.9500	0.7410	1.0000	1
1220	6531	13	0	5	Q2	1997	7.8000	2.7300	4.0000	1
1220	6670	7	504	2	Q1	1997	5.8500	2.2815	3.0000	1
1220	6686	13	0	1	Q1	1997	7.8000	3.5100	4.0000	1
1220	7060	7	0	1	Q1	1997	3.9000	1.2090	2.0000	1
1220	7258	7	0	5	Q2	1997	5.8500	2.2815	3.0000	1
1220	7507	6	0	12	Q4	1997	5.8500	2.0475	3.0000	1
1220	7542	24	0	9	Q3	1997	5.8500	2.8665	3.0000	1
1220	7582	11	0	7	Q3	1997	5.8500	2.8665	3.0000	1
1220	7683	22	1704	9	Q3	1997	1.9500	0.7800	1.0000	1
1220	8446	15	1152	9	Q3	1997	7.8000	3.2760	4.0000	1
1220	8771	22	0	8	Q3	1997	3.9000	1.7550	2.0000	1
1220	8787	7	0	4	Q2	1997	5.8500	1.8135	3.0000	1
1220	8814	13	0	4	Q2	1997	3.9000	1.8720	2.0000	1
1220	8824	15	0	10	Q4	1997	5.8500	2.5740	3.0000	1
1220	8872	24	1866	11	Q4	1997	7.8000	3.6660	4.0000	1
1220	9050	11	821	3	Q1	1997	5.8500	2.2815	3.0000	1
1220	10019	11	820	2	Q1	1997	3.9000	1.2480	2.0000	1
1221	154	13	0	3	Q1	1997	2.9800	1.3708	2.0000	1
1221	234	24	0	1	Q1	1997	4.4700	1.8327	3.0000	1
1221	502	15	0	3	Q1	1997	5.9600	2.4436	4.0000	1
1221	647	3	0	1	Q1	1997	5.9600	2.9204	4.0000	1
1221	852	15	0	10	Q4	1997	4.4700	1.5645	3.0000	1
1221	955	6	0	9	Q3	1997	5.9600	1.9072	4.0000	1
1221	1140	22	0	4	Q2	1997	1.4900	0.5513	1.0000	1
1221	1203	7	0	6	Q2	1997	4.4700	1.8327	3.0000	1
1221	1918	6	0	1	Q1	1997	4.4700	1.3410	3.0000	1
1221	1996	13	0	6	Q2	1997	5.9600	2.0860	4.0000	1
1221	2331	24	1845	1	Q1	1997	4.4700	1.6986	3.0000	1
1221	2763	15	1140	4	Q2	1997	5.9600	2.6820	4.0000	1
1221	3302	13	988	7	Q3	1997	4.4700	1.9668	3.0000	1
1221	3409	14	1066	6	Q2	1997	2.9800	1.4900	2.0000	1
1221	4287	15	1143	5	Q2	1997	4.4700	1.3410	3.0000	1
1221	4772	2	0	1	Q1	1997	2.9800	1.1324	2.0000	1
1221	4991	24	0	3	Q1	1997	2.9800	1.1622	2.0000	1
1221	5174	16	0	9	Q3	1997	4.4700	1.7433	3.0000	1
1221	5174	16	1235	11	Q4	1997	4.4700	1.7433	3.0000	1
1221	5376	3	0	3	Q1	1997	4.4700	1.8774	3.0000	1
1221	5501	17	1311	10	Q4	1997	5.9600	2.3244	4.0000	1
1221	5501	17	1312	10	Q4	1997	5.9600	2.3244	4.0000	1
1221	5792	15	1142	5	Q2	1997	4.4700	1.7880	3.0000	1
1221	5847	22	1710	12	Q4	1997	2.9800	1.1622	2.0000	1
1221	5877	17	1307	8	Q3	1997	4.4700	1.7880	3.0000	1
1221	5899	13	0	9	Q3	1997	4.4700	1.6986	3.0000	1
1221	5903	13	980	3	Q1	1997	2.9800	0.9238	2.0000	1
1221	6067	7	0	12	Q4	1997	5.9600	2.6820	4.0000	1
1221	6499	17	0	11	Q4	1997	4.4700	1.3410	3.0000	1
1221	6501	24	1851	4	Q2	1997	4.4700	1.3410	3.0000	1
1221	6641	24	0	5	Q2	1997	2.9800	1.3410	2.0000	1
1221	6844	11	0	8	Q3	1997	4.4700	1.7433	3.0000	1
1221	6845	7	0	12	Q4	1997	5.9600	2.5032	4.0000	1
1221	6956	13	0	7	Q3	1997	4.4700	1.8774	3.0000	1
1221	6975	6	0	8	Q3	1997	4.4700	2.0562	3.0000	1
1221	7209	11	0	3	Q1	1997	4.4700	1.9668	3.0000	1
1221	7329	2	118	6	Q2	1997	1.4900	0.7450	1.0000	1
1221	7377	3	202	8	Q3	1997	5.9600	2.3840	4.0000	1
1221	7641	13	0	11	Q4	1997	2.9800	0.9536	2.0000	1
1221	7806	13	0	10	Q4	1997	4.4700	2.2350	3.0000	1
1221	7906	13	0	7	Q3	1997	4.4700	1.8774	3.0000	1
1221	8206	23	1788	11	Q4	1997	5.9600	2.6820	4.0000	1
1221	8373	13	0	3	Q1	1997	5.9600	2.8608	4.0000	1
1221	8757	6	508	4	Q2	1997	5.9600	2.5032	4.0000	1
1221	8993	24	1869	12	Q4	1997	4.4700	1.8774	3.0000	1
1221	9209	6	526	12	Q4	1997	5.9600	2.0860	4.0000	1
1221	9279	7	0	10	Q4	1997	5.9600	2.2052	4.0000	1
1221	9351	2	0	6	Q2	1997	2.9800	1.4006	2.0000	1
1221	9487	17	0	12	Q4	1997	4.4700	1.6539	3.0000	1
1221	9728	16	1233	10	Q4	1997	4.4700	1.9668	3.0000	1
1221	9788	13	0	2	Q1	1997	5.9600	2.4436	4.0000	1
1221	9795	11	0	12	Q4	1997	4.4700	2.1903	3.0000	1
1221	10021	24	0	12	Q4	1997	4.4700	2.1456	3.0000	1
1222	158	17	1297	3	Q1	1997	4.9000	2.2540	2.0000	1
1222	187	13	0	10	Q4	1997	7.3500	2.3520	3.0000	1
1222	624	15	1154	10	Q4	1997	4.9000	1.5190	2.0000	1
1222	1378	11	0	5	Q2	1997	4.9000	2.2540	2.0000	1
1222	1491	16	1220	4	Q2	1997	4.9000	2.3030	2.0000	1
1222	1594	11	0	12	Q4	1997	7.3500	3.0135	3.0000	1
1222	1706	13	0	1	Q1	1997	7.3500	2.9400	3.0000	1
1222	1995	15	0	10	Q4	1997	7.3500	2.5725	3.0000	1
1222	2011	23	0	7	Q3	1997	4.9000	1.9110	2.0000	1
1222	2150	7	0	11	Q4	1997	7.3500	2.4990	3.0000	1
1222	2186	15	1138	3	Q1	1997	4.9000	2.4500	2.0000	1
1222	2244	17	0	12	Q4	1997	7.3500	3.6015	3.0000	1
1222	2265	24	0	1	Q1	1997	4.9000	2.3520	2.0000	1
1222	2588	23	0	3	Q1	1997	9.8000	3.8220	4.0000	1
1222	2734	7	504	2	Q1	1997	7.3500	2.3520	3.0000	1
1222	3133	24	0	6	Q2	1997	4.9000	1.7640	2.0000	1
1222	3253	13	0	7	Q3	1997	12.2500	4.5325	5.0000	1
1222	3438	11	829	6	Q2	1997	7.3500	3.3075	3.0000	1
1222	3449	6	0	1	Q1	1997	9.8000	3.7240	4.0000	1
1222	3655	7	0	6	Q2	1997	7.3500	2.4255	3.0000	1
1222	3701	6	513	6	Q2	1997	7.3500	3.0870	3.0000	1
1222	3711	3	202	8	Q3	1997	4.9000	1.5190	2.0000	1
1222	3854	13	984	5	Q2	1997	4.9000	2.3030	2.0000	1
1222	3935	24	0	5	Q2	1997	9.8000	4.7040	4.0000	1
1222	3985	11	0	1	Q1	1997	4.9000	2.0090	2.0000	1
1222	4005	15	0	3	Q1	1997	7.3500	2.7195	3.0000	1
1222	4099	17	0	4	Q2	1997	7.3500	3.3810	3.0000	1
1222	4311	14	1061	4	Q2	1997	4.9000	2.2540	2.0000	1
1222	4316	22	0	12	Q4	1997	4.9000	1.8130	2.0000	1
1222	4461	11	833	8	Q3	1997	7.3500	2.7195	3.0000	1
1222	4597	17	0	12	Q4	1997	4.9000	1.7150	2.0000	1
1222	4695	13	0	12	Q4	1997	9.8000	4.9000	4.0000	1
1222	5171	7	0	5	Q2	1997	7.3500	3.5280	3.0000	1
1222	5220	7	504	2	Q1	1997	9.8000	3.3320	4.0000	1
1222	5256	17	0	9	Q3	1997	9.8000	3.6260	4.0000	1
1222	5742	16	0	9	Q3	1997	7.3500	2.2785	3.0000	1
1222	5971	17	0	11	Q4	1997	4.9000	2.3520	2.0000	1
1222	5999	23	0	10	Q4	1997	7.3500	3.3075	3.0000	1
1222	6079	13	0	6	Q2	1997	4.9000	2.4500	2.0000	1
1222	6163	13	0	4	Q2	1997	9.8000	3.8220	4.0000	1
1222	6313	17	0	2	Q1	1997	7.3500	3.0870	3.0000	1
1222	6559	3	0	6	Q2	1997	9.8000	3.6260	4.0000	1
1222	6559	3	0	12	Q4	1997	7.3500	2.7195	3.0000	1
1222	6683	17	0	6	Q2	1997	7.3500	3.2340	3.0000	1
1222	6713	13	0	3	Q1	1997	9.8000	3.0380	4.0000	1
1222	6861	11	842	12	Q4	1997	7.3500	3.6015	3.0000	1
1222	6941	15	0	11	Q4	1997	9.8000	3.4300	4.0000	1
1222	7236	24	0	3	Q1	1997	12.2500	5.5125	5.0000	1
1222	7319	13	0	4	Q2	1997	7.3500	3.3810	3.0000	1
1222	7357	24	1851	4	Q2	1997	9.8000	4.6060	4.0000	1
1222	7359	13	0	5	Q2	1997	4.9000	2.3520	2.0000	1
1222	7459	7	0	7	Q3	1997	7.3500	2.6460	3.0000	1
1222	8059	17	1294	2	Q1	1997	7.3500	2.3520	3.0000	1
1222	8076	14	1071	8	Q3	1997	2.4500	1.1760	1.0000	1
1222	8092	15	1140	4	Q2	1997	4.9000	1.7150	2.0000	1
1222	8202	3	187	2	Q1	1997	4.9000	2.0090	2.0000	1
1222	8467	13	0	9	Q3	1997	12.2500	5.8800	5.0000	1
1222	9386	6	524	11	Q4	1997	9.8000	3.2340	4.0000	1
1222	9510	16	0	3	Q1	1997	7.3500	3.4545	3.0000	1
1222	9734	17	1304	7	Q3	1997	7.3500	3.0870	3.0000	1
1222	9776	15	0	3	Q1	1997	7.3500	2.9400	3.0000	1
1222	10004	15	0	4	Q2	1997	7.3500	3.4545	3.0000	1
1222	10226	23	0	6	Q2	1997	4.9000	1.9600	2.0000	1
1222	10273	17	0	9	Q3	1997	9.8000	3.1360	4.0000	1
1222	10273	17	0	12	Q4	1997	7.3500	3.0135	3.0000	1
1223	64	11	821	2	Q1	1997	2.3600	0.8260	4.0000	1
1223	99	3	0	1	Q1	1997	2.3600	1.0148	4.0000	1
1223	409	24	0	4	Q2	1997	1.7700	0.7257	3.0000	1
1223	436	6	508	4	Q2	1997	1.7700	0.8142	3.0000	1
1223	636	17	0	6	Q2	1997	1.7700	0.7434	3.0000	1
1223	1144	6	508	4	Q2	1997	1.1800	0.5310	2.0000	1
1223	1245	17	0	5	Q2	1997	1.7700	0.5664	3.0000	1
1223	1379	7	0	3	Q1	1997	1.1800	0.5900	2.0000	1
1223	1706	13	980	3	Q1	1997	1.7700	0.6726	3.0000	1
1223	1759	7	0	10	Q4	1997	2.3600	0.7316	4.0000	1
1223	2272	17	1314	11	Q4	1997	1.7700	0.7257	3.0000	1
1223	2479	13	0	6	Q2	1997	2.9500	0.8850	5.0000	1
1223	3692	16	0	12	Q4	1997	1.7700	0.7257	3.0000	1
1223	3923	15	0	1	Q1	1997	1.7700	0.5310	3.0000	1
1223	3985	11	0	10	Q4	1997	1.1800	0.4838	2.0000	1
1223	4261	13	0	11	Q4	1997	2.3600	1.1564	4.0000	1
1223	4423	13	0	11	Q4	1997	1.1800	0.5192	2.0000	1
1223	4597	17	0	3	Q1	1997	2.3600	1.0384	4.0000	1
1223	4658	17	1293	1	Q1	1997	2.3600	0.8732	4.0000	1
1223	4687	24	0	7	Q3	1997	1.1800	0.5074	2.0000	1
1223	4719	23	1786	10	Q4	1997	2.3600	0.9204	4.0000	1
1223	4892	17	0	12	Q4	1997	2.3600	0.7552	4.0000	1
1223	4926	6	521	10	Q4	1997	2.3600	0.7552	4.0000	1
1223	4928	13	0	11	Q4	1997	1.7700	0.6549	3.0000	1
1223	5121	2	0	11	Q4	1997	1.7700	0.7434	3.0000	1
1223	5174	16	1214	2	Q1	1997	1.7700	0.5310	3.0000	1
1223	5549	2	0	5	Q2	1997	0.5900	0.2891	1.0000	1
1223	5982	13	0	1	Q1	1997	1.1800	0.3658	2.0000	1
1223	5982	13	0	3	Q1	1997	2.3600	0.7316	4.0000	1
1223	6146	15	0	7	Q3	1997	1.1800	0.4012	2.0000	1
1223	6153	16	1228	8	Q3	1997	1.7700	0.7434	3.0000	1
1223	6204	13	0	1	Q1	1997	2.3600	0.8732	4.0000	1
1223	6360	24	1859	8	Q3	1997	1.7700	0.5664	3.0000	1
1223	6510	13	0	3	Q1	1997	1.1800	0.5074	2.0000	1
1223	6835	16	0	9	Q3	1997	1.7700	0.5310	3.0000	1
1223	7100	17	0	12	Q4	1997	1.7700	0.7611	3.0000	1
1223	7200	11	824	4	Q2	1997	1.7700	0.8142	3.0000	1
1223	7589	17	0	3	Q1	1997	1.7700	0.6018	3.0000	1
1223	7727	11	0	2	Q1	1997	1.7700	0.5310	3.0000	1
1223	7791	15	0	7	Q3	1997	2.3600	0.9440	4.0000	1
1223	7813	17	0	9	Q3	1997	2.3600	0.8732	4.0000	1
1223	7887	11	0	7	Q3	1997	2.3600	0.8968	4.0000	1
1223	8068	3	197	6	Q2	1997	2.3600	0.8732	4.0000	1
1223	8129	7	504	2	Q1	1997	1.7700	0.5310	3.0000	1
1223	8504	13	0	7	Q3	1997	2.3600	1.1564	4.0000	1
1223	8653	3	0	3	Q1	1997	2.3600	0.8968	4.0000	1
1223	8947	3	0	10	Q4	1997	1.7700	0.6549	3.0000	1
1223	9020	7	0	6	Q2	1997	2.3600	1.0148	4.0000	1
1223	9095	7	0	12	Q4	1997	1.1800	0.4012	2.0000	1
1223	9299	24	0	9	Q3	1997	2.3600	0.7788	4.0000	1
1223	9797	16	1225	7	Q3	1997	2.3600	1.0620	4.0000	1
1223	9851	3	0	4	Q2	1997	1.1800	0.5900	2.0000	1
1223	9884	11	0	2	Q1	1997	1.7700	0.7257	3.0000	1
1223	10228	24	0	5	Q2	1997	1.1800	0.4130	2.0000	1
1223	10238	16	0	6	Q2	1997	2.3600	0.7552	4.0000	1
1224	91	6	0	4	Q2	1997	2.4800	0.7440	2.0000	1
1224	176	14	0	3	Q1	1997	1.2400	0.4588	1.0000	1
1224	273	7	505	2	Q1	1997	3.7200	1.1904	3.0000	1
1224	439	13	0	1	Q1	1997	3.7200	1.1532	3.0000	1
1224	644	13	0	9	Q3	1997	4.9600	2.1824	4.0000	1
1224	778	15	1138	3	Q1	1997	3.7200	1.5996	3.0000	1
1224	817	17	1293	1	Q1	1997	4.9600	2.4304	4.0000	1
1224	976	16	0	1	Q1	1997	3.7200	1.5252	3.0000	1
1224	1010	24	0	6	Q2	1997	3.7200	1.3392	3.0000	1
1224	1058	7	0	7	Q3	1997	4.9600	1.8352	4.0000	1
1224	1573	24	0	12	Q4	1997	4.9600	1.8352	4.0000	1
1224	1632	7	501	1	Q1	1997	4.9600	2.0336	4.0000	1
1224	1718	13	0	7	Q3	1997	3.7200	1.4136	3.0000	1
1224	2065	17	0	3	Q1	1997	3.7200	1.2648	3.0000	1
1224	2129	7	0	4	Q2	1997	2.4800	0.8432	2.0000	1
1224	2195	6	0	1	Q1	1997	2.4800	0.9672	2.0000	1
1224	2343	15	0	3	Q1	1997	4.9600	2.1824	4.0000	1
1224	2488	24	1859	8	Q3	1997	2.4800	1.1904	2.0000	1
1224	2563	15	0	2	Q1	1997	2.4800	1.0168	2.0000	1
1224	2916	13	0	10	Q4	1997	2.4800	0.8184	2.0000	1
1224	2942	17	1304	7	Q3	1997	4.9600	1.4880	4.0000	1
1224	3122	15	1140	4	Q2	1997	2.4800	0.7440	2.0000	1
1224	3253	13	982	4	Q2	1997	4.9600	1.7856	4.0000	1
1224	3418	3	0	12	Q4	1997	3.7200	1.2276	3.0000	1
1224	4029	17	0	4	Q2	1997	3.7200	1.5624	3.0000	1
1224	4417	3	202	8	Q3	1997	3.7200	1.4880	3.0000	1
1224	4836	11	0	11	Q4	1997	4.9600	1.8352	4.0000	1
1224	4868	16	0	11	Q4	1997	4.9600	1.6368	4.0000	1
1224	5201	7	521	10	Q4	1997	4.9600	1.6864	4.0000	1
1224	5256	17	0	12	Q4	1997	3.7200	1.5996	3.0000	1
1224	5379	17	1292	1	Q1	1997	4.9600	1.8352	4.0000	1
1224	5432	16	0	7	Q3	1997	3.7200	1.1532	3.0000	1
1224	5461	22	0	3	Q1	1997	2.4800	1.2152	2.0000	1
1224	5600	14	0	2	Q1	1997	2.4800	0.8928	2.0000	1
1224	5616	17	0	9	Q3	1997	3.7200	1.8600	3.0000	1
1224	5686	3	210	12	Q4	1997	4.9600	1.4880	4.0000	1
1224	5844	17	0	5	Q2	1997	2.4800	1.0416	2.0000	1
1224	5844	17	1307	8	Q3	1997	4.9600	1.6864	4.0000	1
1224	6203	11	0	1	Q1	1997	2.4800	1.1408	2.0000	1
1224	6300	15	0	3	Q1	1997	4.9600	1.6368	4.0000	1
1224	6683	17	0	8	Q3	1997	4.9600	1.4880	4.0000	1
1224	6949	15	0	4	Q2	1997	3.7200	1.7856	3.0000	1
1224	7204	11	0	10	Q4	1997	4.9600	1.8352	4.0000	1
1224	7257	15	0	11	Q4	1997	3.7200	1.4136	3.0000	1
1224	7835	13	0	12	Q4	1997	3.7200	1.8600	3.0000	1
1224	7927	15	0	11	Q4	1997	3.7200	1.1904	3.0000	1
1224	8053	24	0	4	Q2	1997	3.7200	1.8600	3.0000	1
1224	8059	17	0	3	Q1	1997	3.7200	1.7484	3.0000	1
1224	8116	13	0	9	Q3	1997	3.7200	1.8228	3.0000	1
1224	8141	22	0	10	Q4	1997	2.4800	1.0912	2.0000	1
1224	8647	3	0	5	Q2	1997	2.4800	0.8680	2.0000	1
1224	8782	6	0	4	Q2	1997	4.9600	2.0832	4.0000	1
1224	8843	13	0	7	Q3	1997	3.7200	1.4136	3.0000	1
1224	8872	24	0	3	Q1	1997	3.7200	1.5252	3.0000	1
1224	8887	17	0	6	Q2	1997	4.9600	1.6368	4.0000	1
1224	9139	22	0	1	Q1	1997	3.7200	1.2648	3.0000	1
1224	9170	7	0	1	Q1	1997	4.9600	1.9344	4.0000	1
1224	9230	15	1140	4	Q2	1997	4.9600	1.9344	4.0000	1
1224	9350	7	512	6	Q2	1997	3.7200	1.6368	3.0000	1
1224	9442	14	0	5	Q2	1997	2.4800	1.1160	2.0000	1
1224	9459	11	0	4	Q2	1997	4.9600	2.0832	4.0000	1
1224	9801	11	0	4	Q2	1997	3.7200	1.3764	3.0000	1
1224	9924	15	0	12	Q4	1997	3.7200	1.1904	3.0000	1
1225	350	6	502	1	Q1	1997	5.1600	1.6512	3.0000	1
1225	730	7	0	1	Q1	1997	5.1600	1.6512	3.0000	1
1225	980	6	0	8	Q3	1997	3.4400	1.2384	2.0000	1
1225	1297	16	0	11	Q4	1997	6.8800	3.0960	4.0000	1
1225	1572	11	0	12	Q4	1997	3.4400	1.4104	2.0000	1
1225	1633	3	0	12	Q4	1997	8.6000	4.1280	5.0000	1
1225	1683	6	518	8	Q3	1997	5.1600	1.9608	3.0000	1
1225	2251	13	0	4	Q2	1997	6.8800	2.2016	4.0000	1
1225	2378	16	1228	8	Q3	1997	8.6000	2.9240	5.0000	1
1225	2398	13	984	5	Q2	1997	5.1600	1.7544	3.0000	1
1225	2584	24	0	9	Q3	1997	3.4400	1.3072	2.0000	1
1225	2639	15	0	9	Q3	1997	5.1600	2.1672	3.0000	1
1225	3097	6	0	1	Q1	1997	5.1600	1.6512	3.0000	1
1225	3460	11	826	5	Q2	1997	5.1600	1.5480	3.0000	1
1225	3676	3	0	9	Q3	1997	3.4400	1.7200	2.0000	1
1225	4075	3	0	11	Q4	1997	3.4400	1.4104	2.0000	1
1225	4498	17	1314	11	Q4	1997	6.8800	2.2016	4.0000	1
1225	4659	13	980	3	Q1	1997	6.8800	3.2336	4.0000	1
1225	4730	2	120	7	Q3	1997	3.4400	1.1008	2.0000	1
1225	4973	17	0	12	Q4	1997	5.1600	1.5996	3.0000	1
1225	5161	7	518	8	Q3	1997	6.8800	3.0272	4.0000	1
1225	5295	16	0	4	Q2	1997	5.1600	2.5800	3.0000	1
1225	5537	3	0	7	Q3	1997	6.8800	2.1328	4.0000	1
1225	5555	22	0	10	Q4	1997	3.4400	1.6512	2.0000	1
1225	5715	11	0	5	Q2	1997	5.1600	2.1672	3.0000	1
1225	6124	7	526	12	Q4	1997	6.8800	2.7520	4.0000	1
1225	6203	11	826	5	Q2	1997	5.1600	2.1156	3.0000	1
1225	6542	7	0	3	Q1	1997	6.8800	2.1328	4.0000	1
1225	6589	17	0	12	Q4	1997	5.1600	1.7544	3.0000	1
1225	6844	11	0	1	Q1	1997	6.8800	2.6832	4.0000	1
1225	7051	16	0	6	Q2	1997	6.8800	3.0272	4.0000	1
1225	7502	16	0	2	Q1	1997	6.8800	2.2704	4.0000	1
1225	7536	7	0	9	Q3	1997	6.8800	3.2336	4.0000	1
1225	7625	7	0	8	Q3	1997	5.1600	2.4252	3.0000	1
1225	7678	23	1789	12	Q4	1997	5.1600	1.6512	3.0000	1
1225	7963	11	841	12	Q4	1997	5.1600	2.1156	3.0000	1
1225	7980	24	0	9	Q3	1997	5.1600	1.9608	3.0000	1
1225	8172	17	0	4	Q2	1997	6.8800	2.3392	4.0000	1
1225	8291	13	0	7	Q3	1997	5.1600	2.3220	3.0000	1
1225	8452	16	0	10	Q4	1997	6.8800	2.2016	4.0000	1
1225	8919	13	0	1	Q1	1997	5.1600	2.0124	3.0000	1
1225	9376	22	1698	6	Q2	1997	5.1600	2.3736	3.0000	1
1225	9642	3	0	1	Q1	1997	3.4400	1.6512	2.0000	1
1225	9860	11	0	4	Q2	1997	5.1600	1.8576	3.0000	1
1226	709	6	0	1	Q1	1997	5.9200	2.8416	2.0000	1
1226	1245	17	0	2	Q1	1997	11.8400	4.1440	4.0000	1
1226	1253	13	0	3	Q1	1997	11.8400	4.8544	4.0000	1
1226	1341	3	0	5	Q2	1997	5.9200	1.8944	2.0000	1
1226	1529	13	0	7	Q3	1997	5.9200	2.5456	2.0000	1
1226	1533	3	0	11	Q4	1997	11.8400	5.5648	4.0000	1
1226	1584	7	0	8	Q3	1997	11.8400	4.9728	4.0000	1
1226	1718	13	0	11	Q4	1997	8.8800	3.5520	3.0000	1
1226	1794	13	0	11	Q4	1997	8.8800	4.1736	3.0000	1
1226	2143	17	1311	10	Q4	1997	11.8400	4.7360	4.0000	1
1226	2201	16	0	4	Q2	1997	11.8400	3.5520	4.0000	1
1226	2515	6	0	3	Q1	1997	11.8400	3.7888	4.0000	1
1226	2700	24	0	4	Q2	1997	5.9200	2.3680	2.0000	1
1226	2792	15	0	1	Q1	1997	8.8800	3.1968	3.0000	1
1226	2878	3	0	11	Q4	1997	11.8400	3.7888	4.0000	1
1226	3360	13	0	7	Q3	1997	5.9200	2.7824	2.0000	1
1226	3773	17	0	5	Q2	1997	5.9200	2.9600	2.0000	1
1226	3878	3	0	10	Q4	1997	8.8800	3.0192	3.0000	1
1226	3929	15	0	5	Q2	1997	8.8800	2.9304	3.0000	1
1226	4210	2	0	9	Q3	1997	5.9200	2.4272	2.0000	1
1226	4211	11	0	6	Q2	1997	8.8800	3.9960	3.0000	1
1226	4342	13	0	1	Q1	1997	14.8000	7.2520	5.0000	1
1226	4525	7	0	11	Q4	1997	11.8400	3.6704	4.0000	1
1226	4942	11	0	9	Q3	1997	8.8800	3.4632	3.0000	1
1226	5302	11	841	12	Q4	1997	11.8400	3.9072	4.0000	1
1226	5855	13	0	5	Q2	1997	8.8800	4.1736	3.0000	1
1226	5948	6	502	1	Q1	1997	11.8400	4.0256	4.0000	1
1226	6136	6	0	7	Q3	1997	11.8400	4.0256	4.0000	1
1226	6237	13	0	6	Q2	1997	8.8800	3.6408	3.0000	1
1226	6268	24	0	4	Q2	1997	5.9200	2.8416	2.0000	1
1226	7056	3	210	12	Q4	1997	5.9200	2.8416	2.0000	1
1226	7189	13	0	9	Q3	1997	5.9200	1.9536	2.0000	1
1226	7200	11	820	2	Q1	1997	8.8800	2.8416	3.0000	1
1226	7236	24	0	9	Q3	1997	11.8400	4.9728	4.0000	1
1226	7496	13	0	1	Q1	1997	8.8800	3.2856	3.0000	1
1226	7556	17	0	1	Q1	1997	8.8800	3.9960	3.0000	1
1226	7622	3	188	2	Q1	1997	11.8400	5.5648	4.0000	1
1226	7813	17	0	10	Q4	1997	8.8800	3.3744	3.0000	1
1226	8252	13	0	7	Q3	1997	11.8400	5.9200	4.0000	1
1226	8304	13	0	2	Q1	1997	11.8400	5.5648	4.0000	1
1226	8976	13	0	12	Q4	1997	8.8800	4.3512	3.0000	1
1226	9111	17	0	12	Q4	1997	11.8400	4.7360	4.0000	1
1226	9115	11	0	3	Q1	1997	5.9200	2.6640	2.0000	1
1226	9213	11	0	5	Q2	1997	5.9200	1.8352	2.0000	1
1226	9263	16	1236	12	Q4	1997	11.8400	3.9072	4.0000	1
1226	9501	13	0	1	Q1	1997	11.8400	4.7360	4.0000	1
1226	9903	6	0	4	Q2	1997	11.8400	5.2096	4.0000	1
1226	10067	6	511	5	Q2	1997	8.8800	3.1080	3.0000	1
1227	192	16	0	7	Q3	1997	11.2400	4.4960	4.0000	1
1227	261	24	1856	6	Q2	1997	11.2400	5.3952	4.0000	1
1227	595	24	0	7	Q3	1997	11.2400	4.1588	4.0000	1
1227	769	16	0	1	Q1	1997	5.6200	2.1918	2.0000	1
1227	829	24	1869	12	Q4	1997	5.6200	1.6860	2.0000	1
1227	957	6	0	8	Q3	1997	8.4300	3.2034	3.0000	1
1227	1144	6	0	12	Q4	1997	8.4300	2.9505	3.0000	1
1227	1352	17	0	5	Q2	1997	8.4300	3.7935	3.0000	1
1227	1718	13	0	8	Q3	1997	11.2400	3.5968	4.0000	1
1227	1785	3	0	1	Q1	1997	5.6200	1.6860	2.0000	1
1227	2078	24	0	8	Q3	1997	8.4300	3.7935	3.0000	1
1227	2270	11	0	1	Q1	1997	11.2400	3.5968	4.0000	1
1227	2469	15	1140	4	Q2	1997	11.2400	3.3720	4.0000	1
1227	2587	16	0	4	Q2	1997	5.6200	2.4166	2.0000	1
1227	2636	17	0	5	Q2	1997	14.0500	6.6035	5.0000	1
1227	2777	13	0	11	Q4	1997	8.4300	2.6133	3.0000	1
1227	2908	11	0	7	Q3	1997	11.2400	4.7208	4.0000	1
1227	3113	13	0	6	Q2	1997	11.2400	3.4844	4.0000	1
1227	3253	13	0	7	Q3	1997	11.2400	4.0464	4.0000	1
1227	3498	24	0	10	Q4	1997	8.4300	3.3720	3.0000	1
1227	3631	24	0	8	Q3	1997	14.0500	6.0415	5.0000	1
1227	3711	3	0	4	Q2	1997	5.6200	2.4728	2.0000	1
1227	3937	13	976	1	Q1	1997	5.6200	1.8546	2.0000	1
1227	4372	13	0	10	Q4	1997	8.4300	3.3720	3.0000	1
1227	5004	7	0	4	Q2	1997	11.2400	3.4844	4.0000	1
1227	5210	17	0	6	Q2	1997	5.6200	2.5290	2.0000	1
1227	5373	24	0	1	Q1	1997	11.2400	4.0464	4.0000	1
1227	5537	3	195	5	Q2	1997	8.4300	2.6976	3.0000	1
1227	5547	7	517	8	Q3	1997	8.4300	3.2877	3.0000	1
1227	5810	13	0	1	Q1	1997	8.4300	2.6976	3.0000	1
1227	5820	17	0	3	Q1	1997	8.4300	2.5290	3.0000	1
1227	5847	22	0	5	Q2	1997	2.8100	0.8992	1.0000	1
1227	5887	7	0	9	Q3	1997	11.2400	4.7208	4.0000	1
1227	6169	13	982	4	Q2	1997	11.2400	3.5968	4.0000	1
1227	6336	15	0	7	Q3	1997	5.6200	2.5290	2.0000	1
1227	6350	13	0	3	Q1	1997	8.4300	3.2877	3.0000	1
1227	6635	24	0	12	Q4	1997	8.4300	3.0348	3.0000	1
1227	6666	17	0	11	Q4	1997	8.4300	2.6976	3.0000	1
1227	7004	11	0	12	Q4	1997	8.4300	4.1307	3.0000	1
1227	7149	13	988	7	Q3	1997	8.4300	3.2877	3.0000	1
1227	7189	13	0	3	Q1	1997	8.4300	3.2877	3.0000	1
1227	7207	13	0	1	Q1	1997	11.2400	5.6200	4.0000	1
1227	7348	11	0	1	Q1	1997	8.4300	4.2150	3.0000	1
1227	7543	2	0	9	Q3	1997	2.8100	1.3207	1.0000	1
1227	7830	15	0	1	Q1	1997	8.4300	4.1307	3.0000	1
1227	7831	17	0	9	Q3	1997	11.2400	4.1588	4.0000	1
1227	8060	22	0	2	Q1	1997	2.8100	1.2364	1.0000	1
1227	8318	24	0	12	Q4	1997	8.4300	3.2034	3.0000	1
1227	8456	15	0	10	Q4	1997	5.6200	1.8546	2.0000	1
1227	8478	6	504	2	Q1	1997	8.4300	3.2034	3.0000	1
1227	8647	3	0	7	Q3	1997	8.4300	3.9621	3.0000	1
1227	8669	23	0	4	Q2	1997	8.4300	3.3720	3.0000	1
1227	9017	15	0	6	Q2	1997	8.4300	3.4563	3.0000	1
1227	9381	24	0	4	Q2	1997	14.0500	4.6365	5.0000	1
1227	9556	15	0	3	Q1	1997	11.2400	3.5968	4.0000	1
1227	9643	13	0	10	Q4	1997	11.2400	4.7208	4.0000	1
1227	9692	11	0	9	Q3	1997	11.2400	4.2712	4.0000	1
1227	9881	3	199	7	Q3	1997	8.4300	3.1191	3.0000	1
1227	10018	24	0	3	Q1	1997	8.4300	3.5406	3.0000	1
1227	10191	24	1851	4	Q2	1997	11.2400	4.1588	4.0000	1
1228	39	13	0	5	Q2	1997	6.5700	2.9565	3.0000	1
1228	79	17	0	9	Q3	1997	8.7600	3.5040	4.0000	1
1228	118	3	0	11	Q4	1997	8.7600	3.5040	4.0000	1
1228	121	6	506	3	Q1	1997	4.3800	1.5330	2.0000	1
1228	126	15	0	11	Q4	1997	6.5700	2.1024	3.0000	1
1228	529	24	0	5	Q2	1997	8.7600	2.7156	4.0000	1
1228	560	24	0	7	Q3	1997	8.7600	3.7668	4.0000	1
1228	602	17	1304	7	Q3	1997	4.3800	2.1024	2.0000	1
1228	694	11	0	11	Q4	1997	8.7600	4.0296	4.0000	1
1228	760	3	0	2	Q1	1997	8.7600	4.2048	4.0000	1
1228	1176	24	1847	2	Q1	1997	6.5700	3.1536	3.0000	1
1228	1274	6	519	9	Q3	1997	4.3800	1.3578	2.0000	1
1228	1340	15	0	7	Q3	1997	4.3800	1.3578	2.0000	1
1228	1373	7	516	8	Q3	1997	8.7600	3.8544	4.0000	1
1228	1491	16	0	3	Q1	1997	6.5700	1.9710	3.0000	1
1228	1736	13	0	1	Q1	1997	6.5700	2.6280	3.0000	1
1228	1813	17	0	6	Q2	1997	8.7600	4.2048	4.0000	1
1228	2016	15	1141	4	Q2	1997	8.7600	3.5040	4.0000	1
1228	2143	17	0	12	Q4	1997	4.3800	1.4016	2.0000	1
1228	2143	17	1303	6	Q2	1997	6.5700	2.1024	3.0000	1
1228	2251	13	986	6	Q2	1997	6.5700	2.1024	3.0000	1
1228	2355	3	0	2	Q1	1997	8.7600	3.6792	4.0000	1
1228	2422	13	984	5	Q2	1997	6.5700	2.2338	3.0000	1
1228	2438	7	0	12	Q4	1997	8.7600	2.9784	4.0000	1
1228	2678	3	0	2	Q1	1997	4.3800	1.5330	2.0000	1
1228	3030	14	0	11	Q4	1997	2.1900	0.7884	1.0000	1
1228	3149	11	0	4	Q2	1997	8.7600	3.8544	4.0000	1
1228	3182	2	108	1	Q1	1997	4.3800	1.9272	2.0000	1
1228	3201	11	829	6	Q2	1997	8.7600	3.8544	4.0000	1
1228	3208	14	0	10	Q4	1997	4.3800	1.8834	2.0000	1
1228	3418	3	201	8	Q3	1997	4.3800	1.4454	2.0000	1
1228	3422	23	0	9	Q3	1997	6.5700	3.2850	3.0000	1
1228	3513	7	0	5	Q2	1997	4.3800	1.8396	2.0000	1
1228	3603	24	0	12	Q4	1997	6.5700	3.1536	3.0000	1
1228	3692	16	0	12	Q4	1997	6.5700	2.6937	3.0000	1
1228	3976	17	0	11	Q4	1997	6.5700	2.3652	3.0000	1
1228	4220	11	0	12	Q4	1997	6.5700	2.4966	3.0000	1
1228	4328	6	0	11	Q4	1997	6.5700	2.7594	3.0000	1
1228	4610	23	0	3	Q1	1997	6.5700	2.1024	3.0000	1
1228	4666	13	980	3	Q1	1997	6.5700	3.0879	3.0000	1
1228	4949	15	1150	8	Q3	1997	6.5700	2.4309	3.0000	1
1228	5127	15	1136	2	Q1	1997	4.3800	1.3578	2.0000	1
1228	5368	24	1845	1	Q1	1997	6.5700	2.4309	3.0000	1
1228	5826	15	0	11	Q4	1997	8.7600	2.9784	4.0000	1
1228	6096	7	0	5	Q2	1997	6.5700	2.1024	3.0000	1
1228	6348	16	0	6	Q2	1997	6.5700	2.8251	3.0000	1
1228	7808	6	0	4	Q2	1997	8.7600	3.6792	4.0000	1
1228	8554	24	0	11	Q4	1997	4.3800	2.1462	2.0000	1
1228	8574	15	0	10	Q4	1997	6.5700	2.2995	3.0000	1
1228	8653	3	0	12	Q4	1997	6.5700	2.2995	3.0000	1
1228	8669	23	1781	8	Q3	1997	6.5700	2.8251	3.0000	1
1228	8693	6	511	5	Q2	1997	10.9500	5.2560	5.0000	1
1228	8742	3	0	8	Q3	1997	8.7600	3.3288	4.0000	1
1228	8892	13	0	10	Q4	1997	6.5700	2.6937	3.0000	1
1228	8968	11	829	6	Q2	1997	8.7600	3.2412	4.0000	1
1228	9025	13	0	11	Q4	1997	6.5700	2.5623	3.0000	1
1228	9318	16	0	1	Q1	1997	6.5700	2.1024	3.0000	1
1228	9510	16	0	8	Q3	1997	6.5700	3.2193	3.0000	1
1228	9512	23	1765	1	Q1	1997	10.9500	3.6135	5.0000	1
1228	9745	17	0	5	Q2	1997	10.9500	4.0515	5.0000	1
1228	9956	17	0	4	Q2	1997	6.5700	2.8251	3.0000	1
1228	10107	24	1853	5	Q2	1997	6.5700	2.2995	3.0000	1
1229	380	14	0	12	Q4	1997	2.6000	0.9100	2.0000	1
1229	511	16	0	4	Q2	1997	5.2000	2.2880	4.0000	1
1229	760	3	190	3	Q1	1997	3.9000	1.8330	3.0000	1
1229	768	15	0	10	Q4	1997	3.9000	1.5990	3.0000	1
1229	1102	7	516	8	Q3	1997	3.9000	1.5600	3.0000	1
1229	1124	3	0	7	Q3	1997	3.9000	1.3260	3.0000	1
1229	1254	15	0	1	Q1	1997	3.9000	1.9500	3.0000	1
1229	1297	16	0	11	Q4	1997	3.9000	1.5990	3.0000	1
1229	1442	3	0	10	Q4	1997	2.6000	1.0140	2.0000	1
1229	1556	17	0	6	Q2	1997	5.2000	1.6640	4.0000	1
1229	1922	15	0	5	Q2	1997	2.6000	1.1180	2.0000	1
1229	2238	24	1869	12	Q4	1997	2.6000	0.8840	2.0000	1
1229	2587	16	1223	6	Q2	1997	2.6000	0.7800	2.0000	1
1229	2828	7	0	12	Q4	1997	2.6000	0.9100	2.0000	1
1229	3497	17	0	10	Q4	1997	3.9000	1.4430	3.0000	1
1229	3826	16	0	4	Q2	1997	5.2000	2.0800	4.0000	1
1229	4029	17	0	5	Q2	1997	3.9000	1.3260	3.0000	1
1229	4121	7	0	4	Q2	1997	3.9000	1.7550	3.0000	1
1229	4220	11	824	4	Q2	1997	2.6000	0.9880	2.0000	1
1229	4417	3	0	1	Q1	1997	3.9000	1.4820	3.0000	1
1229	4422	7	0	12	Q4	1997	3.9000	1.9110	3.0000	1
1229	4438	6	0	12	Q4	1997	3.9000	1.9110	3.0000	1
1229	4973	17	1314	11	Q4	1997	3.9000	1.6770	3.0000	1
1229	5720	2	0	4	Q2	1997	2.6000	1.0140	2.0000	1
1229	5962	17	1304	7	Q3	1997	2.6000	1.2220	2.0000	1
1229	6087	13	0	7	Q3	1997	3.9000	1.9500	3.0000	1
1229	6168	17	0	8	Q3	1997	6.5000	3.1200	5.0000	1
1229	6395	15	0	7	Q3	1997	5.2000	2.1320	4.0000	1
1229	6799	17	0	8	Q3	1997	6.5000	2.4050	5.0000	1
1229	6996	24	0	2	Q1	1997	3.9000	1.2480	3.0000	1
1229	7090	14	0	9	Q3	1997	3.9000	1.7160	3.0000	1
1229	7171	23	0	11	Q4	1997	3.9000	1.6380	3.0000	1
1229	7410	13	0	3	Q1	1997	3.9000	1.4040	3.0000	1
1229	7493	24	0	3	Q1	1997	2.6000	0.8320	2.0000	1
1229	7646	15	0	12	Q4	1997	2.6000	1.2480	2.0000	1
1229	7831	17	1311	10	Q4	1997	3.9000	1.6380	3.0000	1
1229	7896	23	0	12	Q4	1997	5.2000	1.6640	4.0000	1
1229	7963	11	0	11	Q4	1997	3.9000	1.6380	3.0000	1
1229	8140	13	980	3	Q1	1997	3.9000	1.6380	3.0000	1
1229	8298	13	0	3	Q1	1997	5.2000	1.8200	4.0000	1
1229	8444	14	1078	12	Q4	1997	1.3000	0.5720	1.0000	1
1229	8617	17	0	12	Q4	1997	5.2000	1.6120	4.0000	1
1229	8753	6	0	1	Q1	1997	3.9000	1.4430	3.0000	1
1229	9184	3	197	6	Q2	1997	3.9000	1.3260	3.0000	1
1229	9449	6	0	9	Q3	1997	3.9000	1.9500	3.0000	1
1229	9477	7	0	3	Q1	1997	3.9000	1.7160	3.0000	1
1229	9510	16	0	12	Q4	1997	6.5000	2.2750	5.0000	1
1229	9801	11	0	12	Q4	1997	5.2000	2.0280	4.0000	1
1229	10186	13	0	5	Q2	1997	5.2000	1.7680	4.0000	1
1229	10238	16	0	6	Q2	1997	2.6000	0.8060	2.0000	1
1230	178	13	0	7	Q3	1997	3.0800	0.9240	4.0000	1
1230	289	6	0	2	Q1	1997	1.5400	0.6160	2.0000	1
1230	1130	15	0	11	Q4	1997	3.8500	1.6940	5.0000	1
1230	1297	16	1235	11	Q4	1997	1.5400	0.5698	2.0000	1
1230	1608	7	516	8	Q3	1997	2.3100	1.0857	3.0000	1
1230	1729	11	837	10	Q4	1997	1.5400	0.7084	2.0000	1
1230	1736	13	0	5	Q2	1997	2.3100	0.9009	3.0000	1
1230	1862	17	0	7	Q3	1997	3.0800	1.0780	4.0000	1
1230	1979	3	0	10	Q4	1997	3.8500	1.1935	5.0000	1
1230	2052	13	1000	12	Q4	1997	2.3100	1.0626	3.0000	1
1230	2147	13	980	3	Q1	1997	2.3100	1.0395	3.0000	1
1230	2171	23	0	4	Q2	1997	2.3100	0.7161	3.0000	1
1230	2422	13	0	2	Q1	1997	1.5400	0.4928	2.0000	1
1230	2442	24	0	9	Q3	1997	3.0800	0.9856	4.0000	1
1230	2553	16	1233	10	Q4	1997	2.3100	1.0395	3.0000	1
1230	2638	13	0	10	Q4	1997	2.3100	1.1319	3.0000	1
1230	2775	24	0	12	Q4	1997	2.3100	0.8085	3.0000	1
1230	3422	23	0	10	Q4	1997	1.5400	0.4928	2.0000	1
1230	3633	15	1150	8	Q3	1997	2.3100	0.9471	3.0000	1
1230	3676	3	0	2	Q1	1997	1.5400	0.7700	2.0000	1
1230	3711	3	0	1	Q1	1997	3.0800	0.9240	4.0000	1
1230	3744	6	0	7	Q3	1997	1.5400	0.4774	2.0000	1
1230	3905	15	1136	2	Q1	1997	3.0800	1.1396	4.0000	1
1230	3993	24	0	2	Q1	1997	1.5400	0.5544	2.0000	1
1230	4465	13	0	6	Q2	1997	2.3100	0.8778	3.0000	1
1230	4556	13	0	10	Q4	1997	2.3100	0.7854	3.0000	1
1230	4564	17	0	10	Q4	1997	2.3100	1.1550	3.0000	1
1230	4743	6	504	2	Q1	1997	1.5400	0.6930	2.0000	1
1230	5019	23	0	11	Q4	1997	3.0800	1.4168	4.0000	1
1230	5295	16	1223	6	Q2	1997	2.3100	0.9009	3.0000	1
1230	5476	13	0	10	Q4	1997	2.3100	0.7392	3.0000	1
1230	5592	16	1231	9	Q3	1997	2.3100	1.0395	3.0000	1
1230	5813	3	199	7	Q3	1997	2.3100	0.8316	3.0000	1
1230	6554	17	0	6	Q2	1997	2.3100	0.8085	3.0000	1
1230	6854	17	1307	8	Q3	1997	3.0800	0.9240	4.0000	1
1230	7355	13	0	2	Q1	1997	1.5400	0.6930	2.0000	1
1230	7622	3	0	1	Q1	1997	3.0800	1.4476	4.0000	1
1230	7813	17	1304	7	Q3	1997	2.3100	0.7161	3.0000	1
1230	7899	7	0	7	Q3	1997	3.0800	0.9856	4.0000	1
1230	7905	13	0	11	Q4	1997	2.3100	1.0164	3.0000	1
1230	8073	24	0	5	Q2	1997	3.0800	1.4784	4.0000	1
1230	8193	6	0	6	Q2	1997	2.3100	0.9702	3.0000	1
1230	8235	22	0	9	Q3	1997	0.7700	0.3542	1.0000	1
1230	8334	11	837	10	Q4	1997	2.3100	0.9702	3.0000	1
1230	8335	7	0	4	Q2	1997	2.3100	1.1550	3.0000	1
1230	8441	14	0	9	Q3	1997	0.7700	0.2772	1.0000	1
1230	8692	13	0	1	Q1	1997	3.0800	1.2936	4.0000	1
1230	8975	15	1138	3	Q1	1997	2.3100	1.0626	3.0000	1
1230	9050	11	821	3	Q1	1997	2.3100	1.0626	3.0000	1
1230	9154	24	0	12	Q4	1997	2.3100	1.0164	3.0000	1
1230	9648	13	980	3	Q1	1997	1.5400	0.5236	2.0000	1
1230	9728	16	0	10	Q4	1997	2.3100	1.0395	3.0000	1
1230	10182	24	0	6	Q2	1997	2.3100	1.0857	3.0000	1
1231	192	16	0	6	Q2	1997	14.8400	6.0844	4.0000	1
1231	387	22	0	8	Q3	1997	3.7100	1.3727	1.0000	1
1231	601	7	0	10	Q4	1997	14.8400	6.6780	4.0000	1
1231	730	7	0	4	Q2	1997	14.8400	5.7876	4.0000	1
1231	999	24	1860	8	Q3	1997	14.8400	4.4520	4.0000	1
1231	1193	13	0	7	Q3	1997	7.4200	3.1164	2.0000	1
1231	1197	23	1778	7	Q3	1997	11.1300	4.1181	3.0000	1
1231	1282	3	0	12	Q4	1997	11.1300	4.3407	3.0000	1
1231	1785	3	0	9	Q3	1997	7.4200	2.6712	2.0000	1
1231	2019	16	0	3	Q1	1997	14.8400	6.5296	4.0000	1
1231	2053	11	829	6	Q2	1997	11.1300	4.8972	3.0000	1
1231	2204	3	210	12	Q4	1997	11.1300	5.2311	3.0000	1
1231	2218	7	504	2	Q1	1997	14.8400	6.6780	4.0000	1
1231	2244	17	0	8	Q3	1997	18.5500	8.1620	5.0000	1
1231	2508	2	0	1	Q1	1997	3.7100	1.3356	1.0000	1
1231	2617	13	0	3	Q1	1997	11.1300	4.7859	3.0000	1
1231	3649	11	0	5	Q2	1997	11.1300	5.0085	3.0000	1
1231	3748	13	0	5	Q2	1997	14.8400	6.5296	4.0000	1
1231	4021	16	0	5	Q2	1997	18.5500	8.1620	5.0000	1
1231	4240	24	0	5	Q2	1997	11.1300	4.7859	3.0000	1
1231	4315	17	0	7	Q3	1997	11.1300	4.1181	3.0000	1
1231	4417	3	0	1	Q1	1997	11.1300	3.4503	3.0000	1
1231	4541	3	0	2	Q1	1997	11.1300	5.0085	3.0000	1
1231	4597	17	0	3	Q1	1997	11.1300	5.1198	3.0000	1
1231	4722	7	0	3	Q1	1997	11.1300	3.5616	3.0000	1
1231	5379	17	1307	8	Q3	1997	11.1300	5.2311	3.0000	1
1231	5542	16	1214	2	Q1	1997	11.1300	4.6746	3.0000	1
1231	5592	16	0	8	Q3	1997	11.1300	5.0085	3.0000	1
1231	5647	15	1142	5	Q2	1997	14.8400	6.9748	4.0000	1
1231	5944	3	0	9	Q3	1997	18.5500	6.8635	5.0000	1
1231	5958	13	0	9	Q3	1997	14.8400	6.3812	4.0000	1
1231	6162	17	1304	7	Q3	1997	7.4200	2.7454	2.0000	1
1231	6564	13	980	3	Q1	1997	14.8400	5.4908	4.0000	1
1231	6687	7	0	11	Q4	1997	14.8400	4.8972	4.0000	1
1231	6690	17	0	8	Q3	1997	11.1300	3.4503	3.0000	1
1231	6781	15	0	9	Q3	1997	14.8400	5.4908	4.0000	1
1231	6851	6	0	11	Q4	1997	7.4200	2.5228	2.0000	1
1231	7056	3	0	9	Q3	1997	11.1300	4.8972	3.0000	1
1231	7713	17	0	8	Q3	1997	11.1300	4.2294	3.0000	1
1231	7810	3	0	9	Q3	1997	11.1300	3.5616	3.0000	1
1231	7831	17	0	12	Q4	1997	14.8400	5.4908	4.0000	1
1231	8254	17	1311	10	Q4	1997	11.1300	5.2311	3.0000	1
1231	8336	17	1303	6	Q2	1997	14.8400	7.2716	4.0000	1
1231	8528	11	836	9	Q3	1997	11.1300	4.7859	3.0000	1
1231	8806	15	0	7	Q3	1997	14.8400	4.6004	4.0000	1
1231	8902	3	0	3	Q1	1997	7.4200	2.4486	2.0000	1
1231	9263	16	1233	10	Q4	1997	7.4200	3.4132	2.0000	1
1231	9396	13	0	6	Q2	1997	7.4200	2.2260	2.0000	1
1231	9527	6	508	4	Q2	1997	11.1300	5.5650	3.0000	1
1231	9728	16	1228	8	Q3	1997	7.4200	3.1164	2.0000	1
1231	9760	13	0	5	Q2	1997	14.8400	6.2328	4.0000	1
1231	10012	24	1851	4	Q2	1997	11.1300	5.3424	3.0000	1
1231	10144	7	523	11	Q4	1997	11.1300	4.0068	3.0000	1
1232	448	17	0	6	Q2	1997	3.3900	1.4577	3.0000	1
1232	666	24	0	1	Q1	1997	3.3900	1.3899	3.0000	1
1232	839	6	0	5	Q2	1997	2.2600	0.6780	2.0000	1
1232	1330	13	992	9	Q3	1997	3.3900	1.1526	3.0000	1
1232	1432	11	0	12	Q4	1997	4.5200	1.9888	4.0000	1
1232	1549	6	0	12	Q4	1997	3.3900	1.4577	3.0000	1
1232	1648	11	0	7	Q3	1997	3.3900	1.3560	3.0000	1
1232	1984	24	0	12	Q4	1997	3.3900	1.3899	3.0000	1
1232	2049	24	0	3	Q1	1997	3.3900	1.0848	3.0000	1
1232	2120	24	0	4	Q2	1997	3.3900	1.0848	3.0000	1
1232	2213	24	0	9	Q3	1997	2.2600	0.7910	2.0000	1
1232	2270	11	0	11	Q4	1997	2.2600	1.0170	2.0000	1
1232	2443	13	0	12	Q4	1997	4.5200	2.1244	4.0000	1
1232	2698	15	0	10	Q4	1997	3.3900	1.0848	3.0000	1
1232	2921	16	1216	2	Q1	1997	3.3900	1.3221	3.0000	1
1232	3286	22	0	10	Q4	1997	1.1300	0.5424	1.0000	1
1232	3539	17	0	9	Q3	1997	3.3900	1.2543	3.0000	1
1232	3692	16	0	3	Q1	1997	3.3900	1.1526	3.0000	1
1232	3928	23	1781	8	Q3	1997	4.5200	1.4916	4.0000	1
1232	4090	7	0	4	Q2	1997	4.5200	1.8080	4.0000	1
1232	4099	17	0	3	Q1	1997	4.5200	1.9436	4.0000	1
1232	4196	13	0	11	Q4	1997	2.2600	0.8136	2.0000	1
1232	4402	11	0	4	Q2	1997	3.3900	1.5933	3.0000	1
1232	4518	13	980	3	Q1	1997	3.3900	1.6950	3.0000	1
1232	4584	11	833	8	Q3	1997	3.3900	1.2204	3.0000	1
1232	4628	24	1845	1	Q1	1997	4.5200	1.5820	4.0000	1
1232	4676	16	1216	2	Q1	1997	3.3900	1.2204	3.0000	1
1232	4938	13	0	12	Q4	1997	3.3900	1.2543	3.0000	1
1232	5032	15	0	6	Q2	1997	4.5200	1.9436	4.0000	1
1232	5168	6	0	12	Q4	1997	4.5200	2.0792	4.0000	1
1232	5206	13	0	11	Q4	1997	3.3900	1.4916	3.0000	1
1232	5429	11	0	3	Q1	1997	4.5200	2.1244	4.0000	1
1232	5542	16	0	11	Q4	1997	3.3900	1.4238	3.0000	1
1232	5743	13	0	9	Q3	1997	3.3900	1.0509	3.0000	1
1232	5760	13	0	12	Q4	1997	3.3900	1.4916	3.0000	1
1232	6079	13	0	6	Q2	1997	3.3900	1.1865	3.0000	1
1232	6134	15	1154	10	Q4	1997	4.5200	1.4012	4.0000	1
1232	6186	15	1141	4	Q2	1997	4.5200	1.8984	4.0000	1
1232	6488	13	0	5	Q2	1997	3.3900	1.0509	3.0000	1
1232	6499	17	1294	2	Q1	1997	3.3900	1.5255	3.0000	1
1232	6602	2	0	11	Q4	1997	2.2600	0.9040	2.0000	1
1232	6846	15	1143	5	Q2	1997	3.3900	1.3560	3.0000	1
1232	6889	15	0	11	Q4	1997	4.5200	1.8984	4.0000	1
1232	6993	2	0	8	Q3	1997	1.1300	0.4068	1.0000	1
1232	7072	16	1225	7	Q3	1997	3.3900	1.5933	3.0000	1
1232	7101	15	0	9	Q3	1997	4.5200	1.4464	4.0000	1
1232	7241	17	1307	8	Q3	1997	4.5200	2.0340	4.0000	1
1232	7354	3	0	6	Q2	1997	4.5200	1.5820	4.0000	1
1232	7411	7	0	5	Q2	1997	2.2600	0.7910	2.0000	1
1232	7607	17	0	5	Q2	1997	2.2600	1.0622	2.0000	1
1232	7624	11	0	10	Q4	1997	4.5200	1.4012	4.0000	1
1232	8257	24	1851	4	Q2	1997	4.5200	1.6724	4.0000	1
1232	9184	3	0	7	Q3	1997	4.5200	1.9888	4.0000	1
1232	9256	13	992	9	Q3	1997	3.3900	1.3560	3.0000	1
1232	9787	13	976	1	Q1	1997	4.5200	1.8080	4.0000	1
1232	9827	15	1142	5	Q2	1997	3.3900	1.4916	3.0000	1
1232	10020	11	837	10	Q4	1997	2.2600	0.9718	2.0000	1
1232	10064	24	0	9	Q3	1997	4.5200	1.4916	4.0000	1
1233	14	24	0	7	Q3	1997	2.9200	0.9928	4.0000	1
1233	378	16	0	5	Q2	1997	2.1900	0.8541	3.0000	1
1233	400	23	0	9	Q3	1997	2.9200	1.2264	4.0000	1
1233	465	13	0	10	Q4	1997	2.1900	0.7446	3.0000	1
1233	588	23	0	3	Q1	1997	2.1900	0.9855	3.0000	1
1233	820	24	0	12	Q4	1997	2.1900	0.9855	3.0000	1
1233	830	15	1143	5	Q2	1997	2.9200	0.9344	4.0000	1
1233	880	11	0	1	Q1	1997	2.1900	0.8541	3.0000	1
1233	916	6	0	2	Q1	1997	2.1900	0.9636	3.0000	1
1233	924	3	0	4	Q2	1997	2.9200	1.1388	4.0000	1
1233	1423	13	0	11	Q4	1997	2.9200	0.9052	4.0000	1
1233	1690	16	0	1	Q1	1997	2.1900	0.8103	3.0000	1
1233	1813	17	0	11	Q4	1997	2.9200	0.9636	4.0000	1
1233	2077	23	1786	10	Q4	1997	2.9200	1.2848	4.0000	1
1233	2234	13	0	10	Q4	1997	1.4600	0.5110	2.0000	1
1233	2625	13	980	3	Q1	1997	2.9200	1.1096	4.0000	1
1233	2688	6	0	1	Q1	1997	2.9200	1.2264	4.0000	1
1233	3068	11	841	12	Q4	1997	1.4600	0.6132	2.0000	1
1233	3304	22	0	3	Q1	1997	1.4600	0.4964	2.0000	1
1233	3627	3	0	8	Q3	1997	2.9200	1.3140	4.0000	1
1233	3988	24	0	4	Q2	1997	2.1900	0.8979	3.0000	1
1233	4070	23	0	6	Q2	1997	1.4600	0.4964	2.0000	1
1233	4445	17	0	5	Q2	1997	1.4600	0.4380	2.0000	1
1233	4552	17	1314	11	Q4	1997	2.9200	0.9052	4.0000	1
1233	4615	17	0	7	Q3	1997	1.4600	0.6862	2.0000	1
1233	5038	17	0	2	Q1	1997	2.1900	0.8541	3.0000	1
1233	5123	11	826	5	Q2	1997	2.1900	0.8322	3.0000	1
1233	5298	7	0	12	Q4	1997	2.1900	1.0293	3.0000	1
1233	6376	6	0	5	Q2	1997	2.9200	1.1972	4.0000	1
1233	6496	3	210	12	Q4	1997	2.9200	1.2556	4.0000	1
1233	6720	15	0	12	Q4	1997	2.1900	0.7008	3.0000	1
1233	6778	24	0	2	Q1	1997	2.1900	0.8103	3.0000	1
1233	6799	17	1304	7	Q3	1997	2.9200	0.9928	4.0000	1
1233	6997	13	0	1	Q1	1997	1.4600	0.4964	2.0000	1
1233	7141	17	0	7	Q3	1997	2.1900	0.8322	3.0000	1
1233	7306	6	504	2	Q1	1997	2.9200	0.9636	4.0000	1
1233	8202	3	0	6	Q2	1997	2.1900	0.8322	3.0000	1
1233	8439	13	0	5	Q2	1997	2.1900	1.0950	3.0000	1
1233	8536	24	1866	11	Q4	1997	2.1900	0.9855	3.0000	1
1233	8687	23	0	5	Q2	1997	2.1900	0.6789	3.0000	1
1233	8699	7	0	6	Q2	1997	1.4600	0.5694	2.0000	1
1233	8837	11	0	6	Q2	1997	2.1900	0.6789	3.0000	1
1233	8908	2	0	5	Q2	1997	0.7300	0.3139	1.0000	1
1233	9351	2	0	11	Q4	1997	1.4600	0.6716	2.0000	1
1233	9476	6	524	11	Q4	1997	2.9200	1.1388	4.0000	1
1233	9673	13	0	1	Q1	1997	1.4600	0.5402	2.0000	1
1233	9745	17	1297	3	Q1	1997	2.1900	1.0512	3.0000	1
1233	9787	13	1000	12	Q4	1997	1.4600	0.4672	2.0000	1
1233	9956	17	0	4	Q2	1997	2.1900	0.9417	3.0000	1
1233	10173	16	0	2	Q1	1997	2.1900	0.8541	3.0000	1
1233	10243	17	0	9	Q3	1997	1.4600	0.4380	2.0000	1
1234	230	2	0	12	Q4	1997	1.1200	0.4592	2.0000	1
1234	788	15	0	6	Q2	1997	2.2400	0.9408	4.0000	1
1234	846	24	0	5	Q2	1997	1.6800	0.6552	3.0000	1
1234	964	6	0	4	Q2	1997	1.6800	0.5880	3.0000	1
1234	1152	7	0	5	Q2	1997	1.6800	0.7728	3.0000	1
1234	1152	7	0	10	Q4	1997	1.6800	0.7560	3.0000	1
1234	1191	24	0	1	Q1	1997	1.1200	0.3360	2.0000	1
1234	1297	16	1235	11	Q4	1997	1.6800	0.5376	3.0000	1
1234	1386	24	1869	12	Q4	1997	2.2400	0.7168	4.0000	1
1234	1720	16	0	12	Q4	1997	1.6800	0.8400	3.0000	1
1234	1758	3	0	1	Q1	1997	2.2400	0.7616	4.0000	1
1234	1979	3	0	11	Q4	1997	2.2400	1.0752	4.0000	1
1234	2208	7	0	5	Q2	1997	1.6800	0.6216	3.0000	1
1234	2352	11	0	1	Q1	1997	2.2400	0.7840	4.0000	1
1234	2438	7	0	12	Q4	1997	1.1200	0.3472	2.0000	1
1234	2506	15	1150	8	Q3	1997	2.2400	0.9632	4.0000	1
1234	3660	24	0	7	Q3	1997	1.6800	0.5544	3.0000	1
1234	3673	22	0	2	Q1	1997	1.1200	0.3808	2.0000	1
1234	3799	13	980	3	Q1	1997	1.6800	0.5880	3.0000	1
1234	3847	11	826	5	Q2	1997	2.2400	0.7616	4.0000	1
1234	4445	17	0	6	Q2	1997	1.6800	0.5376	3.0000	1
1234	4527	3	0	11	Q4	1997	1.6800	0.5544	3.0000	1
1234	4552	17	1304	7	Q3	1997	1.6800	0.7392	3.0000	1
1234	4727	16	0	8	Q3	1997	2.2400	0.9856	4.0000	1
1234	5101	15	0	11	Q4	1997	1.6800	0.5208	3.0000	1
1234	5357	11	826	5	Q2	1997	2.2400	0.9408	4.0000	1
1234	5532	6	0	4	Q2	1997	2.2400	0.8512	4.0000	1
1234	5707	23	1789	12	Q4	1997	1.1200	0.5152	2.0000	1
1234	5846	11	0	8	Q3	1997	1.1200	0.5376	2.0000	1
1234	5865	15	0	12	Q4	1997	1.6800	0.7560	3.0000	1
1234	5875	11	820	2	Q1	1997	1.6800	0.6216	3.0000	1
1234	5914	24	0	4	Q2	1997	1.6800	0.5208	3.0000	1
1234	6169	13	0	9	Q3	1997	2.2400	0.9632	4.0000	1
1234	6933	15	1142	5	Q2	1997	1.6800	0.6720	3.0000	1
1234	7072	16	0	12	Q4	1997	1.6800	0.6048	3.0000	1
1234	7195	7	0	3	Q1	1997	1.6800	0.6216	3.0000	1
1234	7234	16	0	11	Q4	1997	1.6800	0.6720	3.0000	1
1234	7502	16	0	8	Q3	1997	2.2400	0.9856	4.0000	1
1234	7521	13	0	11	Q4	1997	1.1200	0.5488	2.0000	1
1234	7571	7	519	9	Q3	1997	1.1200	0.5040	2.0000	1
1234	8075	24	0	7	Q3	1997	1.1200	0.3584	2.0000	1
1234	8089	17	1304	7	Q3	1997	2.2400	0.7168	4.0000	1
1234	8351	16	0	11	Q4	1997	1.6800	0.6552	3.0000	1
1234	8382	15	0	9	Q3	1997	1.6800	0.6552	3.0000	1
1234	8436	15	0	6	Q2	1997	1.1200	0.3584	2.0000	1
1234	8452	16	0	5	Q2	1997	2.2400	0.8288	4.0000	1
1234	8814	13	0	12	Q4	1997	2.2400	1.0976	4.0000	1
1234	9074	11	0	10	Q4	1997	2.2400	0.7168	4.0000	1
1234	9105	24	0	3	Q1	1997	2.2400	0.9408	4.0000	1
1234	9272	15	0	3	Q1	1997	1.6800	0.7728	3.0000	1
1234	9321	22	0	12	Q4	1997	1.1200	0.3808	2.0000	1
1234	9469	17	0	1	Q1	1997	1.1200	0.4368	2.0000	1
1234	9498	23	0	9	Q3	1997	2.8000	0.8400	5.0000	1
1234	9874	15	0	5	Q2	1997	1.6800	0.5712	3.0000	1
1234	9892	13	980	3	Q1	1997	1.1200	0.3584	2.0000	1
1234	9928	16	0	2	Q1	1997	2.2400	1.0752	4.0000	1
1234	10058	15	0	10	Q4	1997	2.2400	0.9184	4.0000	1
1235	323	24	1856	6	Q2	1997	5.5200	2.5944	4.0000	1
1235	335	17	0	6	Q2	1997	5.5200	2.2080	4.0000	1
1235	361	11	818	1	Q1	1997	4.1400	1.7388	3.0000	1
1235	641	24	1858	7	Q3	1997	4.1400	1.4076	3.0000	1
1235	1339	13	0	8	Q3	1997	2.7600	1.1868	2.0000	1
1235	1490	13	0	1	Q1	1997	2.7600	0.9660	2.0000	1
1235	1759	7	0	7	Q3	1997	5.5200	1.8216	4.0000	1
1235	1820	7	0	11	Q4	1997	4.1400	1.3248	3.0000	1
1235	1991	13	0	11	Q4	1997	4.1400	1.6560	3.0000	1
1235	2011	23	1768	2	Q1	1997	2.7600	0.9660	2.0000	1
1235	2042	13	984	5	Q2	1997	4.1400	1.5732	3.0000	1
1235	2059	17	0	2	Q1	1997	5.5200	1.9320	4.0000	1
1235	2204	3	0	12	Q4	1997	6.9000	2.6220	5.0000	1
1235	2244	17	0	2	Q1	1997	6.9000	3.0360	5.0000	1
1235	2271	6	0	5	Q2	1997	4.1400	1.5318	3.0000	1
1235	2386	14	0	12	Q4	1997	2.7600	1.2972	2.0000	1
1235	2547	23	1789	12	Q4	1997	5.5200	2.4288	4.0000	1
1235	2555	15	0	7	Q3	1997	4.1400	1.7388	3.0000	1
1235	2658	7	0	6	Q2	1997	2.7600	1.3248	2.0000	1
1235	2663	16	0	1	Q1	1997	4.1400	1.6974	3.0000	1
1235	3067	15	0	11	Q4	1997	4.1400	1.9458	3.0000	1
1235	3208	14	0	10	Q4	1997	2.7600	1.2972	2.0000	1
1235	3387	11	826	5	Q2	1997	5.5200	1.6560	4.0000	1
1235	4118	17	0	11	Q4	1997	4.1400	1.3248	3.0000	1
1235	4232	6	515	7	Q3	1997	5.5200	1.8768	4.0000	1
1235	4312	24	0	3	Q1	1997	2.7600	0.8280	2.0000	1
1235	4442	15	1154	10	Q4	1997	4.1400	1.3248	3.0000	1
1235	4583	13	0	12	Q4	1997	4.1400	1.7388	3.0000	1
1235	4597	17	0	3	Q1	1997	4.1400	1.8216	3.0000	1
1235	4649	17	0	12	Q4	1997	4.1400	1.8630	3.0000	1
1235	4767	16	1225	7	Q3	1997	4.1400	1.4490	3.0000	1
1235	4906	11	0	12	Q4	1997	2.7600	1.1040	2.0000	1
1235	5163	3	0	5	Q2	1997	5.5200	1.7112	4.0000	1
1235	5303	17	0	12	Q4	1997	5.5200	1.7112	4.0000	1
1235	5802	7	0	4	Q2	1997	4.1400	1.6974	3.0000	1
1235	5882	11	0	11	Q4	1997	4.1400	1.8216	3.0000	1
1235	6001	17	0	9	Q3	1997	4.1400	1.7388	3.0000	1
1235	6107	3	0	4	Q2	1997	5.5200	1.6560	4.0000	1
1235	6114	16	0	3	Q1	1997	2.7600	0.9936	2.0000	1
1235	6488	13	0	3	Q1	1997	4.1400	1.2834	3.0000	1
1235	6687	7	0	6	Q2	1997	2.7600	1.1040	2.0000	1
1235	7117	15	0	6	Q2	1997	4.1400	2.0700	3.0000	1
1235	7141	17	0	3	Q1	1997	4.1400	2.0286	3.0000	1
1235	7525	2	0	9	Q3	1997	2.7600	1.2696	2.0000	1
1235	7590	24	0	1	Q1	1997	4.1400	1.2420	3.0000	1
1235	7768	15	0	3	Q1	1997	5.5200	2.6496	4.0000	1
1235	7997	13	0	12	Q4	1997	6.9000	3.0360	5.0000	1
1235	8146	11	0	12	Q4	1997	2.7600	1.3800	2.0000	1
1235	8206	23	0	5	Q2	1997	5.5200	2.4288	4.0000	1
1235	8340	7	0	12	Q4	1997	2.7600	0.9936	2.0000	1
1235	8578	23	0	2	Q1	1997	4.1400	1.8216	3.0000	1
1235	8730	6	513	6	Q2	1997	2.7600	1.3800	2.0000	1
1235	8937	6	502	1	Q1	1997	4.1400	1.6146	3.0000	1
1235	9510	16	0	8	Q3	1997	6.9000	2.0700	5.0000	1
1235	9812	13	0	2	Q1	1997	2.7600	0.8832	2.0000	1
1235	9815	16	0	10	Q4	1997	2.7600	1.3524	2.0000	1
1235	9928	16	0	11	Q4	1997	6.9000	2.2770	5.0000	1
1235	9928	16	1216	2	Q1	1997	4.1400	2.0286	3.0000	1
1235	10031	24	0	6	Q2	1997	2.7600	1.3800	2.0000	1
1235	10142	11	0	10	Q4	1997	4.1400	2.0700	3.0000	1
1235	10211	14	0	3	Q1	1997	4.1400	1.6974	3.0000	1
1236	341	17	1314	11	Q4	1997	6.6400	2.7888	2.0000	1
1236	757	15	1142	5	Q2	1997	9.9600	4.6812	3.0000	1
1236	1133	7	521	10	Q4	1997	13.2800	4.7808	4.0000	1
1236	1352	17	0	4	Q2	1997	13.2800	4.6480	4.0000	1
1236	1979	3	0	11	Q4	1997	13.2800	4.2496	4.0000	1
1236	2002	15	0	12	Q4	1997	13.2800	5.3120	4.0000	1
1236	2523	7	514	7	Q3	1997	13.2800	4.9136	4.0000	1
1236	3099	7	0	7	Q3	1997	6.6400	2.5896	2.0000	1
1236	3466	15	0	8	Q3	1997	6.6400	2.9880	2.0000	1
1236	3471	11	818	1	Q1	1997	6.6400	2.7888	2.0000	1
1236	3763	24	0	3	Q1	1997	9.9600	4.9800	3.0000	1
1236	3883	2	0	2	Q1	1997	3.3200	1.1620	1.0000	1
1236	4143	11	0	3	Q1	1997	13.2800	5.4448	4.0000	1
1236	4436	3	0	3	Q1	1997	9.9600	3.8844	3.0000	1
1236	4454	15	0	12	Q4	1997	9.9600	3.2868	3.0000	1
1236	4468	11	0	1	Q1	1997	16.6000	7.9680	5.0000	1
1236	4767	16	0	12	Q4	1997	6.6400	3.3200	2.0000	1
1236	4787	2	0	12	Q4	1997	3.3200	1.6268	1.0000	1
1236	4900	13	0	12	Q4	1997	9.9600	3.1872	3.0000	1
1236	5038	17	0	1	Q1	1997	9.9600	3.7848	3.0000	1
1236	5429	11	0	3	Q1	1997	9.9600	4.1832	3.0000	1
1236	5744	3	207	11	Q4	1997	13.2800	4.6480	4.0000	1
1236	6061	17	0	1	Q1	1997	6.6400	3.2536	2.0000	1
1236	6138	17	0	4	Q2	1997	6.6400	2.2576	2.0000	1
1236	6153	16	0	3	Q1	1997	13.2800	4.2496	4.0000	1
1236	6566	7	0	7	Q3	1997	9.9600	3.6852	3.0000	1
1236	6567	15	0	8	Q3	1997	9.9600	3.0876	3.0000	1
1236	6715	7	0	6	Q2	1997	9.9600	4.7808	3.0000	1
1236	6744	13	0	7	Q3	1997	9.9600	3.4860	3.0000	1
1236	6957	16	0	1	Q1	1997	9.9600	3.2868	3.0000	1
1236	7095	24	0	4	Q2	1997	9.9600	3.0876	3.0000	1
1236	7362	11	833	8	Q3	1997	9.9600	4.8804	3.0000	1
1236	7455	13	0	4	Q2	1997	13.2800	4.6480	4.0000	1
1236	7522	13	0	12	Q4	1997	6.6400	2.5896	2.0000	1
1236	7650	24	0	10	Q4	1997	9.9600	3.8844	3.0000	1
1236	7741	15	1149	8	Q3	1997	9.9600	4.5816	3.0000	1
1236	7757	7	504	2	Q1	1997	13.2800	4.9136	4.0000	1
1236	7768	15	0	3	Q1	1997	13.2800	4.3824	4.0000	1
1236	8018	11	842	12	Q4	1997	9.9600	3.1872	3.0000	1
1236	8418	22	0	4	Q2	1997	3.3200	1.4940	1.0000	1
1236	8668	13	0	5	Q2	1997	9.9600	4.0836	3.0000	1
1236	8770	22	0	5	Q2	1997	6.6400	3.1208	2.0000	1
1236	8814	13	0	4	Q2	1997	13.2800	5.5776	4.0000	1
1236	9029	3	0	5	Q2	1997	9.9600	4.5816	3.0000	1
1236	9257	6	0	6	Q2	1997	13.2800	6.3744	4.0000	1
1236	9350	7	0	3	Q1	1997	13.2800	4.9136	4.0000	1
1236	9471	7	521	10	Q4	1997	6.6400	3.1208	2.0000	1
1236	9694	7	0	12	Q4	1997	13.2800	4.1168	4.0000	1
1236	9825	13	982	4	Q2	1997	9.9600	3.4860	3.0000	1
1236	10259	6	508	4	Q2	1997	13.2800	4.2496	4.0000	1
1237	457	6	0	12	Q4	1997	11.0000	3.6300	4.0000	1
1237	465	13	0	10	Q4	1997	8.2500	3.6300	3.0000	1
1237	1089	15	0	10	Q4	1997	11.0000	5.2800	4.0000	1
1237	1160	14	0	5	Q2	1997	5.5000	2.4750	2.0000	1
1237	1162	6	0	12	Q4	1997	11.0000	5.1700	4.0000	1
1237	1187	13	0	12	Q4	1997	5.5000	2.6400	2.0000	1
1237	1684	15	0	11	Q4	1997	5.5000	1.8700	2.0000	1
1237	1839	11	829	6	Q2	1997	8.2500	2.5575	3.0000	1
1237	2031	15	0	1	Q1	1997	11.0000	4.9500	4.0000	1
1237	2246	13	0	9	Q3	1997	11.0000	5.5000	4.0000	1
1237	2274	14	0	12	Q4	1997	2.7500	1.1000	1.0000	1
1237	2493	17	1311	10	Q4	1997	11.0000	4.4000	4.0000	1
1237	2829	23	0	1	Q1	1997	5.5000	1.9250	2.0000	1
1237	2832	13	0	8	Q3	1997	8.2500	4.1250	3.0000	1
1237	3242	3	207	11	Q4	1997	8.2500	2.8050	3.0000	1
1237	3673	22	0	2	Q1	1997	2.7500	1.0450	1.0000	1
1237	3855	15	0	7	Q3	1997	5.5000	2.1450	2.0000	1
1237	3889	3	0	12	Q4	1997	8.2500	3.7950	3.0000	1
1237	4030	7	0	9	Q3	1997	11.0000	3.7400	4.0000	1
1237	4340	17	0	7	Q3	1997	8.2500	3.3825	3.0000	1
1237	4563	2	114	4	Q2	1997	2.7500	1.0175	1.0000	1
1237	4829	11	0	6	Q2	1997	5.5000	2.3650	2.0000	1
1237	4874	24	1866	11	Q4	1997	8.2500	3.2175	3.0000	1
1237	4916	15	0	6	Q2	1997	5.5000	2.6950	2.0000	1
1237	4986	15	0	9	Q3	1997	11.0000	4.8400	4.0000	1
1237	5144	6	521	10	Q4	1997	8.2500	2.6400	3.0000	1
1237	5342	15	1140	4	Q2	1997	8.2500	3.2175	3.0000	1
1237	5595	7	0	8	Q3	1997	5.5000	2.3100	2.0000	1
1237	5842	24	0	11	Q4	1997	11.0000	4.7300	4.0000	1
1237	6218	11	0	12	Q4	1997	8.2500	2.9700	3.0000	1
1237	6237	13	984	5	Q2	1997	8.2500	3.1350	3.0000	1
1237	6267	24	0	3	Q1	1997	11.0000	3.3000	4.0000	1
1237	6299	7	0	7	Q3	1997	5.5000	2.1450	2.0000	1
1237	6490	6	0	11	Q4	1997	11.0000	5.0600	4.0000	1
1237	6715	6	0	9	Q3	1997	8.2500	2.8050	3.0000	1
1237	6889	15	0	4	Q2	1997	11.0000	3.5200	4.0000	1
1237	6997	13	0	3	Q1	1997	8.2500	3.7950	3.0000	1
1237	7262	13	0	10	Q4	1997	8.2500	3.2175	3.0000	1
1237	7268	15	0	7	Q3	1997	8.2500	3.4650	3.0000	1
1237	7370	23	0	3	Q1	1997	5.5000	1.8700	2.0000	1
1237	7486	3	0	6	Q2	1997	8.2500	2.8050	3.0000	1
1237	7486	3	0	12	Q4	1997	5.5000	1.8700	2.0000	1
1237	7667	7	0	7	Q3	1997	8.2500	3.2175	3.0000	1
1237	8046	6	0	8	Q3	1997	5.5000	2.5850	2.0000	1
1237	8046	7	0	11	Q4	1997	8.2500	2.7225	3.0000	1
1237	8068	3	0	10	Q4	1997	11.0000	3.8500	4.0000	1
1237	8238	15	0	11	Q4	1997	5.5000	2.4750	2.0000	1
1237	8266	7	0	4	Q2	1997	8.2500	3.7950	3.0000	1
1237	8359	17	0	7	Q3	1997	11.0000	4.2900	4.0000	1
1237	8810	6	504	2	Q1	1997	11.0000	3.4100	4.0000	1
1237	9016	23	0	8	Q3	1997	5.5000	2.7500	2.0000	1
1237	9019	7	0	5	Q2	1997	11.0000	5.0600	4.0000	1
1237	9162	13	0	1	Q1	1997	13.7500	5.0875	5.0000	1
1237	9448	13	0	9	Q3	1997	8.2500	2.7225	3.0000	1
1237	9863	13	0	11	Q4	1997	11.0000	4.6200	4.0000	1
1237	10051	14	0	7	Q3	1997	5.5000	2.6950	2.0000	1
1237	10191	24	1851	4	Q2	1997	8.2500	3.7125	3.0000	1
1238	575	24	1846	2	Q1	1997	7.3500	3.1605	5.0000	1
1238	1309	24	1859	8	Q3	1997	5.8800	2.4108	4.0000	1
1238	1698	7	523	11	Q4	1997	5.8800	1.9404	4.0000	1
1238	1780	24	0	7	Q3	1997	2.9400	1.2642	2.0000	1
1238	1896	22	0	9	Q3	1997	2.9400	0.8820	2.0000	1
1238	1983	17	0	12	Q4	1997	7.3500	2.5725	5.0000	1
1238	2075	13	0	1	Q1	1997	4.4100	1.7640	3.0000	1
1238	2168	24	1866	11	Q4	1997	4.4100	1.4994	3.0000	1
1238	2331	24	1845	1	Q1	1997	7.3500	3.1605	5.0000	1
1238	2639	15	0	9	Q3	1997	2.9400	1.1760	2.0000	1
1238	2850	3	188	2	Q1	1997	2.9400	1.0290	2.0000	1
1238	3233	6	0	2	Q1	1997	5.8800	1.8816	4.0000	1
1238	3351	22	1709	11	Q4	1997	2.9400	0.8820	2.0000	1
1238	3816	3	0	2	Q1	1997	2.9400	1.3524	2.0000	1
1238	4065	3	0	12	Q4	1997	4.4100	2.0727	3.0000	1
1238	4461	11	0	2	Q1	1997	2.9400	1.2348	2.0000	1
1238	4564	17	0	3	Q1	1997	4.4100	1.8522	3.0000	1
1238	4670	17	0	2	Q1	1997	4.4100	1.6758	3.0000	1
1238	5067	17	1314	11	Q4	1997	4.4100	1.8963	3.0000	1
1238	5134	3	0	10	Q4	1997	4.4100	2.1609	3.0000	1
1238	5144	7	0	11	Q4	1997	5.8800	2.4696	4.0000	1
1238	5170	15	0	8	Q3	1997	4.4100	1.3230	3.0000	1
1238	5302	11	0	1	Q1	1997	4.4100	1.7640	3.0000	1
1238	5542	16	0	3	Q1	1997	5.8800	2.6460	4.0000	1
1238	5587	7	0	8	Q3	1997	4.4100	1.9845	3.0000	1
1238	5944	3	210	12	Q4	1997	2.9400	1.0584	2.0000	1
1238	6675	22	0	10	Q4	1997	2.9400	0.9702	2.0000	1
1238	6745	7	523	11	Q4	1997	5.8800	2.4696	4.0000	1
1238	7067	13	0	6	Q2	1997	5.8800	1.9404	4.0000	1
1238	7702	16	1233	10	Q4	1997	2.9400	1.4700	2.0000	1
1238	7795	7	501	1	Q1	1997	4.4100	1.8522	3.0000	1
1238	7806	13	982	4	Q2	1997	4.4100	1.6317	3.0000	1
1238	7849	3	0	9	Q3	1997	5.8800	1.7640	4.0000	1
1238	7851	7	0	7	Q3	1997	4.4100	1.3671	3.0000	1
1238	7882	13	0	3	Q1	1997	5.8800	2.2932	4.0000	1
1238	7909	3	0	9	Q3	1997	5.8800	2.1756	4.0000	1
1238	8092	15	1142	5	Q2	1997	4.4100	2.1168	3.0000	1
1238	8577	23	0	6	Q2	1997	4.4100	1.8963	3.0000	1
1238	9069	6	524	11	Q4	1997	4.4100	1.7640	3.0000	1
1238	9181	24	0	4	Q2	1997	4.4100	2.2050	3.0000	1
1238	9584	13	0	4	Q2	1997	4.4100	1.9845	3.0000	1
1238	9787	13	0	8	Q3	1997	4.4100	2.0727	3.0000	1
1238	10033	3	0	8	Q3	1997	4.4100	2.2050	3.0000	1
1239	161	24	1856	6	Q2	1997	4.5600	2.2800	2.0000	1
1239	1142	13	0	11	Q4	1997	6.8400	2.6676	3.0000	1
1239	1297	16	0	11	Q4	1997	9.1200	4.1952	4.0000	1
1239	1399	24	0	7	Q3	1997	6.8400	2.8044	3.0000	1
1239	1490	13	0	7	Q3	1997	6.8400	3.1464	3.0000	1
1239	1977	23	0	6	Q2	1997	6.8400	2.8044	3.0000	1
1239	2075	13	0	5	Q2	1997	6.8400	2.5992	3.0000	1
1239	2269	11	0	3	Q1	1997	4.5600	2.0064	2.0000	1
1239	2619	7	0	6	Q2	1997	4.5600	1.5504	2.0000	1
1239	2645	22	0	4	Q2	1997	4.5600	1.5048	2.0000	1
1239	2677	13	0	11	Q4	1997	6.8400	2.3256	3.0000	1
1239	2681	6	0	8	Q3	1997	9.1200	3.3744	4.0000	1
1239	2809	6	0	2	Q1	1997	4.5600	1.4592	2.0000	1
1239	3236	15	0	10	Q4	1997	9.1200	2.8272	4.0000	1
1239	3243	13	0	7	Q3	1997	6.8400	2.9412	3.0000	1
1239	3404	24	1858	7	Q3	1997	6.8400	2.7360	3.0000	1
1239	3533	3	0	1	Q1	1997	9.1200	3.6480	4.0000	1
1239	4434	15	1142	5	Q2	1997	6.8400	2.1204	3.0000	1
1239	4459	15	0	7	Q3	1997	6.8400	2.6676	3.0000	1
1239	4917	14	0	9	Q3	1997	6.8400	2.5308	3.0000	1
1239	4958	23	1783	9	Q3	1997	4.5600	2.0520	2.0000	1
1239	5432	16	0	8	Q3	1997	6.8400	2.3940	3.0000	1
1239	5454	6	0	6	Q2	1997	6.8400	2.8728	3.0000	1
1239	5501	17	0	11	Q4	1997	9.1200	3.8304	4.0000	1
1239	5584	15	0	3	Q1	1997	9.1200	4.1040	4.0000	1
1239	5607	7	0	4	Q2	1997	9.1200	4.5600	4.0000	1
1239	5870	14	0	8	Q3	1997	2.2800	0.9120	1.0000	1
1239	5873	2	0	3	Q1	1997	4.5600	1.3680	2.0000	1
1239	5905	15	1149	8	Q3	1997	6.8400	2.0520	3.0000	1
1239	5991	3	0	11	Q4	1997	6.8400	3.4200	3.0000	1
1239	6168	17	0	12	Q4	1997	11.4000	5.0160	5.0000	1
1239	6510	13	0	3	Q1	1997	4.5600	1.4592	2.0000	1
1239	6683	17	0	11	Q4	1997	6.8400	2.3256	3.0000	1
1239	6792	13	0	2	Q1	1997	4.5600	1.9152	2.0000	1
1239	6970	6	502	1	Q1	1997	6.8400	3.2148	3.0000	1
1239	7359	13	0	6	Q2	1997	6.8400	2.6676	3.0000	1
1239	7459	7	0	11	Q4	1997	9.1200	3.0096	4.0000	1
1239	7470	13	0	3	Q1	1997	4.5600	2.0520	2.0000	1
1239	7486	3	204	9	Q3	1997	9.1200	3.6480	4.0000	1
1239	7524	15	0	9	Q3	1997	6.8400	2.0520	3.0000	1
1239	7562	15	0	11	Q4	1997	6.8400	3.0780	3.0000	1
1239	7696	23	0	1	Q1	1997	4.5600	1.5960	2.0000	1
1239	7729	24	0	1	Q1	1997	4.5600	1.9608	2.0000	1
1239	7835	13	0	6	Q2	1997	6.8400	2.1888	3.0000	1
1239	8113	24	0	2	Q1	1997	6.8400	2.1888	3.0000	1
1239	8257	24	1851	4	Q2	1997	9.1200	3.2832	4.0000	1
1239	8298	13	988	7	Q3	1997	4.5600	1.8696	2.0000	1
1239	8423	24	0	9	Q3	1997	9.1200	3.4656	4.0000	1
1239	9054	2	119	7	Q3	1997	2.2800	0.9576	1.0000	1
1239	9271	17	1307	8	Q3	1997	9.1200	4.0128	4.0000	1
1239	9534	17	1304	7	Q3	1997	6.8400	2.8044	3.0000	1
1239	9728	16	1235	11	Q4	1997	6.8400	3.0780	3.0000	1
1239	10075	15	1146	7	Q3	1997	9.1200	4.1040	4.0000	1
1239	10108	15	0	8	Q3	1997	6.8400	2.3256	3.0000	1
1239	10116	17	0	5	Q2	1997	6.8400	2.5308	3.0000	1
1240	662	11	0	9	Q3	1997	4.5200	2.0340	2.0000	1
1240	663	16	0	9	Q3	1997	9.0400	3.9776	4.0000	1
1240	878	3	0	8	Q3	1997	6.7800	2.2374	3.0000	1
1240	1080	6	0	5	Q2	1997	6.7800	2.3052	3.0000	1
1240	1159	11	0	11	Q4	1997	9.0400	3.5256	4.0000	1
1240	1938	24	0	10	Q4	1997	6.7800	2.5086	3.0000	1
1240	2084	17	0	2	Q1	1997	9.0400	2.8928	4.0000	1
1240	2269	11	0	5	Q2	1997	6.7800	2.9832	3.0000	1
1240	2295	17	0	3	Q1	1997	4.5200	1.4464	2.0000	1
1240	2295	17	0	9	Q3	1997	9.0400	3.9776	4.0000	1
1240	2424	6	508	4	Q2	1997	6.7800	2.3730	3.0000	1
1240	2793	24	0	1	Q1	1997	9.0400	2.8928	4.0000	1
1240	2871	15	0	2	Q1	1997	6.7800	3.2544	3.0000	1
1240	2951	24	0	3	Q1	1997	6.7800	2.6442	3.0000	1
1240	3305	13	0	6	Q2	1997	6.7800	3.1866	3.0000	1
1240	3423	13	0	7	Q3	1997	6.7800	2.5086	3.0000	1
1240	3425	11	818	1	Q1	1997	6.7800	2.9154	3.0000	1
1240	4143	11	0	11	Q4	1997	6.7800	2.1018	3.0000	1
1240	4175	16	1216	2	Q1	1997	9.0400	2.9832	4.0000	1
1240	4348	14	0	5	Q2	1997	2.2600	0.7232	1.0000	1
1240	4460	3	0	10	Q4	1997	4.5200	1.4916	2.0000	1
1240	4490	13	0	12	Q4	1997	6.7800	2.4408	3.0000	1
1240	4691	17	0	4	Q2	1997	6.7800	2.3730	3.0000	1
1240	5013	7	504	2	Q1	1997	6.7800	2.6442	3.0000	1
1240	5142	11	0	6	Q2	1997	9.0400	2.8024	4.0000	1
1240	5616	17	0	9	Q3	1997	6.7800	2.1696	3.0000	1
1240	5731	7	0	12	Q4	1997	6.7800	2.8476	3.0000	1
1240	5744	3	0	5	Q2	1997	9.0400	3.1640	4.0000	1
1240	6008	17	0	7	Q3	1997	4.5200	1.5820	2.0000	1
1240	6168	17	0	8	Q3	1997	11.3000	4.9720	5.0000	1
1240	6347	17	0	9	Q3	1997	6.7800	2.3730	3.0000	1
1240	7621	13	0	2	Q1	1997	4.5200	2.2148	2.0000	1
1240	7704	3	195	5	Q2	1997	4.5200	1.9888	2.0000	1
1240	7720	17	0	4	Q2	1997	4.5200	1.4012	2.0000	1
1240	8172	17	0	5	Q2	1997	6.7800	2.7120	3.0000	1
1240	8185	2	0	11	Q4	1997	4.5200	1.3560	2.0000	1
1240	8452	16	0	12	Q4	1997	9.0400	4.1584	4.0000	1
1240	8780	15	1136	2	Q1	1997	9.0400	3.3448	4.0000	1
1240	9125	13	984	5	Q2	1997	9.0400	3.1640	4.0000	1
1240	9134	23	1768	2	Q1	1997	4.5200	1.9888	2.0000	1
1240	9204	7	0	5	Q2	1997	6.7800	3.1188	3.0000	1
1240	9391	11	829	6	Q2	1997	4.5200	1.4916	2.0000	1
1240	9513	15	0	11	Q4	1997	6.7800	2.6442	3.0000	1
1240	9781	3	0	1	Q1	1997	6.7800	2.8476	3.0000	1
1240	9871	13	0	12	Q4	1997	6.7800	2.2374	3.0000	1
1240	9929	13	0	10	Q4	1997	6.7800	2.8476	3.0000	1
1240	9998	6	0	5	Q2	1997	4.5200	2.0340	2.0000	1
1241	352	11	0	4	Q2	1997	5.9600	2.1456	2.0000	1
1241	493	15	0	7	Q3	1997	8.9400	3.0396	3.0000	1
1241	690	24	0	6	Q2	1997	11.9200	4.0528	4.0000	1
1241	693	24	1858	7	Q3	1997	14.9000	5.2150	5.0000	1
1241	878	3	0	9	Q3	1997	8.9400	3.3078	3.0000	1
1241	930	17	0	4	Q2	1997	8.9400	3.0396	3.0000	1
1241	997	3	0	12	Q4	1997	8.9400	2.7714	3.0000	1
1241	1310	16	0	6	Q2	1997	11.9200	5.4832	4.0000	1
1241	1915	11	0	1	Q1	1997	8.9400	3.4866	3.0000	1
1241	2208	6	0	4	Q2	1997	8.9400	4.2018	3.0000	1
1241	2452	7	0	6	Q2	1997	8.9400	3.6654	3.0000	1
1241	2488	24	0	5	Q2	1997	11.9200	3.8144	4.0000	1
1241	2592	6	0	6	Q2	1997	5.9600	2.6224	2.0000	1
1241	2846	11	0	2	Q1	1997	8.9400	4.0230	3.0000	1
1241	2857	7	0	12	Q4	1997	11.9200	4.6488	4.0000	1
1241	3000	17	0	11	Q4	1997	8.9400	4.1124	3.0000	1
1241	3079	7	517	8	Q3	1997	5.9600	1.9072	2.0000	1
1241	3140	7	0	6	Q2	1997	11.9200	3.8144	4.0000	1
1241	3352	7	504	2	Q1	1997	5.9600	2.1456	2.0000	1
1241	3691	17	1311	10	Q4	1997	5.9600	2.5628	2.0000	1
1241	3719	23	1788	11	Q4	1997	8.9400	2.8608	3.0000	1
1241	3813	6	0	6	Q2	1997	14.9000	6.5560	5.0000	1
1241	3826	16	1225	7	Q3	1997	5.9600	1.9668	2.0000	1
1241	3826	16	1236	12	Q4	1997	8.9400	3.8442	3.0000	1
1241	4065	3	0	4	Q2	1997	11.9200	3.8144	4.0000	1
1241	4392	6	0	9	Q3	1997	11.9200	5.0064	4.0000	1
1241	4417	3	0	2	Q1	1997	5.9600	2.5628	2.0000	1
1241	4599	6	0	5	Q2	1997	8.9400	2.8608	3.0000	1
1241	4609	23	0	7	Q3	1997	11.9200	3.8144	4.0000	1
1241	4614	11	0	12	Q4	1997	11.9200	5.1256	4.0000	1
1241	4676	16	1214	2	Q1	1997	8.9400	3.2184	3.0000	1
1241	4767	16	0	12	Q4	1997	5.9600	2.9800	2.0000	1
1241	5809	13	0	12	Q4	1997	5.9600	2.2052	2.0000	1
1241	5944	3	0	9	Q3	1997	8.9400	4.0230	3.0000	1
1241	6138	17	0	1	Q1	1997	5.9600	2.9204	2.0000	1
1241	6490	6	0	11	Q4	1997	8.9400	3.6654	3.0000	1
1241	6579	11	818	1	Q1	1997	11.9200	4.1720	4.0000	1
1241	6792	13	0	4	Q2	1997	5.9600	2.5032	2.0000	1
1241	6800	24	0	6	Q2	1997	11.9200	5.6024	4.0000	1
1241	7051	16	1233	10	Q4	1997	8.9400	2.9502	3.0000	1
1241	7060	7	0	6	Q2	1997	11.9200	3.6952	4.0000	1
1241	7234	16	0	5	Q2	1997	8.9400	4.2912	3.0000	1
1241	7251	15	0	11	Q4	1997	8.9400	3.3972	3.0000	1
1241	8172	17	1303	6	Q2	1997	11.9200	3.8144	4.0000	1
1241	8415	11	0	12	Q4	1997	8.9400	2.7714	3.0000	1
1241	8442	17	0	2	Q1	1997	8.9400	3.4866	3.0000	1
1241	9357	6	0	7	Q3	1997	11.9200	3.6952	4.0000	1
1241	9570	15	1152	9	Q3	1997	14.9000	4.6190	5.0000	1
1241	10182	24	0	9	Q3	1997	8.9400	3.9336	3.0000	1
1242	261	24	1860	8	Q3	1997	3.9600	1.6632	2.0000	1
1242	378	16	1214	2	Q1	1997	7.9200	2.6928	4.0000	1
1242	939	6	0	10	Q4	1997	7.9200	2.7720	4.0000	1
1242	1043	7	526	12	Q4	1997	7.9200	3.4848	4.0000	1
1242	1070	3	0	3	Q1	1997	5.9400	2.9700	3.0000	1
1242	1141	11	833	8	Q3	1997	5.9400	2.3166	3.0000	1
1242	1418	2	0	1	Q1	1997	3.9600	1.7028	2.0000	1
1242	1682	13	0	3	Q1	1997	3.9600	1.3860	2.0000	1
1242	1731	7	0	7	Q3	1997	5.9400	2.9700	3.0000	1
1242	1844	3	0	8	Q3	1997	7.9200	3.5640	4.0000	1
1242	1977	23	0	12	Q4	1997	5.9400	2.1978	3.0000	1
1242	2246	13	0	12	Q4	1997	7.9200	2.9304	4.0000	1
1242	2760	6	0	9	Q3	1997	5.9400	2.1978	3.0000	1
1242	2798	11	0	11	Q4	1997	5.9400	2.0790	3.0000	1
1242	3020	13	0	5	Q2	1997	5.9400	1.7820	3.0000	1
1242	3397	17	1307	8	Q3	1997	5.9400	2.3166	3.0000	1
1242	3528	17	0	5	Q2	1997	7.9200	3.2472	4.0000	1
1242	3819	23	1788	11	Q4	1997	7.9200	3.8016	4.0000	1
1242	4090	6	0	2	Q1	1997	3.9600	1.5444	2.0000	1
1242	4330	13	0	9	Q3	1997	5.9400	2.9106	3.0000	1
1242	4351	23	1776	6	Q2	1997	7.9200	3.4056	4.0000	1
1242	4659	13	0	8	Q3	1997	5.9400	2.7918	3.0000	1
1242	4711	3	204	9	Q3	1997	7.9200	3.2472	4.0000	1
1242	4903	3	0	1	Q1	1997	5.9400	2.9700	3.0000	1
1242	4925	16	0	4	Q2	1997	5.9400	1.9602	3.0000	1
1242	5206	13	0	11	Q4	1997	7.9200	2.4552	4.0000	1
1242	5398	17	0	5	Q2	1997	9.9000	4.0590	5.0000	1
1242	5501	17	1314	11	Q4	1997	7.9200	3.6432	4.0000	1
1242	6107	3	0	4	Q2	1997	3.9600	1.7424	2.0000	1
1242	6132	3	0	9	Q3	1997	5.9400	1.7820	3.0000	1
1242	6162	17	0	7	Q3	1997	5.9400	1.9008	3.0000	1
1242	6225	14	0	6	Q2	1997	3.9600	1.3068	2.0000	1
1242	6347	17	0	4	Q2	1997	3.9600	1.4652	2.0000	1
1242	6428	14	1077	11	Q4	1997	5.9400	2.1978	3.0000	1
1242	7241	17	0	5	Q2	1997	7.9200	2.5344	4.0000	1
1242	7804	14	0	10	Q4	1997	1.9800	0.6732	1.0000	1
1242	8406	6	508	4	Q2	1997	3.9600	1.3860	2.0000	1
1242	8408	6	511	5	Q2	1997	5.9400	1.9008	3.0000	1
1242	8412	11	0	9	Q3	1997	5.9400	2.0790	3.0000	1
1242	9074	11	0	4	Q2	1997	5.9400	2.6730	3.0000	1
1242	9263	16	0	8	Q3	1997	7.9200	2.5344	4.0000	1
1242	9396	13	0	5	Q2	1997	7.9200	2.9304	4.0000	1
1242	9404	7	0	10	Q4	1997	5.9400	2.3166	3.0000	1
1242	9580	15	0	11	Q4	1997	7.9200	3.9600	4.0000	1
1242	10067	7	0	3	Q1	1997	5.9400	2.1978	3.0000	1
1243	208	13	0	9	Q3	1997	4.7200	1.6048	4.0000	1
1243	398	13	988	7	Q3	1997	3.5400	1.5930	3.0000	1
1243	495	15	0	11	Q4	1997	3.5400	1.1328	3.0000	1
1243	697	13	0	10	Q4	1997	4.7200	1.8880	4.0000	1
1243	790	13	0	5	Q2	1997	3.5400	1.3098	3.0000	1
1243	1235	11	824	4	Q2	1997	2.3600	0.8260	2.0000	1
1243	1246	11	0	8	Q3	1997	4.7200	1.8880	4.0000	1
1243	1297	16	0	11	Q4	1997	3.5400	1.4514	3.0000	1
1243	1470	17	0	5	Q2	1997	3.5400	1.1328	3.0000	1
1243	1491	16	1231	9	Q3	1997	4.7200	2.0296	4.0000	1
1243	1532	7	0	3	Q1	1997	2.3600	1.1800	2.0000	1
1243	1582	11	0	10	Q4	1997	4.7200	2.0296	4.0000	1
1243	1616	24	0	12	Q4	1997	3.5400	1.4514	3.0000	1
1243	1931	15	0	6	Q2	1997	4.7200	2.2184	4.0000	1
1243	2011	23	0	7	Q3	1997	4.7200	1.4160	4.0000	1
1243	2373	13	0	1	Q1	1997	3.5400	1.1682	3.0000	1
1243	2460	24	1859	8	Q3	1997	3.5400	1.3452	3.0000	1
1243	2553	16	0	3	Q1	1997	3.5400	1.7700	3.0000	1
1243	2654	6	510	5	Q2	1997	2.3600	0.8732	2.0000	1
1243	2681	7	0	9	Q3	1997	4.7200	1.4632	4.0000	1
1243	2767	11	0	9	Q3	1997	3.5400	1.4160	3.0000	1
1243	2915	6	0	2	Q1	1997	3.5400	1.1328	3.0000	1
1243	3020	13	980	3	Q1	1997	3.5400	1.5222	3.0000	1
1243	3182	2	0	10	Q4	1997	2.3600	1.1800	2.0000	1
1243	4021	16	0	1	Q1	1997	3.5400	1.5222	3.0000	1
1243	4122	15	0	12	Q4	1997	5.9000	2.8910	5.0000	1
1243	4180	6	523	11	Q4	1997	3.5400	1.6638	3.0000	1
1243	4231	17	0	1	Q1	1997	3.5400	1.5930	3.0000	1
1243	4396	13	0	1	Q1	1997	3.5400	1.7346	3.0000	1
1243	5244	6	0	9	Q3	1997	3.5400	1.1682	3.0000	1
1243	5257	13	992	9	Q3	1997	3.5400	1.4868	3.0000	1
1243	5555	22	0	5	Q2	1997	3.5400	1.0974	3.0000	1
1243	5742	16	0	8	Q3	1997	2.3600	0.9204	2.0000	1
1243	5895	17	0	3	Q1	1997	3.5400	1.3806	3.0000	1
1243	6353	24	1856	6	Q2	1997	3.5400	1.4160	3.0000	1
1243	6424	6	0	3	Q1	1997	4.7200	1.6992	4.0000	1
1243	7085	11	820	2	Q1	1997	3.5400	1.2036	3.0000	1
1243	7425	7	0	6	Q2	1997	3.5400	1.5930	3.0000	1
1243	7556	17	0	3	Q1	1997	4.7200	2.0768	4.0000	1
1243	7567	24	0	10	Q4	1997	3.5400	1.6284	3.0000	1
1243	7757	7	504	2	Q1	1997	2.3600	1.1092	2.0000	1
1243	8202	3	0	12	Q4	1997	4.7200	2.0768	4.0000	1
1243	8412	11	842	12	Q4	1997	4.7200	1.4632	4.0000	1
1243	8473	13	0	5	Q2	1997	2.3600	0.8496	2.0000	1
1243	8551	17	0	11	Q4	1997	3.5400	1.2036	3.0000	1
1243	8653	3	195	5	Q2	1997	3.5400	1.4868	3.0000	1
1243	8709	6	526	12	Q4	1997	3.5400	1.3452	3.0000	1
1243	8731	3	0	4	Q2	1997	3.5400	1.3098	3.0000	1
1243	8771	22	0	8	Q3	1997	1.1800	0.5900	1.0000	1
1243	8824	15	0	3	Q1	1997	2.3600	0.9204	2.0000	1
1243	8945	23	0	6	Q2	1997	4.7200	1.4632	4.0000	1
1243	9125	13	0	11	Q4	1997	4.7200	1.5576	4.0000	1
1243	9162	13	0	1	Q1	1997	5.9000	2.1240	5.0000	1
1243	9281	24	1853	5	Q2	1997	3.5400	1.3452	3.0000	1
1243	9337	15	0	7	Q3	1997	3.5400	1.7700	3.0000	1
1243	9495	13	0	7	Q3	1997	4.7200	2.2656	4.0000	1
1243	9512	23	1776	6	Q2	1997	3.5400	1.1328	3.0000	1
1243	9534	17	1293	1	Q1	1997	3.5400	1.2744	3.0000	1
1243	9580	15	1141	4	Q2	1997	3.5400	1.7700	3.0000	1
1243	9690	15	1154	10	Q4	1997	3.5400	1.0974	3.0000	1
1243	9715	17	0	6	Q2	1997	4.7200	1.4160	4.0000	1
1243	9786	24	1853	5	Q2	1997	3.5400	1.7700	3.0000	1
1244	502	15	0	3	Q1	1997	3.6300	1.5246	3.0000	1
1244	647	3	0	11	Q4	1997	2.4200	0.7502	2.0000	1
1244	930	17	0	1	Q1	1997	3.6300	1.2342	3.0000	1
1244	1626	13	0	5	Q2	1997	4.8400	2.1296	4.0000	1
1244	2201	16	0	3	Q1	1997	2.4200	0.7744	2.0000	1
1244	2670	24	0	6	Q2	1997	3.6300	1.4883	3.0000	1
1244	2677	13	0	7	Q3	1997	2.4200	0.7502	2.0000	1
1244	2736	6	0	4	Q2	1997	4.8400	1.5004	4.0000	1
1244	2968	13	0	12	Q4	1997	4.8400	2.2748	4.0000	1
1244	3469	24	1869	12	Q4	1997	3.6300	1.4157	3.0000	1
1244	3552	17	1304	7	Q3	1997	3.6300	1.5609	3.0000	1
1244	3567	16	0	12	Q4	1997	4.8400	2.3716	4.0000	1
1244	4467	11	0	12	Q4	1997	2.4200	0.9922	2.0000	1
1244	4606	3	0	10	Q4	1997	3.6300	1.6335	3.0000	1
1244	4676	16	0	9	Q3	1997	4.8400	1.9360	4.0000	1
1244	4691	17	0	4	Q2	1997	3.6300	1.5972	3.0000	1
1244	4691	17	0	11	Q4	1997	3.6300	1.8150	3.0000	1
1244	4951	15	0	6	Q2	1997	3.6300	1.1979	3.0000	1
1244	5125	17	0	7	Q3	1997	3.6300	1.1616	3.0000	1
1244	5625	24	0	12	Q4	1997	3.6300	1.1616	3.0000	1
1244	5677	22	0	9	Q3	1997	1.2100	0.5324	1.0000	1
1244	5843	14	0	11	Q4	1997	2.4200	0.7502	2.0000	1
1244	5899	13	0	9	Q3	1997	3.6300	1.3068	3.0000	1
1244	6256	7	0	12	Q4	1997	3.6300	1.5609	3.0000	1
1244	6712	16	0	8	Q3	1997	3.6300	1.4883	3.0000	1
1244	6957	16	1220	4	Q2	1997	2.4200	1.1374	2.0000	1
1244	7059	17	1312	10	Q4	1997	3.6300	1.3794	3.0000	1
1244	7181	7	521	10	Q4	1997	3.6300	1.2342	3.0000	1
1244	7182	13	0	3	Q1	1997	3.6300	1.1253	3.0000	1
1244	7205	24	0	3	Q1	1997	3.6300	1.4157	3.0000	1
1244	7445	15	0	5	Q2	1997	4.8400	2.3232	4.0000	1
1244	7478	6	0	1	Q1	1997	2.4200	0.9196	2.0000	1
1244	7578	24	0	12	Q4	1997	3.6300	1.5246	3.0000	1
1244	7643	24	0	7	Q3	1997	3.6300	1.6698	3.0000	1
1244	8071	15	0	2	Q1	1997	6.0500	2.1780	5.0000	1
1244	8463	23	1768	2	Q1	1997	3.6300	1.7424	3.0000	1
1244	8768	11	837	10	Q4	1997	3.6300	1.1616	3.0000	1
1244	9176	23	0	3	Q1	1997	4.8400	1.8876	4.0000	1
1244	9368	15	1140	4	Q2	1997	4.8400	1.9360	4.0000	1
1244	9405	6	518	8	Q3	1997	2.4200	1.2100	2.0000	1
1244	9603	7	526	12	Q4	1997	4.8400	2.0328	4.0000	1
1244	9615	15	1143	5	Q2	1997	3.6300	1.2705	3.0000	1
1244	9787	13	0	8	Q3	1997	3.6300	1.4157	3.0000	1
1245	405	7	0	4	Q2	1997	9.2800	4.0832	4.0000	1
1245	750	13	0	1	Q1	1997	9.2800	3.8976	4.0000	1
1245	780	13	0	7	Q3	1997	4.6400	1.4384	2.0000	1
1245	897	6	523	11	Q4	1997	9.2800	3.9904	4.0000	1
1245	903	24	0	2	Q1	1997	9.2800	4.5472	4.0000	1
1245	1310	16	0	6	Q2	1997	6.9600	2.8536	3.0000	1
1245	1332	11	824	4	Q2	1997	11.6000	4.6400	5.0000	1
1245	1341	3	205	10	Q4	1997	9.2800	4.0832	4.0000	1
1245	1698	7	523	11	Q4	1997	4.6400	1.4384	2.0000	1
1245	1721	13	976	1	Q1	1997	4.6400	1.7168	2.0000	1
1245	1807	15	0	10	Q4	1997	6.9600	3.2016	3.0000	1
1245	1922	15	0	5	Q2	1997	6.9600	2.8536	3.0000	1
1245	1923	11	0	11	Q4	1997	6.9600	2.7144	3.0000	1
1245	2034	24	0	2	Q1	1997	6.9600	3.1320	3.0000	1
1245	2484	14	1066	6	Q2	1997	4.6400	1.4848	2.0000	1
1245	2525	13	980	3	Q1	1997	9.2800	3.1552	4.0000	1
1245	2921	16	0	12	Q4	1997	6.9600	3.4800	3.0000	1
1245	3149	11	0	2	Q1	1997	4.6400	1.5776	2.0000	1
1245	3312	15	0	4	Q2	1997	6.9600	2.2272	3.0000	1
1245	3418	3	0	6	Q2	1997	6.9600	2.5056	3.0000	1
1245	3538	11	0	12	Q4	1997	6.9600	2.2272	3.0000	1
1245	3548	13	0	7	Q3	1997	9.2800	3.7120	4.0000	1
1245	3567	16	0	4	Q2	1997	6.9600	3.4104	3.0000	1
1245	3758	24	1853	5	Q2	1997	4.6400	1.8560	2.0000	1
1245	3767	6	524	11	Q4	1997	9.2800	2.9696	4.0000	1
1245	3952	6	521	10	Q4	1997	9.2800	3.6192	4.0000	1
1245	4021	16	1235	11	Q4	1997	6.9600	2.9928	3.0000	1
1245	4391	16	0	5	Q2	1997	4.6400	1.9952	2.0000	1
1245	5005	14	0	1	Q1	1997	2.3200	0.8584	1.0000	1
1245	5188	2	0	7	Q3	1997	4.6400	1.6704	2.0000	1
1245	5230	13	984	5	Q2	1997	4.6400	2.3200	2.0000	1
1245	5379	17	0	5	Q2	1997	6.9600	3.4104	3.0000	1
1245	5730	7	0	10	Q4	1997	6.9600	3.4800	3.0000	1
1245	5748	7	0	5	Q2	1997	4.6400	1.3920	2.0000	1
1245	5786	13	0	6	Q2	1997	6.9600	2.1576	3.0000	1
1245	5811	6	0	5	Q2	1997	9.2800	3.0624	4.0000	1
1245	5857	11	0	11	Q4	1997	6.9600	2.8536	3.0000	1
1245	6047	17	1314	11	Q4	1997	9.2800	4.6400	4.0000	1
1245	6109	14	0	2	Q1	1997	2.3200	1.1136	1.0000	1
1245	6421	7	0	1	Q1	1997	6.9600	3.1320	3.0000	1
1245	6529	17	0	9	Q3	1997	4.6400	2.1344	2.0000	1
1245	6970	6	502	1	Q1	1997	6.9600	2.7144	3.0000	1
1245	7149	13	0	2	Q1	1997	9.2800	3.4336	4.0000	1
1245	7359	13	0	1	Q1	1997	6.9600	2.7144	3.0000	1
1245	7416	13	0	6	Q2	1997	6.9600	3.4800	3.0000	1
1245	7521	13	0	4	Q2	1997	9.2800	3.5264	4.0000	1
1245	7522	13	0	11	Q4	1997	9.2800	3.5264	4.0000	1
1245	7702	16	0	4	Q2	1997	6.9600	3.3408	3.0000	1
1245	7851	7	0	7	Q3	1997	9.2800	3.3408	4.0000	1
1245	8288	7	0	8	Q3	1997	6.9600	2.9928	3.0000	1
1245	8840	17	0	9	Q3	1997	6.9600	3.3408	3.0000	1
1245	9404	7	0	7	Q3	1997	6.9600	3.2712	3.0000	1
1245	9510	16	1214	2	Q1	1997	6.9600	2.3664	3.0000	1
1245	9564	17	0	9	Q3	1997	6.9600	2.5056	3.0000	1
1245	9752	17	0	10	Q4	1997	6.9600	2.4360	3.0000	1
1245	9840	6	0	12	Q4	1997	6.9600	2.5056	3.0000	1
1245	10116	17	0	5	Q2	1997	6.9600	2.5752	3.0000	1
1246	177	13	0	7	Q3	1997	3.0800	1.0164	2.0000	1
1246	188	13	0	7	Q3	1997	4.6200	1.7094	3.0000	1
1246	288	6	521	10	Q4	1997	6.1600	2.4024	4.0000	1
1246	409	24	0	4	Q2	1997	4.6200	2.1714	3.0000	1
1246	461	11	0	12	Q4	1997	4.6200	1.7094	3.0000	1
1246	673	11	0	9	Q3	1997	4.6200	1.6632	3.0000	1
1246	803	7	0	5	Q2	1997	6.1600	2.6488	4.0000	1
1246	893	13	980	3	Q1	1997	4.6200	1.4322	3.0000	1
1246	924	3	0	3	Q1	1997	7.7000	3.7730	5.0000	1
1246	1415	16	1233	10	Q4	1997	6.1600	2.9568	4.0000	1
1246	1622	3	0	2	Q1	1997	3.0800	1.3860	2.0000	1
1246	1963	11	0	8	Q3	1997	3.0800	1.3860	2.0000	1
1246	1969	15	1140	4	Q2	1997	6.1600	2.0328	4.0000	1
1246	2011	23	1765	1	Q1	1997	4.6200	2.2638	3.0000	1
1246	2052	13	1000	12	Q4	1997	4.6200	2.2176	3.0000	1
1246	2171	23	1773	4	Q2	1997	4.6200	2.1252	3.0000	1
1246	2234	13	0	7	Q3	1997	4.6200	1.7094	3.0000	1
1246	2280	13	0	1	Q1	1997	3.0800	1.0164	2.0000	1
1246	2553	16	1236	12	Q4	1997	3.0800	1.0780	2.0000	1
1246	2942	17	1312	10	Q4	1997	6.1600	2.7104	4.0000	1
1246	2947	17	0	3	Q1	1997	6.1600	2.8952	4.0000	1
1246	3140	6	513	6	Q2	1997	4.6200	1.5246	3.0000	1
1246	3283	15	0	7	Q3	1997	3.0800	1.0164	2.0000	1
1246	3521	14	0	2	Q1	1997	3.0800	1.3244	2.0000	1
1246	3660	24	0	10	Q4	1997	6.1600	2.5256	4.0000	1
1246	4016	7	501	1	Q1	1997	4.6200	1.9866	3.0000	1
1246	4395	11	829	6	Q2	1997	4.6200	1.5708	3.0000	1
1246	4397	16	0	7	Q3	1997	4.6200	1.9404	3.0000	1
1246	4413	13	988	7	Q3	1997	4.6200	2.0328	3.0000	1
1246	4476	24	1866	11	Q4	1997	6.1600	2.6488	4.0000	1
1246	4541	3	207	11	Q4	1997	3.0800	1.5092	2.0000	1
1246	4670	17	0	8	Q3	1997	4.6200	1.7094	3.0000	1
1246	4824	3	0	4	Q2	1997	6.1600	2.2792	4.0000	1
1246	5528	24	0	5	Q2	1997	4.6200	1.5246	3.0000	1
1246	5542	16	0	11	Q4	1997	4.6200	1.4784	3.0000	1
1246	5566	7	0	3	Q1	1997	3.0800	1.1088	2.0000	1
1246	5918	6	0	5	Q2	1997	4.6200	2.2638	3.0000	1
1246	6248	24	0	6	Q2	1997	3.0800	1.0472	2.0000	1
1246	6564	13	986	6	Q2	1997	6.1600	2.0944	4.0000	1
1246	7556	17	0	7	Q3	1997	6.1600	2.6488	4.0000	1
1246	7573	3	0	4	Q2	1997	6.1600	2.5256	4.0000	1
1246	7657	11	821	2	Q1	1997	4.6200	2.0328	3.0000	1
1246	8013	14	0	3	Q1	1997	1.5400	0.5698	1.0000	1
1246	8164	13	0	1	Q1	1997	4.6200	1.5708	3.0000	1
1246	8214	6	0	12	Q4	1997	6.1600	2.8952	4.0000	1
1246	8418	22	0	6	Q2	1997	3.0800	1.4784	2.0000	1
1246	8840	17	0	8	Q3	1997	4.6200	1.7094	3.0000	1
1246	8840	17	1307	8	Q3	1997	4.6200	1.8942	3.0000	1
1246	9129	15	0	9	Q3	1997	6.1600	2.6488	4.0000	1
1246	9224	17	1304	7	Q3	1997	4.6200	1.6170	3.0000	1
1246	9471	6	508	4	Q2	1997	4.6200	1.9866	3.0000	1
1246	9504	13	0	3	Q1	1997	4.6200	1.9866	3.0000	1
1246	9505	15	0	2	Q1	1997	6.1600	1.9712	4.0000	1
1246	9631	16	0	8	Q3	1997	3.0800	1.3860	2.0000	1
1246	9686	6	510	5	Q2	1997	3.0800	1.2936	2.0000	1
1246	9758	15	0	5	Q2	1997	6.1600	1.9712	4.0000	1
1246	9892	13	0	11	Q4	1997	6.1600	2.6488	4.0000	1
1247	278	15	0	12	Q4	1997	6.7200	2.3520	4.0000	1
1247	612	22	1706	10	Q4	1997	1.6800	0.6720	1.0000	1
1247	924	3	0	1	Q1	1997	5.0400	1.7640	3.0000	1
1247	997	3	0	12	Q4	1997	5.0400	2.2680	3.0000	1
1247	999	24	0	3	Q1	1997	8.4000	2.6040	5.0000	1
1247	1057	2	114	4	Q2	1997	3.3600	1.4112	2.0000	1
1247	1215	7	0	10	Q4	1997	6.7200	2.8224	4.0000	1
1247	1512	7	0	1	Q1	1997	6.7200	2.1504	4.0000	1
1247	1773	13	982	4	Q2	1997	3.3600	1.4448	2.0000	1
1247	1900	6	0	1	Q1	1997	5.0400	1.5120	3.0000	1
1247	1913	15	0	5	Q2	1997	5.0400	1.6632	3.0000	1
1247	2208	6	0	10	Q4	1997	3.3600	1.0416	2.0000	1
1247	2444	13	0	8	Q3	1997	5.0400	1.8648	3.0000	1
1247	2507	3	0	9	Q3	1997	5.0400	1.5624	3.0000	1
1247	2513	11	837	10	Q4	1997	3.3600	1.1760	2.0000	1
1247	2684	15	0	3	Q1	1997	5.0400	2.0160	3.0000	1
1247	2878	3	201	8	Q3	1997	5.0400	1.8648	3.0000	1
1247	2929	24	1856	6	Q2	1997	5.0400	1.9152	3.0000	1
1247	3031	7	519	9	Q3	1997	5.0400	1.5624	3.0000	1
1247	3124	3	0	3	Q1	1997	5.0400	1.7640	3.0000	1
1247	3161	13	980	3	Q1	1997	3.3600	1.1760	2.0000	1
1247	3305	13	0	1	Q1	1997	5.0400	2.5200	3.0000	1
1247	3311	11	821	3	Q1	1997	6.7200	2.1504	4.0000	1
1247	3388	13	0	6	Q2	1997	5.0400	1.9152	3.0000	1
1247	3627	3	0	5	Q2	1997	5.0400	1.6128	3.0000	1
1247	3691	17	0	12	Q4	1997	5.0400	2.1672	3.0000	1
1247	4021	16	0	3	Q1	1997	5.0400	1.6632	3.0000	1
1247	4175	16	0	9	Q3	1997	3.3600	1.5792	2.0000	1
1247	4228	15	0	8	Q3	1997	5.0400	1.9152	3.0000	1
1247	4315	17	0	1	Q1	1997	5.0400	2.2680	3.0000	1
1247	4341	11	0	12	Q4	1997	3.3600	1.0416	2.0000	1
1247	4537	7	526	12	Q4	1997	3.3600	1.1424	2.0000	1
1247	4674	7	0	5	Q2	1997	3.3600	1.4784	2.0000	1
1247	5040	15	0	12	Q4	1997	6.7200	3.0240	4.0000	1
1247	5097	14	1079	12	Q4	1997	1.6800	0.7728	1.0000	1
1247	5143	17	0	2	Q1	1997	5.0400	1.6128	3.0000	1
1247	5154	14	1077	11	Q4	1997	1.6800	0.6048	1.0000	1
1247	5958	13	0	5	Q2	1997	6.7200	2.6880	4.0000	1
1247	6047	17	0	9	Q3	1997	5.0400	2.0664	3.0000	1
1247	6114	16	0	9	Q3	1997	6.7200	3.1584	4.0000	1
1247	6564	13	0	2	Q1	1997	6.7200	2.4864	4.0000	1
1247	6584	7	0	3	Q1	1997	5.0400	1.6128	3.0000	1
1247	6854	17	0	4	Q2	1997	6.7200	2.3520	4.0000	1
1247	8033	24	0	7	Q3	1997	3.3600	1.0416	2.0000	1
1247	8370	11	837	10	Q4	1997	5.0400	1.6128	3.0000	1
1247	8901	13	0	6	Q2	1997	5.0400	1.7640	3.0000	1
1247	8906	11	0	1	Q1	1997	5.0400	1.5624	3.0000	1
1247	9204	7	504	2	Q1	1997	5.0400	1.7136	3.0000	1
1247	9567	15	0	6	Q2	1997	5.0400	1.7136	3.0000	1
1247	9691	15	0	11	Q4	1997	3.3600	1.1760	2.0000	1
1247	9710	6	513	6	Q2	1997	6.7200	2.0832	4.0000	1
1247	9795	11	0	1	Q1	1997	6.7200	2.1504	4.0000	1
1247	10106	13	0	7	Q3	1997	5.0400	1.9656	3.0000	1
1248	387	22	0	8	Q3	1997	3.3300	1.3986	1.0000	1
1248	432	15	0	6	Q2	1997	9.9900	3.5964	3.0000	1
1248	1005	3	204	9	Q3	1997	9.9900	3.3966	3.0000	1
1248	1442	3	0	4	Q2	1997	9.9900	4.2957	3.0000	1
1248	2183	15	0	11	Q4	1997	9.9900	3.1968	3.0000	1
1248	2211	17	0	3	Q1	1997	16.6500	5.8275	5.0000	1
1248	2266	7	0	6	Q2	1997	13.3200	5.1948	4.0000	1
1248	3490	13	0	11	Q4	1997	9.9900	3.6963	3.0000	1
1248	3528	17	0	4	Q2	1997	13.3200	6.2604	4.0000	1
1248	3768	7	0	6	Q2	1997	9.9900	4.0959	3.0000	1
1248	4457	22	0	6	Q2	1997	6.6600	2.7306	2.0000	1
1248	4518	13	0	1	Q1	1997	9.9900	4.0959	3.0000	1
1248	4567	23	0	6	Q2	1997	9.9900	3.4965	3.0000	1
1248	4727	16	0	4	Q2	1997	9.9900	3.4965	3.0000	1
1248	5032	15	0	6	Q2	1997	9.9900	4.9950	3.0000	1
1248	5158	3	0	12	Q4	1997	6.6600	2.0646	2.0000	1
1248	5174	16	1216	2	Q1	1997	9.9900	4.2957	3.0000	1
1248	5295	16	0	10	Q4	1997	13.3200	6.1272	4.0000	1
1248	5458	15	1149	8	Q3	1997	13.3200	5.7276	4.0000	1
1248	5612	15	0	11	Q4	1997	9.9900	4.3956	3.0000	1
1248	5847	22	1710	12	Q4	1997	9.9900	4.8951	3.0000	1
1248	5973	3	187	2	Q1	1997	9.9900	4.9950	3.0000	1
1248	6017	11	0	12	Q4	1997	9.9900	3.4965	3.0000	1
1248	6530	17	1304	7	Q3	1997	9.9900	3.9960	3.0000	1
1248	6581	22	1701	7	Q3	1997	6.6600	2.9970	2.0000	1
1248	6611	7	0	4	Q2	1997	9.9900	4.6953	3.0000	1
1248	6764	7	0	7	Q3	1997	13.3200	4.3956	4.0000	1
1248	6893	7	0	12	Q4	1997	16.6500	7.3260	5.0000	1
1248	6924	24	0	12	Q4	1997	9.9900	4.1958	3.0000	1
1248	7056	3	0	4	Q2	1997	9.9900	3.2967	3.0000	1
1248	7203	13	0	4	Q2	1997	9.9900	3.0969	3.0000	1
1248	7514	17	0	2	Q1	1997	13.3200	4.1292	4.0000	1
1248	7529	17	0	10	Q4	1997	9.9900	3.6963	3.0000	1
1248	7694	13	0	12	Q4	1997	13.3200	5.8608	4.0000	1
1248	7780	13	0	7	Q3	1997	9.9900	3.4965	3.0000	1
1248	7856	7	0	12	Q4	1997	9.9900	3.3966	3.0000	1
1248	8137	15	0	12	Q4	1997	9.9900	4.4955	3.0000	1
1248	8200	6	526	12	Q4	1997	13.3200	4.9284	4.0000	1
1248	8254	17	0	7	Q3	1997	13.3200	5.4612	4.0000	1
1248	8511	16	0	4	Q2	1997	13.3200	5.4612	4.0000	1
1248	8970	22	0	4	Q2	1997	3.3300	1.2654	1.0000	1
1248	9072	24	0	12	Q4	1997	9.9900	4.3956	3.0000	1
1248	9208	15	1150	8	Q3	1997	13.3200	6.2604	4.0000	1
1248	9224	17	1292	1	Q1	1997	9.9900	3.6963	3.0000	1
1248	9396	13	0	5	Q2	1997	13.3200	4.9284	4.0000	1
1248	9643	13	0	10	Q4	1997	6.6600	2.7306	2.0000	1
1248	9679	6	0	5	Q2	1997	6.6600	2.4642	2.0000	1
1248	9703	24	0	10	Q4	1997	9.9900	3.8961	3.0000	1
1248	9745	17	1312	10	Q4	1997	6.6600	2.7306	2.0000	1
1248	9797	16	1220	4	Q2	1997	6.6600	2.7306	2.0000	1
1248	9825	13	986	6	Q2	1997	9.9900	3.1968	3.0000	1
1249	378	16	0	7	Q3	1997	5.9200	2.4272	4.0000	1
1249	511	16	0	7	Q3	1997	4.4400	1.5096	3.0000	1
1249	625	13	0	11	Q4	1997	2.9600	1.3320	2.0000	1
1249	783	11	0	11	Q4	1997	2.9600	1.4208	2.0000	1
1249	1193	13	0	3	Q1	1997	2.9600	0.9176	2.0000	1
1249	1330	13	0	4	Q2	1997	5.9200	2.9600	4.0000	1
1249	1648	11	0	10	Q4	1997	4.4400	1.5540	3.0000	1
1249	1977	23	1772	4	Q2	1997	4.4400	1.5540	3.0000	1
1249	2095	22	1689	2	Q1	1997	1.4800	0.6364	1.0000	1
1249	2201	16	0	8	Q3	1997	4.4400	1.7760	3.0000	1
1249	2244	17	0	12	Q4	1997	7.4000	2.3680	5.0000	1
1249	2270	11	0	11	Q4	1997	4.4400	1.4208	3.0000	1
1249	2553	16	1231	9	Q3	1997	5.9200	2.5456	4.0000	1
1249	2591	7	0	12	Q4	1997	2.9600	1.3320	2.0000	1
1249	2698	15	0	1	Q1	1997	4.4400	2.0868	3.0000	1
1249	2875	7	0	11	Q4	1997	4.4400	1.9092	3.0000	1
1249	2890	7	512	6	Q2	1997	5.9200	2.9008	4.0000	1
1249	2918	17	0	7	Q3	1997	4.4400	2.1312	3.0000	1
1249	2952	23	0	10	Q4	1997	2.9600	1.0360	2.0000	1
1249	3100	6	526	12	Q4	1997	4.4400	1.3320	3.0000	1
1249	3231	17	0	8	Q3	1997	4.4400	1.5540	3.0000	1
1249	3302	13	0	6	Q2	1997	5.9200	2.9008	4.0000	1
1249	3532	7	0	11	Q4	1997	2.9600	1.3912	2.0000	1
1249	3627	3	197	6	Q2	1997	2.9600	1.3616	2.0000	1
1249	4498	17	0	8	Q3	1997	4.4400	1.6872	3.0000	1
1249	5293	6	504	2	Q1	1997	5.9200	1.8944	4.0000	1
1249	5847	22	0	3	Q1	1997	2.9600	1.4800	2.0000	1
1249	5858	11	0	3	Q1	1997	4.4400	1.8204	3.0000	1
1249	5869	13	0	3	Q1	1997	5.9200	2.0128	4.0000	1
1249	5877	17	0	6	Q2	1997	5.9200	2.3088	4.0000	1
1249	5910	15	0	5	Q2	1997	2.9600	1.3024	2.0000	1
1249	5990	6	0	7	Q3	1997	5.9200	1.8944	4.0000	1
1249	6218	11	0	9	Q3	1997	5.9200	1.9536	4.0000	1
1249	6237	13	0	6	Q2	1997	4.4400	1.7316	3.0000	1
1249	6313	17	0	2	Q1	1997	5.9200	2.6048	4.0000	1
1249	6340	14	0	6	Q2	1997	2.9600	0.9472	2.0000	1
1249	6499	17	1294	2	Q1	1997	4.4400	2.0868	3.0000	1
1249	7051	16	0	5	Q2	1997	5.9200	1.8944	4.0000	1
1249	7078	14	0	8	Q3	1997	2.9600	1.2136	2.0000	1
1249	7182	13	0	7	Q3	1997	4.4400	1.9980	3.0000	1
1249	7281	17	0	7	Q3	1997	5.9200	2.6640	4.0000	1
1249	7502	16	1235	11	Q4	1997	5.9200	2.8416	4.0000	1
1249	8013	14	1078	12	Q4	1997	2.9600	1.3912	2.0000	1
1249	8323	7	517	8	Q3	1997	4.4400	1.6428	3.0000	1
1249	8563	7	0	4	Q2	1997	4.4400	1.5096	3.0000	1
1249	8601	7	0	3	Q1	1997	2.9600	1.2728	2.0000	1
1249	8966	3	0	3	Q1	1997	4.4400	1.9092	3.0000	1
1249	9016	23	0	8	Q3	1997	5.9200	2.0128	4.0000	1
1249	9200	16	0	7	Q3	1997	5.9200	1.8352	4.0000	1
1249	9318	16	0	9	Q3	1997	4.4400	1.9980	3.0000	1
1249	9469	17	1307	8	Q3	1997	4.4400	1.5540	3.0000	1
1249	9851	3	210	12	Q4	1997	5.9200	2.6048	4.0000	1
1249	9933	2	0	6	Q2	1997	1.4800	0.6956	1.0000	1
1249	10026	13	0	6	Q2	1997	5.9200	2.5456	4.0000	1
1249	10065	7	0	3	Q1	1997	4.4400	1.9980	3.0000	1
1249	10104	6	0	10	Q4	1997	7.4000	3.5520	5.0000	1
1249	10179	2	0	2	Q1	1997	1.4800	0.6364	1.0000	1
1249	10231	6	0	5	Q2	1997	4.4400	1.5540	3.0000	1
1250	44	7	0	10	Q4	1997	6.4800	2.5272	3.0000	1
1250	216	17	1303	6	Q2	1997	8.6400	3.8016	4.0000	1
1250	378	16	0	5	Q2	1997	4.3200	1.6416	2.0000	1
1250	924	3	188	2	Q1	1997	10.8000	4.9680	5.0000	1
1250	976	16	0	1	Q1	1997	8.6400	4.2336	4.0000	1
1250	1375	15	0	7	Q3	1997	8.6400	3.6288	4.0000	1
1250	1392	6	523	11	Q4	1997	8.6400	3.8880	4.0000	1
1250	1558	14	0	8	Q3	1997	4.3200	2.1168	2.0000	1
1250	1897	13	0	7	Q3	1997	8.6400	2.6784	4.0000	1
1250	2011	23	0	1	Q1	1997	6.4800	2.8512	3.0000	1
1250	2193	7	0	10	Q4	1997	8.6400	3.5424	4.0000	1
1250	2688	6	0	7	Q3	1997	6.4800	2.8512	3.0000	1
1250	2947	17	0	3	Q1	1997	6.4800	2.7864	3.0000	1
1250	3048	15	0	7	Q3	1997	4.3200	1.3824	2.0000	1
1250	3068	11	821	2	Q1	1997	6.4800	2.9160	3.0000	1
1250	3070	7	0	4	Q2	1997	6.4800	2.7864	3.0000	1
1250	3243	13	0	4	Q2	1997	4.3200	1.7280	2.0000	1
1250	3350	11	841	12	Q4	1997	10.8000	3.5640	5.0000	1
1250	3759	13	0	7	Q3	1997	8.6400	2.6784	4.0000	1
1250	3810	6	0	9	Q3	1997	6.4800	2.3976	3.0000	1
1250	3922	7	521	10	Q4	1997	8.6400	3.0240	4.0000	1
1250	3946	6	515	7	Q3	1997	6.4800	2.9160	3.0000	1
1250	4078	3	205	10	Q4	1997	6.4800	2.8512	3.0000	1
1250	4081	24	0	8	Q3	1997	6.4800	2.9808	3.0000	1
1250	4291	15	1134	1	Q1	1997	6.4800	2.7216	3.0000	1
1250	4397	16	0	3	Q1	1997	6.4800	2.9808	3.0000	1
1250	4498	17	0	9	Q3	1997	8.6400	4.2336	4.0000	1
1250	4507	13	0	1	Q1	1997	6.4800	3.2400	3.0000	1
1250	4606	3	0	5	Q2	1997	6.4800	2.2032	3.0000	1
1250	4824	3	0	4	Q2	1997	8.6400	4.2336	4.0000	1
1250	5353	23	0	2	Q1	1997	4.3200	1.5120	2.0000	1
1250	5353	23	0	3	Q1	1997	6.4800	2.3976	3.0000	1
1250	5462	24	0	3	Q1	1997	4.3200	1.5120	2.0000	1
1250	6009	11	820	2	Q1	1997	6.4800	3.0456	3.0000	1
1250	6169	13	0	9	Q3	1997	6.4800	3.2400	3.0000	1
1250	6526	13	0	5	Q2	1997	6.4800	2.4624	3.0000	1
1250	6596	24	0	5	Q2	1997	6.4800	2.9160	3.0000	1
1250	6751	22	0	7	Q3	1997	4.3200	2.0304	2.0000	1
1250	7453	24	0	9	Q3	1997	6.4800	3.1752	3.0000	1
1250	7558	13	0	8	Q3	1997	6.4800	2.5272	3.0000	1
1250	7762	7	518	8	Q3	1997	6.4800	2.9808	3.0000	1
1250	7775	7	0	4	Q2	1997	6.4800	2.6568	3.0000	1
1250	8214	6	0	12	Q4	1997	6.4800	2.7864	3.0000	1
1250	8254	17	0	11	Q4	1997	8.6400	2.9376	4.0000	1
1250	8324	24	0	5	Q2	1997	6.4800	2.0736	3.0000	1
1250	9017	15	0	6	Q2	1997	10.8000	4.2120	5.0000	1
1250	9115	11	0	3	Q1	1997	6.4800	2.4624	3.0000	1
1250	9200	16	1236	12	Q4	1997	6.4800	2.8512	3.0000	1
1250	9469	17	0	8	Q3	1997	6.4800	2.2680	3.0000	1
1250	9491	13	988	7	Q3	1997	6.4800	2.3976	3.0000	1
1250	9601	11	842	12	Q4	1997	6.4800	2.3328	3.0000	1
1250	10026	13	0	1	Q1	1997	6.4800	2.5920	3.0000	1
1250	10243	17	0	9	Q3	1997	8.6400	2.9376	4.0000	1
1251	1528	16	0	8	Q3	1997	10.7400	5.0478	3.0000	1
1251	1528	16	0	12	Q4	1997	10.7400	4.8330	3.0000	1
1251	1633	3	207	11	Q4	1997	17.9000	6.0860	5.0000	1
1251	2019	16	0	3	Q1	1997	7.1600	3.0072	2.0000	1
1251	2298	3	0	10	Q4	1997	14.3200	6.4440	4.0000	1
1251	2335	17	0	11	Q4	1997	10.7400	5.0478	3.0000	1
1251	2682	23	1765	1	Q1	1997	10.7400	5.0478	3.0000	1
1251	2742	17	0	12	Q4	1997	10.7400	4.8330	3.0000	1
1251	3065	3	0	1	Q1	1997	14.3200	4.8688	4.0000	1
1251	3124	3	202	8	Q3	1997	14.3200	7.1600	4.0000	1
1251	3240	7	0	8	Q3	1997	10.7400	5.0478	3.0000	1
1251	3267	23	0	12	Q4	1997	7.1600	3.0788	2.0000	1
1251	3540	24	1847	2	Q1	1997	10.7400	4.8330	3.0000	1
1251	3660	24	0	9	Q3	1997	10.7400	3.9738	3.0000	1
1251	3693	3	0	5	Q2	1997	10.7400	3.7590	3.0000	1
1251	4149	11	836	9	Q3	1997	10.7400	4.8330	3.0000	1
1251	4151	6	0	10	Q4	1997	10.7400	4.0812	3.0000	1
1251	4193	24	0	5	Q2	1997	7.1600	2.3628	2.0000	1
1251	4221	17	0	12	Q4	1997	10.7400	4.2960	3.0000	1
1251	4340	17	0	5	Q2	1997	10.7400	3.8664	3.0000	1
1251	4426	6	523	11	Q4	1997	7.1600	3.5800	2.0000	1
1251	4451	7	0	10	Q4	1997	7.1600	3.3652	2.0000	1
1251	4589	13	0	5	Q2	1997	14.3200	5.2984	4.0000	1
1251	4784	11	842	12	Q4	1997	14.3200	5.0120	4.0000	1
1251	4858	17	0	12	Q4	1997	14.3200	5.4416	4.0000	1
1251	4858	17	1303	6	Q2	1997	7.1600	3.2220	2.0000	1
1251	4943	24	1853	5	Q2	1997	10.7400	4.4034	3.0000	1
1251	4982	24	0	4	Q2	1997	14.3200	6.1576	4.0000	1
1251	5286	15	0	11	Q4	1997	10.7400	4.7256	3.0000	1
1251	5419	17	0	4	Q2	1997	14.3200	6.3008	4.0000	1
1251	5592	16	1235	11	Q4	1997	7.1600	2.9356	2.0000	1
1251	5694	11	829	6	Q2	1997	10.7400	4.0812	3.0000	1
1251	5790	17	0	7	Q3	1997	10.7400	4.0812	3.0000	1
1251	6130	7	0	1	Q1	1997	10.7400	3.5442	3.0000	1
1251	6904	13	0	5	Q2	1997	10.7400	4.8330	3.0000	1
1251	6937	11	820	2	Q1	1997	10.7400	3.7590	3.0000	1
1251	7522	13	0	3	Q1	1997	14.3200	5.0120	4.0000	1
1251	7556	17	0	8	Q3	1997	14.3200	4.7256	4.0000	1
1251	7596	24	0	7	Q3	1997	7.1600	2.5060	2.0000	1
1251	7611	7	0	5	Q2	1997	7.1600	2.5060	2.0000	1
1251	7831	17	0	2	Q1	1997	17.9000	7.6970	5.0000	1
1251	7989	17	0	1	Q1	1997	14.3200	5.8712	4.0000	1
1251	8324	24	0	9	Q3	1997	10.7400	3.4368	3.0000	1
1251	8511	16	1220	4	Q2	1997	10.7400	3.4368	3.0000	1
1251	8546	6	506	3	Q1	1997	10.7400	3.5442	3.0000	1
1251	8594	7	523	11	Q4	1997	10.7400	3.6516	3.0000	1
1251	8718	7	0	10	Q4	1997	10.7400	3.6516	3.0000	1
1251	8737	11	833	8	Q3	1997	7.1600	3.0788	2.0000	1
1251	8772	11	0	9	Q3	1997	10.7400	4.7256	3.0000	1
1251	8887	17	0	3	Q1	1997	10.7400	4.8330	3.0000	1
1251	9170	7	0	1	Q1	1997	10.7400	4.6182	3.0000	1
1251	9200	16	0	5	Q2	1997	10.7400	5.1552	3.0000	1
1251	9321	22	1689	2	Q1	1997	3.5800	1.3246	1.0000	1
1251	9779	7	519	9	Q3	1997	10.7400	5.0478	3.0000	1
1251	9863	13	0	12	Q4	1997	10.7400	4.1886	3.0000	1
1251	10142	11	0	7	Q3	1997	14.3200	4.8688	4.0000	1
1251	10186	13	0	3	Q1	1997	10.7400	3.7590	3.0000	1
1251	10268	6	0	12	Q4	1997	10.7400	4.8330	3.0000	1
1252	3	15	1141	4	Q2	1997	6.8400	2.0520	3.0000	1
1252	106	6	504	2	Q1	1997	6.8400	2.5992	3.0000	1
1252	187	13	0	10	Q4	1997	6.8400	3.3516	3.0000	1
1252	226	11	0	3	Q1	1997	9.1200	3.3744	4.0000	1
1252	275	6	0	6	Q2	1997	6.8400	2.1204	3.0000	1
1252	325	15	0	2	Q1	1997	6.8400	2.7360	3.0000	1
1252	924	3	190	3	Q1	1997	9.1200	3.8304	4.0000	1
1252	950	13	0	11	Q4	1997	11.4000	4.3320	5.0000	1
1252	1205	15	0	9	Q3	1997	4.5600	1.8240	2.0000	1
1252	1214	11	0	1	Q1	1997	6.8400	2.7360	3.0000	1
1252	1643	24	1866	11	Q4	1997	9.1200	3.9216	4.0000	1
1252	1647	7	523	11	Q4	1997	9.1200	4.2864	4.0000	1
1252	1720	16	0	12	Q4	1997	9.1200	3.4656	4.0000	1
1252	1917	23	0	8	Q3	1997	4.5600	1.9608	2.0000	1
1252	1962	24	0	2	Q1	1997	4.5600	1.6872	2.0000	1
1252	2381	6	0	4	Q2	1997	6.8400	2.4624	3.0000	1
1252	2599	7	0	10	Q4	1997	4.5600	1.9608	2.0000	1
1252	2625	13	0	4	Q2	1997	9.1200	2.8272	4.0000	1
1252	2674	11	0	1	Q1	1997	6.8400	3.2148	3.0000	1
1252	2677	13	0	12	Q4	1997	6.8400	3.1464	3.0000	1
1252	3054	24	0	4	Q2	1997	6.8400	2.8728	3.0000	1
1252	3099	7	0	6	Q2	1997	9.1200	4.4688	4.0000	1
1252	3222	7	0	6	Q2	1997	6.8400	2.3256	3.0000	1
1252	3471	11	0	2	Q1	1997	6.8400	2.3256	3.0000	1
1252	4096	3	0	12	Q4	1997	4.5600	2.2800	2.0000	1
1252	4443	11	0	2	Q1	1997	6.8400	2.1204	3.0000	1
1252	4547	13	0	1	Q1	1997	4.5600	2.2344	2.0000	1
1252	4925	16	1216	2	Q1	1997	4.5600	1.9608	2.0000	1
1252	5182	15	1146	7	Q3	1997	4.5600	1.9152	2.0000	1
1252	5295	16	1225	7	Q3	1997	11.4000	3.6480	5.0000	1
1252	5592	16	0	8	Q3	1997	6.8400	2.9412	3.0000	1
1252	5744	3	0	4	Q2	1997	6.8400	2.9412	3.0000	1
1252	5958	13	0	1	Q1	1997	6.8400	3.3516	3.0000	1
1252	5972	15	0	7	Q3	1997	6.8400	2.2572	3.0000	1
1252	6047	17	0	7	Q3	1997	9.1200	2.8272	4.0000	1
1252	6047	17	0	10	Q4	1997	6.8400	2.7360	3.0000	1
1252	6924	24	0	7	Q3	1997	6.8400	2.7360	3.0000	1
1252	7203	13	0	11	Q4	1997	9.1200	3.1920	4.0000	1
1252	7207	13	0	2	Q1	1997	9.1200	3.6480	4.0000	1
1252	7292	13	0	7	Q3	1997	4.5600	1.5960	2.0000	1
1252	7413	3	188	2	Q1	1997	6.8400	3.3516	3.0000	1
1252	7704	3	0	12	Q4	1997	4.5600	1.5048	2.0000	1
1252	8504	13	0	2	Q1	1997	9.1200	3.1920	4.0000	1
1252	8504	13	0	7	Q3	1997	9.1200	4.0128	4.0000	1
1252	8694	7	0	11	Q4	1997	6.8400	3.0780	3.0000	1
1252	9200	16	0	7	Q3	1997	9.1200	3.0096	4.0000	1
1252	9297	13	0	11	Q4	1997	6.8400	3.4200	3.0000	1
1252	9623	15	0	8	Q3	1997	9.1200	4.2864	4.0000	1
1252	9668	13	0	7	Q3	1997	6.8400	2.9412	3.0000	1
1252	9787	13	0	7	Q3	1997	9.1200	4.3776	4.0000	1
1252	9788	13	0	7	Q3	1997	6.8400	2.9412	3.0000	1
1252	9851	3	201	8	Q3	1997	4.5600	1.8240	2.0000	1
1252	9933	2	0	5	Q2	1997	2.2800	1.0716	1.0000	1
1252	10237	24	1851	4	Q2	1997	6.8400	2.1204	3.0000	1
1253	336	6	0	6	Q2	1997	5.1300	2.3598	3.0000	1
1253	734	7	0	10	Q4	1997	3.4200	1.4022	2.0000	1
1253	734	6	522	10	Q4	1997	3.4200	1.4022	2.0000	1
1253	856	11	829	6	Q2	1997	5.1300	2.0520	3.0000	1
1253	880	11	820	2	Q1	1997	5.1300	2.2572	3.0000	1
1253	1172	15	0	1	Q1	1997	6.8400	2.7360	4.0000	1
1253	1328	17	0	12	Q4	1997	5.1300	1.5903	3.0000	1
1253	1622	3	0	7	Q3	1997	5.1300	1.6929	3.0000	1
1253	1973	15	1138	3	Q1	1997	5.1300	2.2572	3.0000	1
1253	2211	17	0	9	Q3	1997	8.5500	3.6765	5.0000	1
1253	2664	17	0	1	Q1	1997	5.1300	1.6929	3.0000	1
1253	2674	11	0	9	Q3	1997	5.1300	2.2059	3.0000	1
1253	2856	13	0	7	Q3	1997	6.8400	2.3256	4.0000	1
1253	2871	15	1149	8	Q3	1997	6.8400	2.6676	4.0000	1
1253	2890	6	0	12	Q4	1997	6.8400	3.1464	4.0000	1
1253	2907	15	1140	4	Q2	1997	5.1300	2.1033	3.0000	1
1253	3305	13	0	12	Q4	1997	5.1300	2.5137	3.0000	1
1253	3388	13	982	4	Q2	1997	6.8400	2.2572	4.0000	1
1253	3490	13	0	12	Q4	1997	5.1300	1.5390	3.0000	1
1253	3869	7	0	8	Q3	1997	5.1300	2.4111	3.0000	1
1253	4191	6	0	10	Q4	1997	6.8400	2.3256	4.0000	1
1253	4194	24	1866	11	Q4	1997	5.1300	1.9494	3.0000	1
1253	4221	17	0	12	Q4	1997	5.1300	1.9494	3.0000	1
1253	4292	7	505	2	Q1	1997	5.1300	2.4111	3.0000	1
1253	4370	24	0	9	Q3	1997	5.1300	2.5137	3.0000	1
1253	4556	13	980	3	Q1	1997	6.8400	3.0096	4.0000	1
1253	5341	17	0	2	Q1	1997	5.1300	1.9494	3.0000	1
1253	5742	16	0	12	Q4	1997	5.1300	2.0007	3.0000	1
1253	5799	15	0	6	Q2	1997	8.5500	3.7620	5.0000	1
1253	6909	6	0	9	Q3	1997	5.1300	2.5137	3.0000	1
1253	7109	11	0	7	Q3	1997	5.1300	2.0520	3.0000	1
1253	7182	13	0	11	Q4	1997	5.1300	2.4111	3.0000	1
1253	7262	13	0	1	Q1	1997	6.8400	2.8728	4.0000	1
1253	7282	17	0	4	Q2	1997	6.8400	2.0520	4.0000	1
1253	7455	13	976	1	Q1	1997	5.1300	2.3598	3.0000	1
1253	7701	15	0	5	Q2	1997	6.8400	2.1888	4.0000	1
1253	7948	17	1293	1	Q1	1997	6.8400	2.5308	4.0000	1
1253	8138	24	0	1	Q1	1997	3.4200	1.6074	2.0000	1
1253	8275	16	1214	2	Q1	1997	3.4200	1.3338	2.0000	1
1253	8441	14	0	9	Q3	1997	1.7100	0.5301	1.0000	1
1253	8601	7	0	3	Q1	1997	3.4200	1.2312	2.0000	1
1253	8694	6	0	6	Q2	1997	6.8400	2.7360	4.0000	1
1253	9169	23	0	10	Q4	1997	6.8400	3.0096	4.0000	1
1253	9236	13	0	5	Q2	1997	5.1300	2.1033	3.0000	1
1254	192	16	1223	6	Q2	1997	11.0100	4.2939	3.0000	1
1254	311	6	526	12	Q4	1997	11.0100	3.6333	3.0000	1
1254	941	13	0	8	Q3	1997	11.0100	4.9545	3.0000	1
1254	950	13	0	5	Q2	1997	14.6800	5.4316	4.0000	1
1254	955	6	0	9	Q3	1997	7.3400	2.4956	2.0000	1
1254	1049	11	833	8	Q3	1997	14.6800	4.5508	4.0000	1
1254	1146	24	1858	7	Q3	1997	11.0100	3.9636	3.0000	1
1254	1297	16	0	12	Q4	1997	14.6800	6.0188	4.0000	1
1254	1328	17	1307	8	Q3	1997	11.0100	3.5232	3.0000	1
1254	1430	3	190	3	Q1	1997	7.3400	2.5690	2.0000	1
1254	1731	7	0	5	Q2	1997	14.6800	5.8720	4.0000	1
1254	2183	15	0	2	Q1	1997	14.6800	5.4316	4.0000	1
1254	2285	24	0	6	Q2	1997	7.3400	2.6424	2.0000	1
1254	2378	16	0	7	Q3	1997	18.3500	7.8905	5.0000	1
1254	3000	17	1307	8	Q3	1997	11.0100	4.1838	3.0000	1
1254	3139	24	0	8	Q3	1997	14.6800	6.0188	4.0000	1
1254	3160	17	0	9	Q3	1997	7.3400	3.1562	2.0000	1
1254	4105	3	0	4	Q2	1997	11.0100	5.0646	3.0000	1
1254	4180	7	0	7	Q3	1997	11.0100	4.9545	3.0000	1
1254	4372	13	0	10	Q4	1997	11.0100	4.7343	3.0000	1
1254	4391	16	1225	7	Q3	1997	11.0100	4.7343	3.0000	1
1254	4463	24	0	10	Q4	1997	14.6800	4.8444	4.0000	1
1254	4487	2	124	9	Q3	1997	7.3400	3.4498	2.0000	1
1254	4575	15	0	3	Q1	1997	11.0100	4.7343	3.0000	1
1254	4628	24	0	7	Q3	1997	14.6800	7.1932	4.0000	1
1254	4691	17	0	5	Q2	1997	18.3500	6.7895	5.0000	1
1254	4822	22	0	3	Q1	1997	3.6700	1.2478	1.0000	1
1254	4829	11	0	6	Q2	1997	11.0100	4.5141	3.0000	1
1254	4868	16	1216	2	Q1	1997	7.3400	3.1562	2.0000	1
1254	4950	7	504	2	Q1	1997	11.0100	4.5141	3.0000	1
1254	5192	6	0	8	Q3	1997	14.6800	4.9912	4.0000	1
1254	5257	13	0	8	Q3	1997	7.3400	3.3030	2.0000	1
1254	5341	17	0	12	Q4	1997	14.6800	6.0188	4.0000	1
1254	5353	23	0	5	Q2	1997	11.0100	5.1747	3.0000	1
1254	5479	14	0	8	Q3	1997	3.6700	1.1744	1.0000	1
1254	5501	17	1312	10	Q4	1997	11.0100	4.0737	3.0000	1
1254	5537	3	195	5	Q2	1997	11.0100	4.8444	3.0000	1
1254	5616	17	0	7	Q3	1997	7.3400	3.3030	2.0000	1
1254	6313	17	0	12	Q4	1997	14.6800	6.0188	4.0000	1
1254	6367	3	0	1	Q1	1997	11.0100	3.8535	3.0000	1
1254	6395	15	0	2	Q1	1997	11.0100	3.4131	3.0000	1
1254	6647	17	1293	1	Q1	1997	7.3400	2.3488	2.0000	1
1254	7806	13	0	7	Q3	1997	7.3400	3.3030	2.0000	1
1254	8289	17	0	4	Q2	1997	11.0100	3.6333	3.0000	1
1254	8382	15	0	10	Q4	1997	14.6800	6.0188	4.0000	1
1254	8452	16	0	4	Q2	1997	14.6800	6.7528	4.0000	1
1254	8577	23	0	6	Q2	1997	11.0100	4.5141	3.0000	1
1254	9571	11	0	12	Q4	1997	11.0100	4.2939	3.0000	1
1254	9734	17	1311	10	Q4	1997	11.0100	4.8444	3.0000	1
1254	9815	16	1225	7	Q3	1997	14.6800	5.8720	4.0000	1
1254	9927	24	0	11	Q4	1997	18.3500	8.0740	5.0000	1
1254	10035	15	0	1	Q1	1997	11.0100	3.5232	3.0000	1
1254	10238	16	0	11	Q4	1997	14.6800	5.4316	4.0000	1
1255	44	6	0	12	Q4	1997	3.7200	1.5252	3.0000	1
1255	240	7	504	2	Q1	1997	4.9600	1.9840	4.0000	1
1255	490	11	0	4	Q2	1997	3.7200	1.3392	3.0000	1
1255	571	3	0	11	Q4	1997	4.9600	1.9840	4.0000	1
1255	928	15	0	5	Q2	1997	3.7200	1.1904	3.0000	1
1255	997	3	0	10	Q4	1997	3.7200	1.7112	3.0000	1
1255	1264	2	0	4	Q2	1997	2.4800	1.0416	2.0000	1
1255	1270	7	526	12	Q4	1997	4.9600	1.4880	4.0000	1
1255	1848	11	837	10	Q4	1997	4.9600	1.5376	4.0000	1
1255	2610	7	0	11	Q4	1997	3.7200	1.1904	3.0000	1
1255	2638	13	0	4	Q2	1997	3.7200	1.4136	3.0000	1
1255	2876	7	523	11	Q4	1997	3.7200	1.6368	3.0000	1
1255	2908	11	0	7	Q3	1997	4.9600	2.0832	4.0000	1
1255	3476	3	0	5	Q2	1997	3.7200	1.3764	3.0000	1
1255	3628	2	108	1	Q1	1997	1.2400	0.4960	1.0000	1
1255	3667	15	0	3	Q1	1997	3.7200	1.4136	3.0000	1
1255	3718	11	0	1	Q1	1997	4.9600	1.5376	4.0000	1
1255	3718	11	0	11	Q4	1997	4.9600	1.5376	4.0000	1
1255	3758	24	0	9	Q3	1997	2.4800	0.8680	2.0000	1
1255	4179	24	0	2	Q1	1997	3.7200	1.6368	3.0000	1
1255	4372	13	980	3	Q1	1997	3.7200	1.6368	3.0000	1
1255	4461	11	0	11	Q4	1997	4.9600	1.7360	4.0000	1
1255	4892	17	0	10	Q4	1997	3.7200	1.6740	3.0000	1
1255	5063	3	0	6	Q2	1997	3.7200	1.1532	3.0000	1
1255	5338	24	0	4	Q2	1997	4.9600	2.1328	4.0000	1
1255	5374	16	0	5	Q2	1997	3.7200	1.1160	3.0000	1
1255	5612	15	1140	4	Q2	1997	3.7200	1.2276	3.0000	1
1255	5923	23	0	4	Q2	1997	2.4800	0.8432	2.0000	1
1255	6061	17	0	12	Q4	1997	3.7200	1.4508	3.0000	1
1255	6307	16	0	3	Q1	1997	4.9600	2.1328	4.0000	1
1255	6320	24	0	9	Q3	1997	3.7200	1.2276	3.0000	1
1255	6499	17	0	6	Q2	1997	6.2000	1.9220	5.0000	1
1255	7052	23	0	3	Q1	1997	2.4800	0.8928	2.0000	1
1255	7262	13	0	2	Q1	1997	3.7200	1.6740	3.0000	1
1255	7292	13	0	7	Q3	1997	2.4800	0.8680	2.0000	1
1255	7293	22	1710	12	Q4	1997	2.4800	1.1408	2.0000	1
1255	8059	17	1294	2	Q1	1997	3.7200	1.4880	3.0000	1
1255	8134	11	0	6	Q2	1997	3.7200	1.3764	3.0000	1
1255	8140	13	0	11	Q4	1997	2.4800	0.8680	2.0000	1
1255	8254	17	0	12	Q4	1997	3.7200	1.2276	3.0000	1
1255	8394	7	0	5	Q2	1997	3.7200	1.8600	3.0000	1
1255	8439	13	0	10	Q4	1997	3.7200	1.1904	3.0000	1
1255	8452	16	1216	2	Q1	1997	6.2000	1.9220	5.0000	1
1255	8629	24	1853	5	Q2	1997	3.7200	1.4136	3.0000	1
1255	8682	7	0	11	Q4	1997	4.9600	2.0336	4.0000	1
1255	9016	23	0	12	Q4	1997	4.9600	1.5872	4.0000	1
1255	9188	7	0	12	Q4	1997	3.7200	1.1904	3.0000	1
1255	9391	11	818	1	Q1	1997	3.7200	1.5252	3.0000	1
1255	9491	13	0	1	Q1	1997	3.7200	1.1160	3.0000	1
1255	9510	16	0	10	Q4	1997	4.9600	1.4880	4.0000	1
1255	10084	14	0	7	Q3	1997	2.4800	1.0912	2.0000	1
1256	44	6	508	4	Q2	1997	4.8800	1.5128	4.0000	1
1256	378	16	0	8	Q3	1997	4.8800	2.2936	4.0000	1
1256	570	15	0	4	Q2	1997	3.6600	1.7934	3.0000	1
1256	1070	3	187	2	Q1	1997	3.6600	1.0980	3.0000	1
1256	1412	11	826	5	Q2	1997	3.6600	1.6104	3.0000	1
1256	1445	15	0	5	Q2	1997	6.1000	2.4400	5.0000	1
1256	1572	11	0	7	Q3	1997	4.8800	2.0008	4.0000	1
1256	1633	3	207	11	Q4	1997	4.8800	2.2448	4.0000	1
1256	1718	13	0	8	Q3	1997	2.4400	0.9760	2.0000	1
1256	1759	6	510	5	Q2	1997	4.8800	1.7080	4.0000	1
1256	2680	11	820	2	Q1	1997	3.6600	1.2810	3.0000	1
1256	2699	24	1850	3	Q1	1997	2.4400	0.9028	2.0000	1
1256	2723	3	0	6	Q2	1997	2.4400	1.0980	2.0000	1
1256	2734	7	504	2	Q1	1997	4.8800	1.9520	4.0000	1
1256	2776	22	0	6	Q2	1997	2.4400	0.9272	2.0000	1
1256	3112	22	0	3	Q1	1997	2.4400	0.8296	2.0000	1
1256	3423	13	0	9	Q3	1997	4.8800	2.2936	4.0000	1
1256	3527	24	0	10	Q4	1997	4.8800	1.6592	4.0000	1
1256	3688	24	0	7	Q3	1997	3.6600	1.3176	3.0000	1
1256	3892	11	0	7	Q3	1997	3.6600	1.5738	3.0000	1
1256	4792	24	0	8	Q3	1997	6.1000	1.8910	5.0000	1
1256	4804	13	0	1	Q1	1997	6.1000	1.9520	5.0000	1
1256	5067	17	0	6	Q2	1997	2.4400	0.7320	2.0000	1
1256	5183	6	510	5	Q2	1997	4.8800	2.3912	4.0000	1
1256	5374	16	0	8	Q3	1997	4.8800	1.9032	4.0000	1
1256	5461	22	0	8	Q3	1997	3.6600	1.6104	3.0000	1
1256	5584	15	0	3	Q1	1997	3.6600	1.3542	3.0000	1
1256	5992	15	0	9	Q3	1997	3.6600	1.2078	3.0000	1
1256	6008	17	1311	10	Q4	1997	3.6600	1.0980	3.0000	1
1256	6360	24	1859	8	Q3	1997	3.6600	1.1346	3.0000	1
1256	6465	6	508	4	Q2	1997	3.6600	1.2810	3.0000	1
1256	6499	17	0	12	Q4	1997	3.6600	1.7202	3.0000	1
1256	6499	17	1303	6	Q2	1997	3.6600	1.7202	3.0000	1
1256	6996	24	0	2	Q1	1997	4.8800	2.1472	4.0000	1
1256	7355	13	0	3	Q1	1997	3.6600	1.3908	3.0000	1
1256	7413	3	0	4	Q2	1997	4.8800	1.5616	4.0000	1
1256	7441	24	0	9	Q3	1997	3.6600	1.6470	3.0000	1
1256	7469	7	0	10	Q4	1997	2.4400	0.9272	2.0000	1
1256	7489	24	0	9	Q3	1997	4.8800	1.6592	4.0000	1
1256	7576	13	0	1	Q1	1997	3.6600	1.4640	3.0000	1
1256	7576	13	984	5	Q2	1997	3.6600	1.4640	3.0000	1
1256	7862	16	0	3	Q1	1997	4.8800	1.9032	4.0000	1
1256	7963	11	0	11	Q4	1997	4.8800	2.1960	4.0000	1
1256	8134	11	821	2	Q1	1997	3.6600	1.2810	3.0000	1
1256	8140	13	980	3	Q1	1997	4.8800	2.1472	4.0000	1
1256	8181	17	0	5	Q2	1997	3.6600	1.0980	3.0000	1
1256	8199	17	0	5	Q2	1997	3.6600	1.1346	3.0000	1
1256	8304	13	0	2	Q1	1997	6.1000	1.9520	5.0000	1
1256	8304	13	0	6	Q2	1997	3.6600	1.2444	3.0000	1
1256	8318	24	1847	2	Q1	1997	2.4400	1.0004	2.0000	1
1256	8452	16	0	12	Q4	1997	3.6600	1.7568	3.0000	1
1256	8667	13	0	7	Q3	1997	4.8800	2.0008	4.0000	1
1256	9393	24	0	12	Q4	1997	4.8800	2.0984	4.0000	1
1256	9797	16	0	9	Q3	1997	3.6600	1.3176	3.0000	1
1256	9812	13	0	3	Q1	1997	4.8800	2.3424	4.0000	1
1256	10238	16	0	12	Q4	1997	3.6600	1.3908	3.0000	1
1257	505	7	0	3	Q1	1997	5.8200	2.3862	3.0000	1
1257	538	11	0	8	Q3	1997	5.8200	1.8624	3.0000	1
1257	750	13	0	12	Q4	1997	5.8200	2.6772	3.0000	1
1257	816	6	518	8	Q3	1997	9.7000	3.0070	5.0000	1
1257	830	15	0	2	Q1	1997	3.8800	1.8236	2.0000	1
1257	905	3	0	6	Q2	1997	5.8200	1.9206	3.0000	1
1257	1010	24	0	6	Q2	1997	5.8200	2.6190	3.0000	1
1257	1346	15	0	12	Q4	1997	9.7000	3.3950	5.0000	1
1257	1965	17	1311	10	Q4	1997	7.7600	3.8024	4.0000	1
1257	2011	23	0	12	Q4	1997	5.8200	2.0370	3.0000	1
1257	2210	13	0	3	Q1	1997	5.8200	1.7460	3.0000	1
1257	2254	7	505	2	Q1	1997	7.7600	3.4920	4.0000	1
1257	2298	3	0	4	Q2	1997	7.7600	2.4056	4.0000	1
1257	2368	3	210	12	Q4	1997	5.8200	2.1534	3.0000	1
1257	2547	23	1776	6	Q2	1997	7.7600	2.4832	4.0000	1
1257	2656	13	0	9	Q3	1997	5.8200	2.3862	3.0000	1
1257	2662	11	0	1	Q1	1997	7.7600	3.3368	4.0000	1
1257	2863	17	0	6	Q2	1997	5.8200	2.7354	3.0000	1
1257	3627	3	0	3	Q1	1997	5.8200	2.4444	3.0000	1
1257	3632	6	0	8	Q3	1997	7.7600	3.1816	4.0000	1
1257	3923	15	0	3	Q1	1997	3.8800	1.6296	2.0000	1
1257	4564	17	0	9	Q3	1997	7.7600	2.5608	4.0000	1
1257	4567	23	0	8	Q3	1997	5.8200	2.5608	3.0000	1
1257	4910	24	1846	2	Q1	1997	5.8200	1.7460	3.0000	1
1257	4925	16	0	8	Q3	1997	5.8200	1.8624	3.0000	1
1257	5353	23	1783	9	Q3	1997	9.7000	3.8800	5.0000	1
1257	5451	11	0	8	Q3	1997	5.8200	1.9788	3.0000	1
1257	5790	17	0	4	Q2	1997	3.8800	1.8236	2.0000	1
1257	5847	22	1701	7	Q3	1997	1.9400	0.6014	1.0000	1
1257	6062	6	0	1	Q1	1997	7.7600	2.6384	4.0000	1
1257	6400	7	514	7	Q3	1997	5.8200	1.7460	3.0000	1
1257	6423	17	0	1	Q1	1997	7.7600	3.3368	4.0000	1
1257	6551	11	0	2	Q1	1997	7.7600	2.7160	4.0000	1
1257	7112	24	0	10	Q4	1997	5.8200	2.2116	3.0000	1
1257	7241	17	0	4	Q2	1997	9.7000	3.3950	5.0000	1
1257	7622	3	0	8	Q3	1997	5.8200	2.6190	3.0000	1
1257	7769	11	0	10	Q4	1997	5.8200	2.2116	3.0000	1
1257	7906	13	992	9	Q3	1997	7.7600	2.4056	4.0000	1
1257	8140	13	0	11	Q4	1997	3.8800	1.3580	2.0000	1
1257	8310	13	0	1	Q1	1997	7.7600	3.3368	4.0000	1
1257	8511	16	0	3	Q1	1997	3.8800	1.1640	2.0000	1
1257	8511	16	1228	8	Q3	1997	5.8200	1.7460	3.0000	1
1257	8749	13	0	7	Q3	1997	5.8200	1.8042	3.0000	1
1257	8919	13	0	10	Q4	1997	5.8200	2.7936	3.0000	1
1257	9026	13	0	6	Q2	1997	7.7600	3.4920	4.0000	1
1257	9533	24	0	6	Q2	1997	7.7600	3.3368	4.0000	1
1257	9631	16	0	7	Q3	1997	3.8800	1.3968	2.0000	1
1257	9745	17	0	5	Q2	1997	9.7000	4.7530	5.0000	1
1257	9753	11	0	12	Q4	1997	9.7000	3.6860	5.0000	1
1257	9866	3	0	7	Q3	1997	3.8800	1.5908	2.0000	1
1257	10145	13	0	7	Q3	1997	3.8800	1.5132	2.0000	1
1258	19	14	0	7	Q3	1997	0.6100	0.2074	1.0000	1
1258	265	11	0	5	Q2	1997	1.8300	0.8418	3.0000	1
1258	1070	3	210	12	Q4	1997	1.8300	0.8967	3.0000	1
1258	1700	15	0	11	Q4	1997	2.4400	0.9028	4.0000	1
1258	2171	23	0	4	Q2	1997	1.2200	0.3904	2.0000	1
1258	2198	13	0	11	Q4	1997	1.8300	0.8418	3.0000	1
1258	2614	13	0	8	Q3	1997	1.2200	0.5246	2.0000	1
1258	2896	3	0	3	Q1	1997	1.8300	0.5490	3.0000	1
1258	3097	6	0	1	Q1	1997	1.2200	0.3782	2.0000	1
1258	3271	13	0	2	Q1	1997	1.8300	0.7869	3.0000	1
1258	3539	17	1304	7	Q3	1997	2.4400	0.8296	4.0000	1
1258	3550	11	0	12	Q4	1997	1.8300	0.6405	3.0000	1
1258	3591	24	0	1	Q1	1997	1.2200	0.4636	2.0000	1
1258	3680	6	0	12	Q4	1997	2.4400	0.8052	4.0000	1
1258	3776	13	0	1	Q1	1997	1.8300	0.8052	3.0000	1
1258	4075	3	0	9	Q3	1997	2.4400	0.7808	4.0000	1
1258	4606	3	0	9	Q3	1997	1.8300	0.8052	3.0000	1
1258	4938	13	0	3	Q1	1997	2.4400	0.7808	4.0000	1
1258	5153	11	0	11	Q4	1997	2.4400	0.8784	4.0000	1
1258	5214	7	519	9	Q3	1997	2.4400	1.0492	4.0000	1
1258	5339	11	0	7	Q3	1997	1.8300	0.7869	3.0000	1
1258	5542	16	1214	2	Q1	1997	2.4400	1.0736	4.0000	1
1258	5723	15	0	4	Q2	1997	1.8300	0.8052	3.0000	1
1258	6039	13	0	5	Q2	1997	3.0500	1.0370	5.0000	1
1258	6348	16	0	8	Q3	1997	2.4400	1.1468	4.0000	1
1258	6560	17	0	12	Q4	1997	1.8300	0.7320	3.0000	1
1258	7792	15	0	9	Q3	1997	2.4400	1.0248	4.0000	1
1258	8123	24	0	4	Q2	1997	1.8300	0.5856	3.0000	1
1258	8181	17	0	5	Q2	1997	1.8300	0.6405	3.0000	1
1258	8310	13	986	6	Q2	1997	2.4400	1.0492	4.0000	1
1258	8409	24	0	7	Q3	1997	1.2200	0.3660	2.0000	1
1258	8423	24	0	4	Q2	1997	2.4400	1.0980	4.0000	1
1258	8617	17	0	4	Q2	1997	1.8300	0.9150	3.0000	1
1258	8963	17	0	2	Q1	1997	1.8300	0.7686	3.0000	1
1258	9074	11	0	4	Q2	1997	1.8300	0.8601	3.0000	1
1258	9125	13	0	6	Q2	1997	1.8300	0.6954	3.0000	1
1258	9448	13	0	2	Q1	1997	1.8300	0.5856	3.0000	1
1258	9584	13	0	4	Q2	1997	2.4400	0.8296	4.0000	1
1258	9794	2	0	5	Q2	1997	1.8300	0.5856	3.0000	1
1258	9860	11	0	4	Q2	1997	1.8300	0.8235	3.0000	1
1258	9881	3	199	7	Q3	1997	1.8300	0.8235	3.0000	1
1258	9951	3	0	6	Q2	1997	2.4400	1.1712	4.0000	1
1258	10031	24	0	6	Q2	1997	1.2200	0.3782	2.0000	1
1259	99	3	0	3	Q1	1997	6.4200	2.1186	3.0000	1
1259	553	6	0	3	Q1	1997	4.2800	1.3268	2.0000	1
1259	806	17	1297	3	Q1	1997	4.2800	1.8404	2.0000	1
1259	1166	13	0	1	Q1	1997	6.4200	2.8890	3.0000	1
1259	1268	11	836	9	Q3	1997	6.4200	1.9902	3.0000	1
1259	1451	3	0	5	Q2	1997	8.5600	4.1944	4.0000	1
1259	1607	17	0	11	Q4	1997	6.4200	2.4396	3.0000	1
1259	1611	13	0	8	Q3	1997	6.4200	2.1186	3.0000	1
1259	1835	11	0	9	Q3	1997	10.7000	3.5310	5.0000	1
1259	1841	15	0	11	Q4	1997	4.2800	2.0972	2.0000	1
1259	2150	6	519	9	Q3	1997	8.5600	2.6536	4.0000	1
1259	2251	13	0	2	Q1	1997	6.4200	2.6322	3.0000	1
1259	2468	13	0	3	Q1	1997	6.4200	2.3754	3.0000	1
1259	2482	13	0	6	Q2	1997	8.5600	3.7664	4.0000	1
1259	2690	3	0	12	Q4	1997	6.4200	3.1458	3.0000	1
1259	2815	22	0	7	Q3	1997	2.1400	0.9630	1.0000	1
1259	2830	7	0	8	Q3	1997	6.4200	3.0816	3.0000	1
1259	2948	14	0	2	Q1	1997	2.1400	0.6634	1.0000	1
1259	3092	15	1150	8	Q3	1997	6.4200	3.0174	3.0000	1
1259	3113	13	0	8	Q3	1997	4.2800	1.5408	2.0000	1
1259	3351	22	1709	11	Q4	1997	2.1400	0.8774	1.0000	1
1259	3452	24	1850	3	Q1	1997	4.2800	1.5408	2.0000	1
1259	4541	3	0	11	Q4	1997	6.4200	2.4396	3.0000	1
1259	4606	3	0	8	Q3	1997	8.5600	3.6808	4.0000	1
1259	5118	11	820	2	Q1	1997	8.5600	3.8520	4.0000	1
1259	5353	23	0	4	Q2	1997	8.5600	3.1672	4.0000	1
1259	5947	6	0	7	Q3	1997	4.2800	1.7120	2.0000	1
1259	6084	11	818	1	Q1	1997	4.2800	1.4980	2.0000	1
1259	6105	23	0	5	Q2	1997	8.5600	2.9104	4.0000	1
1259	6105	23	0	12	Q4	1997	8.5600	2.9104	4.0000	1
1259	6602	2	0	11	Q4	1997	4.2800	2.0972	2.0000	1
1259	6866	17	0	11	Q4	1997	6.4200	1.9260	3.0000	1
1259	6956	13	0	5	Q2	1997	6.4200	2.5038	3.0000	1
1259	7209	11	0	3	Q1	1997	6.4200	2.5680	3.0000	1
1259	7479	15	0	8	Q3	1997	8.5600	3.6808	4.0000	1
1259	8142	6	504	2	Q1	1997	6.4200	2.7606	3.0000	1
1259	8242	17	0	12	Q4	1997	8.5600	3.8520	4.0000	1
1259	8254	17	0	9	Q3	1997	6.4200	2.1186	3.0000	1
1259	8511	16	0	1	Q1	1997	6.4200	2.3754	3.0000	1
1259	8930	6	0	12	Q4	1997	6.4200	2.2470	3.0000	1
1259	9016	23	0	8	Q3	1997	6.4200	1.9902	3.0000	1
1259	9499	6	0	10	Q4	1997	8.5600	2.5680	4.0000	1
1259	9734	17	0	2	Q1	1997	6.4200	2.2470	3.0000	1
1259	10101	7	0	11	Q4	1997	6.4200	2.1828	3.0000	1
1259	10167	17	0	3	Q1	1997	4.2800	1.4980	2.0000	1
1260	143	6	0	4	Q2	1997	1.3400	0.4958	2.0000	1
1260	192	16	0	12	Q4	1997	2.0100	0.7638	3.0000	1
1260	378	16	1214	2	Q1	1997	2.0100	0.7839	3.0000	1
1260	557	7	0	9	Q3	1997	2.0100	0.7236	3.0000	1
1260	770	17	1307	8	Q3	1997	2.0100	0.6030	3.0000	1
1260	1192	17	1294	2	Q1	1997	2.0100	0.6432	3.0000	1
1260	1375	15	0	7	Q3	1997	1.3400	0.5494	2.0000	1
1260	1491	16	0	11	Q4	1997	2.0100	0.7638	3.0000	1
1260	1532	7	0	4	Q2	1997	2.0100	0.6432	3.0000	1
1260	1850	16	0	9	Q3	1997	2.0100	0.7437	3.0000	1
1260	2043	24	0	11	Q4	1997	1.3400	0.4824	2.0000	1
1260	2224	16	0	12	Q4	1997	2.0100	0.6432	3.0000	1
1260	2437	3	0	7	Q3	1997	1.3400	0.4288	2.0000	1
1260	2445	6	0	11	Q4	1997	2.0100	0.6432	3.0000	1
1260	2493	17	1304	7	Q3	1997	2.6800	1.2864	4.0000	1
1260	2775	24	1846	2	Q1	1997	2.6800	1.0988	4.0000	1
1260	2921	16	0	3	Q1	1997	2.0100	0.8442	3.0000	1
1260	3905	15	1136	2	Q1	1997	2.6800	1.3132	4.0000	1
1260	4131	15	0	12	Q4	1997	1.3400	0.4288	2.0000	1
1260	4491	24	1850	3	Q1	1997	2.0100	0.8844	3.0000	1
1260	4804	13	0	1	Q1	1997	2.6800	1.2060	4.0000	1
1260	4824	3	0	4	Q2	1997	2.0100	0.7437	3.0000	1
1260	5072	6	0	7	Q3	1997	2.0100	0.6633	3.0000	1
1260	5279	7	0	6	Q2	1997	2.0100	0.7638	3.0000	1
1260	5568	23	0	2	Q1	1997	2.0100	0.8040	3.0000	1
1260	5639	11	0	12	Q4	1997	1.3400	0.4422	2.0000	1
1260	5810	13	980	3	Q1	1997	1.3400	0.4020	2.0000	1
1260	5903	13	0	1	Q1	1997	1.3400	0.6566	2.0000	1
1260	6295	24	0	5	Q2	1997	2.0100	0.7035	3.0000	1
1260	6830	22	0	6	Q2	1997	0.6700	0.3082	1.0000	1
1260	6946	7	0	10	Q4	1997	2.6800	1.2328	4.0000	1
1260	6964	6	0	4	Q2	1997	2.0100	0.8844	3.0000	1
1260	7236	24	0	12	Q4	1997	3.3500	1.0720	5.0000	1
1260	7822	3	187	2	Q1	1997	2.0100	0.8844	3.0000	1
1260	7822	3	207	11	Q4	1997	2.0100	0.9648	3.0000	1
1260	8046	7	0	11	Q4	1997	2.0100	0.6030	3.0000	1
1260	8304	13	0	1	Q1	1997	3.3500	1.1390	5.0000	1
1260	8370	11	837	10	Q4	1997	2.6800	0.9648	4.0000	1
1260	8777	17	0	12	Q4	1997	2.6800	0.9916	4.0000	1
1260	8780	15	1136	2	Q1	1997	2.6800	1.1524	4.0000	1
1260	8798	6	0	6	Q2	1997	2.6800	1.1792	4.0000	1
1260	9013	11	0	12	Q4	1997	3.3500	1.0385	5.0000	1
1260	9103	6	502	1	Q1	1997	2.0100	0.6834	3.0000	1
1260	9331	11	0	10	Q4	1997	2.0100	0.8844	3.0000	1
1260	9488	24	0	8	Q3	1997	2.6800	0.9112	4.0000	1
1260	9488	24	1866	11	Q4	1997	1.3400	0.4288	2.0000	1
1260	9814	6	0	11	Q4	1997	2.0100	0.9045	3.0000	1
1260	9815	16	1220	4	Q2	1997	2.6800	0.9380	4.0000	1
1260	9825	13	980	3	Q1	1997	2.0100	0.8844	3.0000	1
1260	9873	15	0	8	Q3	1997	2.0100	0.9648	3.0000	1
1260	10238	16	0	11	Q4	1997	2.6800	0.9648	4.0000	1
1261	473	11	0	10	Q4	1997	1.2000	0.4320	2.0000	1
1261	644	13	0	9	Q3	1997	1.2000	0.5880	2.0000	1
1261	647	3	0	12	Q4	1997	2.4000	0.7920	4.0000	1
1261	921	23	0	7	Q3	1997	2.4000	1.1760	4.0000	1
1261	1274	6	0	8	Q3	1997	3.0000	0.9300	5.0000	1
1261	1607	17	0	12	Q4	1997	1.8000	0.8640	3.0000	1
1261	1850	16	0	1	Q1	1997	1.2000	0.5640	2.0000	1
1261	2035	15	0	2	Q1	1997	2.4000	0.7680	4.0000	1
1261	2448	16	0	1	Q1	1997	1.8000	0.7380	3.0000	1
1261	2468	13	0	11	Q4	1997	1.8000	0.7740	3.0000	1
1261	2502	24	1866	11	Q4	1997	1.8000	0.5400	3.0000	1
1261	3528	17	0	9	Q3	1997	3.0000	0.9300	5.0000	1
1261	3847	11	0	3	Q1	1997	1.2000	0.5520	2.0000	1
1261	4012	24	0	8	Q3	1997	1.8000	0.5760	3.0000	1
1261	4498	17	1304	7	Q3	1997	1.2000	0.4200	2.0000	1
1261	4505	15	0	4	Q2	1997	1.8000	0.8100	3.0000	1
1261	4527	3	0	11	Q4	1997	1.2000	0.5160	2.0000	1
1261	4584	11	0	5	Q2	1997	2.4000	0.8160	4.0000	1
1261	4664	7	0	6	Q2	1997	1.8000	0.7380	3.0000	1
1261	4670	17	0	2	Q1	1997	1.8000	0.6300	3.0000	1
1261	5368	24	1845	1	Q1	1997	1.8000	0.8280	3.0000	1
1261	6079	13	980	3	Q1	1997	2.4000	0.8160	4.0000	1
1261	6132	3	0	9	Q3	1997	2.4000	0.9360	4.0000	1
1261	6565	15	0	3	Q1	1997	1.2000	0.3720	2.0000	1
1261	7072	16	1225	7	Q3	1997	2.4000	0.7920	4.0000	1
1261	7243	13	0	10	Q4	1997	1.2000	0.3600	2.0000	1
1261	7283	13	0	12	Q4	1997	1.8000	0.8460	3.0000	1
1261	7299	7	519	9	Q3	1997	2.4000	0.7920	4.0000	1
1261	7354	3	0	6	Q2	1997	1.8000	0.7380	3.0000	1
1261	7359	13	0	8	Q3	1997	1.8000	0.8460	3.0000	1
1261	7556	17	0	12	Q4	1997	2.4000	0.7440	4.0000	1
1261	7618	11	0	2	Q1	1997	1.8000	0.9000	3.0000	1
1261	7639	13	0	7	Q3	1997	1.2000	0.5520	2.0000	1
1261	7662	24	0	4	Q2	1997	2.4000	1.0560	4.0000	1
1261	7743	3	0	2	Q1	1997	1.8000	0.5940	3.0000	1
1261	8108	17	1303	6	Q2	1997	2.4000	0.7440	4.0000	1
1261	8185	2	0	11	Q4	1997	0.6000	0.2460	1.0000	1
1261	8578	23	0	8	Q3	1997	2.4000	1.1520	4.0000	1
1261	8768	11	826	5	Q2	1997	1.2000	0.3720	2.0000	1
1261	8841	13	0	2	Q1	1997	2.4000	0.7680	4.0000	1
1261	8914	15	0	4	Q2	1997	1.8000	0.6660	3.0000	1
1261	8966	3	0	5	Q2	1997	1.8000	0.6660	3.0000	1
1261	9145	7	0	4	Q2	1997	1.8000	0.6120	3.0000	1
1261	9203	24	0	8	Q3	1997	2.4000	0.7440	4.0000	1
1261	9318	16	0	1	Q1	1997	1.8000	0.7200	3.0000	1
1261	9638	11	826	5	Q2	1997	2.4000	1.1520	4.0000	1
1261	9769	24	1850	3	Q1	1997	1.2000	0.3840	2.0000	1
1261	10075	15	0	10	Q4	1997	3.0000	1.3200	5.0000	1
1261	10167	17	1314	11	Q4	1997	1.2000	0.4680	2.0000	1
1262	161	24	1856	6	Q2	1997	1.5200	0.4712	2.0000	1
1262	191	6	524	11	Q4	1997	2.2800	0.7752	3.0000	1
1262	221	15	0	9	Q3	1997	2.2800	0.6840	3.0000	1
1262	435	17	1311	10	Q4	1997	2.2800	0.6840	3.0000	1
1262	766	15	0	12	Q4	1997	2.2800	0.9120	3.0000	1
1262	893	13	0	9	Q3	1997	2.2800	1.0260	3.0000	1
1262	1039	24	1856	6	Q2	1997	1.5200	0.6080	2.0000	1
1262	1159	11	0	12	Q4	1997	2.2800	0.7980	3.0000	1
1262	1176	24	1847	2	Q1	1997	2.2800	0.8208	3.0000	1
1262	1249	15	0	2	Q1	1997	2.2800	0.9804	3.0000	1
1262	1266	13	980	3	Q1	1997	3.8000	1.5200	5.0000	1
1262	1388	13	0	11	Q4	1997	2.2800	0.6840	3.0000	1
1262	1807	15	0	10	Q4	1997	2.2800	1.0944	3.0000	1
1262	1820	7	0	11	Q4	1997	3.0400	1.0640	4.0000	1
1262	1850	16	1220	4	Q2	1997	2.2800	0.7980	3.0000	1
1262	2110	11	820	2	Q1	1997	1.5200	0.6688	2.0000	1
1262	2171	23	0	2	Q1	1997	2.2800	1.0488	3.0000	1
1262	2555	15	0	7	Q3	1997	3.0400	1.3680	4.0000	1
1262	2740	11	0	1	Q1	1997	1.5200	0.4864	2.0000	1
1262	2908	11	0	1	Q1	1997	3.0400	1.3072	4.0000	1
1262	2925	11	0	10	Q4	1997	2.2800	0.9804	3.0000	1
1262	3386	24	1845	1	Q1	1997	5.3200	2.2876	7.0000	2
1262	3476	3	190	3	Q1	1997	3.0400	0.9120	4.0000	1
1262	3503	6	0	12	Q4	1997	2.2800	0.7068	3.0000	1
1262	3533	3	0	11	Q4	1997	2.2800	0.9804	3.0000	1
1262	3539	17	1304	7	Q3	1997	3.0400	1.3984	4.0000	1
1262	3549	22	0	5	Q2	1997	1.5200	0.6232	2.0000	1
1262	3787	3	0	8	Q3	1997	1.5200	0.4864	2.0000	1
1262	4694	6	0	4	Q2	1997	3.0400	1.2160	4.0000	1
1262	4938	13	0	3	Q1	1997	3.0400	1.3680	4.0000	1
1262	5037	24	0	1	Q1	1997	1.5200	0.5016	2.0000	1
1262	5303	17	1314	11	Q4	1997	2.2800	0.7524	3.0000	1
1262	5802	7	0	4	Q2	1997	3.0400	1.3376	4.0000	1
1262	5802	7	0	5	Q2	1997	1.5200	0.5320	2.0000	1
1262	5844	17	0	4	Q2	1997	2.2800	0.7296	3.0000	1
1262	5971	17	0	7	Q3	1997	3.0400	1.1248	4.0000	1
1262	6350	13	0	6	Q2	1997	2.2800	0.7524	3.0000	1
1262	6589	17	1311	10	Q4	1997	3.0400	1.4592	4.0000	1
1262	6831	14	0	12	Q4	1997	0.7600	0.2812	1.0000	1
1262	6835	16	1220	4	Q2	1997	2.2800	1.0260	3.0000	1
1262	6965	24	0	4	Q2	1997	1.5200	0.5624	2.0000	1
1262	6970	7	0	7	Q3	1997	3.0400	1.0032	4.0000	1
1262	7220	3	0	3	Q1	1997	2.2800	0.8208	3.0000	1
1262	7250	13	980	3	Q1	1997	3.8000	1.6720	5.0000	1
1262	7609	11	842	12	Q4	1997	1.5200	0.7144	2.0000	1
1262	7666	6	0	10	Q4	1997	2.2800	1.1172	3.0000	1
1262	8123	24	0	12	Q4	1997	3.0400	1.0944	4.0000	1
1262	8140	13	0	11	Q4	1997	3.0400	1.3376	4.0000	1
1262	8179	11	0	11	Q4	1997	2.2800	0.7980	3.0000	1
1262	8181	17	1293	1	Q1	1997	2.2800	0.9120	3.0000	1
1262	8373	13	0	4	Q2	1997	2.2800	0.7524	3.0000	1
1262	9172	24	0	12	Q4	1997	2.2800	0.9120	3.0000	1
1262	9512	23	0	8	Q3	1997	1.5200	0.6536	2.0000	1
1262	9920	15	0	8	Q3	1997	2.2800	0.8208	3.0000	1
1262	10238	16	0	12	Q4	1997	2.2800	0.8436	3.0000	1
1263	158	17	0	4	Q2	1997	2.4900	1.0707	3.0000	1
1263	1142	13	0	2	Q1	1997	3.3200	1.1620	4.0000	1
1263	1706	13	0	9	Q3	1997	2.4900	1.1952	3.0000	1
1263	1725	6	0	12	Q4	1997	3.3200	1.5936	4.0000	1
1263	1928	7	523	11	Q4	1997	2.4900	0.8466	3.0000	1
1263	1994	15	0	2	Q1	1997	3.3200	1.4276	4.0000	1
1263	2327	13	0	8	Q3	1997	2.4900	1.1454	3.0000	1
1263	2769	16	1236	12	Q4	1997	2.4900	1.0458	3.0000	1
1263	2863	17	0	6	Q2	1997	2.4900	0.9711	3.0000	1
1263	2878	3	0	10	Q4	1997	3.3200	1.1288	4.0000	1
1263	2981	23	0	11	Q4	1997	1.6600	0.5976	2.0000	1
1263	3092	15	0	8	Q3	1997	3.3200	1.0956	4.0000	1
1263	3443	15	0	8	Q3	1997	3.3200	1.5604	4.0000	1
1263	3455	7	0	6	Q2	1997	2.4900	0.9213	3.0000	1
1263	3538	11	0	3	Q1	1997	2.4900	0.8964	3.0000	1
1263	3589	13	0	7	Q3	1997	3.3200	1.5936	4.0000	1
1263	4099	17	0	10	Q4	1997	2.4900	0.8964	3.0000	1
1263	4241	14	0	5	Q2	1997	0.8300	0.3320	1.0000	1
1263	4439	15	0	1	Q1	1997	3.3200	1.6268	4.0000	1
1263	4573	7	0	5	Q2	1997	2.4900	1.1703	3.0000	1
1263	4836	11	0	6	Q2	1997	2.4900	1.1454	3.0000	1
1263	5026	17	0	9	Q3	1997	2.4900	0.7719	3.0000	1
1263	5070	13	0	5	Q2	1997	2.4900	0.8466	3.0000	1
1263	5303	17	0	9	Q3	1997	2.4900	0.8217	3.0000	1
1263	5339	11	0	3	Q1	1997	4.1500	1.7845	5.0000	1
1263	5892	15	0	1	Q1	1997	2.4900	0.8466	3.0000	1
1263	6061	17	0	7	Q3	1997	3.3200	1.4608	4.0000	1
1263	6181	11	829	6	Q2	1997	2.4900	1.0707	3.0000	1
1263	6186	15	0	5	Q2	1997	3.3200	1.4276	4.0000	1
1263	6469	6	504	2	Q1	1997	1.6600	0.6142	2.0000	1
1263	7072	16	0	1	Q1	1997	3.3200	1.0624	4.0000	1
1263	7095	24	0	10	Q4	1997	1.6600	0.5312	2.0000	1
1263	7130	24	0	8	Q3	1997	1.6600	0.8134	2.0000	1
1263	7556	17	0	8	Q3	1997	3.3200	0.9960	4.0000	1
1263	7601	24	0	3	Q1	1997	2.4900	1.0707	3.0000	1
1263	8091	13	0	8	Q3	1997	1.6600	0.7138	2.0000	1
1263	8304	13	992	9	Q3	1997	4.1500	1.7845	5.0000	1
1263	8367	13	982	4	Q2	1997	3.3200	1.1952	4.0000	1
1263	8384	15	0	4	Q2	1997	2.4900	0.7719	3.0000	1
1263	8587	22	0	3	Q1	1997	0.8300	0.2739	1.0000	1
1263	8678	24	0	4	Q2	1997	3.3200	1.4940	4.0000	1
1263	8810	7	0	3	Q1	1997	3.3200	1.1620	4.0000	1
1263	9476	6	0	11	Q4	1997	3.3200	1.3612	4.0000	1
1263	9611	15	1140	4	Q2	1997	1.6600	0.5810	2.0000	1
1263	9753	11	0	12	Q4	1997	4.1500	1.4940	5.0000	1
1263	9867	13	0	7	Q3	1997	2.4900	0.8466	3.0000	1
1263	9951	3	0	2	Q1	1997	3.3200	1.6600	4.0000	1
1263	9957	14	0	4	Q2	1997	0.8300	0.2656	1.0000	1
1264	819	13	0	7	Q3	1997	7.0500	3.1725	3.0000	1
1264	854	2	0	3	Q1	1997	2.3500	1.0340	1.0000	1
1264	955	6	524	11	Q4	1997	7.0500	2.3970	3.0000	1
1264	1070	3	0	8	Q3	1997	9.4000	3.4780	4.0000	1
1264	1193	13	0	11	Q4	1997	9.4000	2.9140	4.0000	1
1264	1245	17	0	6	Q2	1997	7.0500	2.3970	3.0000	1
1264	1412	11	0	12	Q4	1997	4.7000	1.7860	2.0000	1
1264	1603	14	0	8	Q3	1997	4.7000	1.5040	2.0000	1
1264	1798	3	0	8	Q3	1997	7.0500	2.2560	3.0000	1
1264	1839	11	829	6	Q2	1997	7.0500	3.0315	3.0000	1
1264	2020	6	0	2	Q1	1997	4.7000	1.5040	2.0000	1
1264	2246	13	0	1	Q1	1997	4.7000	1.6920	2.0000	1
1264	2295	17	1312	10	Q4	1997	9.4000	4.1360	4.0000	1
1264	2398	13	0	9	Q3	1997	7.0500	3.3135	3.0000	1
1264	2647	6	523	11	Q4	1997	11.7500	3.5250	5.0000	1
1264	2767	11	0	9	Q3	1997	7.0500	2.1150	3.0000	1
1264	3067	15	0	11	Q4	1997	9.4000	3.2900	4.0000	1
1264	3388	13	980	3	Q1	1997	7.0500	2.1150	3.0000	1
1264	3389	6	0	12	Q4	1997	7.0500	3.1725	3.0000	1
1264	3401	11	0	12	Q4	1997	9.4000	4.0420	4.0000	1
1264	3491	16	0	1	Q1	1997	4.7000	2.0210	2.0000	1
1264	3491	16	1216	2	Q1	1997	9.4000	3.6660	4.0000	1
1264	4344	7	0	6	Q2	1997	7.0500	2.9610	3.0000	1
1264	4515	15	0	6	Q2	1997	7.0500	2.5380	3.0000	1
1264	4626	6	502	1	Q1	1997	4.7000	2.0210	2.0000	1
1264	4676	16	1225	7	Q3	1997	7.0500	3.0315	3.0000	1
1264	4874	24	1866	11	Q4	1997	4.7000	2.0210	2.0000	1
1264	5208	6	0	7	Q3	1997	7.0500	2.1150	3.0000	1
1264	5953	7	505	2	Q1	1997	9.4000	3.1960	4.0000	1
1264	6017	11	836	9	Q3	1997	9.4000	4.2300	4.0000	1
1264	6559	3	190	3	Q1	1997	7.0500	2.4675	3.0000	1
1264	7234	16	0	11	Q4	1997	4.7000	1.6920	2.0000	1
1264	7234	16	1214	2	Q1	1997	9.4000	4.2300	4.0000	1
1264	7358	22	0	5	Q2	1997	4.7000	1.7390	2.0000	1
1264	7743	3	0	5	Q2	1997	9.4000	3.7600	4.0000	1
1264	7906	13	0	5	Q2	1997	7.0500	2.8200	3.0000	1
1264	8208	24	0	12	Q4	1997	7.0500	3.1020	3.0000	1
1264	8452	16	1214	2	Q1	1997	11.7500	3.6425	5.0000	1
1264	8648	14	1054	1	Q1	1997	2.3500	1.1045	1.0000	1
1264	9231	11	841	12	Q4	1997	4.7000	1.7390	2.0000	1
1264	9315	7	0	9	Q3	1997	9.4000	4.7000	4.0000	1
1264	9401	13	988	7	Q3	1997	7.0500	3.4545	3.0000	1
1264	9510	16	1235	11	Q4	1997	9.4000	2.8200	4.0000	1
1264	9697	23	1789	12	Q4	1997	9.4000	3.7600	4.0000	1
1265	158	17	0	1	Q1	1997	2.1600	0.9288	3.0000	1
1265	208	13	980	3	Q1	1997	2.1600	0.7560	3.0000	1
1265	1048	15	0	10	Q4	1997	2.8800	1.3536	4.0000	1
1265	1147	13	0	2	Q1	1997	2.1600	0.9936	3.0000	1
1265	1297	16	0	3	Q1	1997	1.4400	0.5760	2.0000	1
1265	1341	3	0	12	Q4	1997	2.1600	0.8640	3.0000	1
1265	1373	7	516	8	Q3	1997	2.1600	0.8640	3.0000	1
1265	1484	6	0	7	Q3	1997	2.1600	0.8856	3.0000	1
1265	1499	13	0	9	Q3	1997	1.4400	0.6336	2.0000	1
1265	1917	23	1773	4	Q2	1997	2.1600	1.0584	3.0000	1
1265	1965	17	1314	11	Q4	1997	2.1600	0.7344	3.0000	1
1265	1974	22	1694	4	Q2	1997	0.7200	0.3456	1.0000	1
1265	1983	17	0	10	Q4	1997	3.6000	1.7280	5.0000	1
1265	2158	11	0	1	Q1	1997	2.1600	0.6480	3.0000	1
1265	2373	13	0	12	Q4	1997	2.8800	1.0944	4.0000	1
1265	2673	11	0	4	Q2	1997	2.1600	0.8424	3.0000	1
1265	2991	6	0	12	Q4	1997	2.1600	0.6912	3.0000	1
1265	3020	13	980	3	Q1	1997	2.1600	0.6480	3.0000	1
1265	3153	13	0	6	Q2	1997	1.4400	0.5616	2.0000	1
1265	3182	2	108	1	Q1	1997	1.4400	0.5904	2.0000	1
1265	3207	15	1140	4	Q2	1997	2.1600	0.8640	3.0000	1
1265	3480	6	522	10	Q4	1997	2.1600	0.7560	3.0000	1
1265	3946	7	0	12	Q4	1997	2.1600	0.9936	3.0000	1
1265	4021	16	1214	2	Q1	1997	2.8800	1.0368	4.0000	1
1265	4368	6	0	8	Q3	1997	2.1600	0.8208	3.0000	1
1265	4385	7	523	11	Q4	1997	2.8800	0.8928	4.0000	1
1265	4451	7	0	5	Q2	1997	2.8800	0.9504	4.0000	1
1265	4516	22	0	10	Q4	1997	0.7200	0.3096	1.0000	1
1265	4808	11	0	1	Q1	1997	1.4400	0.4608	2.0000	1
1265	4974	7	512	6	Q2	1997	2.1600	0.6912	3.0000	1
1265	5019	23	0	1	Q1	1997	2.8800	1.2672	4.0000	1
1265	5208	7	0	3	Q1	1997	2.1600	0.6480	3.0000	1
1265	5222	7	0	4	Q2	1997	1.4400	0.5904	2.0000	1
1265	5293	7	0	7	Q3	1997	2.1600	0.7776	3.0000	1
1265	5293	7	0	11	Q4	1997	2.1600	0.7776	3.0000	1
1265	5431	6	0	12	Q4	1997	2.8800	0.9216	4.0000	1
1265	6061	17	0	4	Q2	1997	1.4400	0.4320	2.0000	1
1265	6134	15	0	3	Q1	1997	2.1600	0.8208	3.0000	1
1265	6201	15	0	12	Q4	1997	2.8800	1.2384	4.0000	1
1265	6741	24	1869	12	Q4	1997	3.6000	1.7640	5.0000	1
1265	6889	15	0	5	Q2	1997	2.1600	0.6912	3.0000	1
1265	6893	7	0	12	Q4	1997	2.1600	0.7560	3.0000	1
1265	6957	16	0	1	Q1	1997	1.4400	0.6336	2.0000	1
1265	7072	16	0	7	Q3	1997	2.8800	1.0368	4.0000	1
1265	7130	24	0	1	Q1	1997	2.8800	1.2384	4.0000	1
1265	7250	13	0	6	Q2	1997	2.1600	0.9072	3.0000	1
1265	7250	13	976	1	Q1	1997	2.8800	0.8640	4.0000	1
1265	7327	15	0	7	Q3	1997	2.1600	0.8208	3.0000	1
1265	7526	17	0	10	Q4	1997	2.1600	0.7344	3.0000	1
1265	7580	17	0	5	Q2	1997	2.1600	0.9936	3.0000	1
1265	7702	16	1225	7	Q3	1997	1.4400	0.5904	2.0000	1
1265	7810	3	0	9	Q3	1997	2.8800	1.1520	4.0000	1
1265	8041	24	1859	8	Q3	1997	3.6000	1.1160	5.0000	1
1265	8068	3	0	7	Q3	1997	2.1600	0.7128	3.0000	1
1265	8574	15	1134	1	Q1	1997	2.1600	1.0152	3.0000	1
1265	8766	6	519	9	Q3	1997	2.1600	0.9288	3.0000	1
1265	8892	13	0	6	Q2	1997	2.1600	0.7344	3.0000	1
1265	8966	3	202	8	Q3	1997	1.4400	0.5040	2.0000	1
1265	9176	23	0	6	Q2	1997	2.8800	1.2672	4.0000	1
1265	9643	13	0	11	Q4	1997	3.6000	1.1160	5.0000	1
1265	9687	15	1154	10	Q4	1997	1.4400	0.6336	2.0000	1
1266	208	13	0	7	Q3	1997	3.5400	1.2390	3.0000	1
1266	664	13	0	1	Q1	1997	2.3600	0.7552	2.0000	1
1266	1085	7	0	10	Q4	1997	2.3600	0.7552	2.0000	1
1266	1205	15	1152	9	Q3	1997	2.3600	0.7788	2.0000	1
1266	1253	13	984	5	Q2	1997	3.5400	1.5576	3.0000	1
1266	1267	13	0	7	Q3	1997	5.9000	1.9470	5.0000	1
1266	1322	7	0	6	Q2	1997	3.5400	1.2744	3.0000	1
1266	1839	11	0	8	Q3	1997	4.7200	1.5104	4.0000	1
1266	1850	16	1236	12	Q4	1997	3.5400	1.3452	3.0000	1
1266	1906	6	523	11	Q4	1997	3.5400	1.5930	3.0000	1
1266	2035	15	1143	5	Q2	1997	3.5400	1.6992	3.0000	1
1266	2201	16	0	1	Q1	1997	3.5400	1.2036	3.0000	1
1266	2453	24	0	9	Q3	1997	2.3600	0.7552	2.0000	1
1266	2525	13	980	3	Q1	1997	3.5400	1.2390	3.0000	1
1266	2553	16	0	11	Q4	1997	4.7200	1.9352	4.0000	1
1266	2556	3	0	4	Q2	1997	3.5400	1.3452	3.0000	1
1266	2905	3	0	4	Q2	1997	3.5400	1.6638	3.0000	1
1266	3149	11	0	2	Q1	1997	4.7200	1.5576	4.0000	1
1266	3380	24	0	12	Q4	1997	3.5400	1.0620	3.0000	1
1266	3448	3	0	5	Q2	1997	2.3600	0.9912	2.0000	1
1266	3469	24	0	9	Q3	1997	4.7200	1.8880	4.0000	1
1266	3490	13	0	7	Q3	1997	3.5400	1.3452	3.0000	1
1266	3547	11	0	3	Q1	1997	3.5400	1.0620	3.0000	1
1266	3567	16	0	8	Q3	1997	3.5400	1.0620	3.0000	1
1266	3731	15	0	11	Q4	1997	4.7200	1.9352	4.0000	1
1266	3749	15	0	11	Q4	1997	3.5400	1.4160	3.0000	1
1266	4094	16	0	12	Q4	1997	2.3600	0.7788	2.0000	1
1266	4121	7	0	4	Q2	1997	2.3600	1.1564	2.0000	1
1266	4151	7	0	11	Q4	1997	3.5400	1.1682	3.0000	1
1266	4258	7	504	2	Q1	1997	2.3600	0.7316	2.0000	1
1266	4258	7	512	6	Q2	1997	2.3600	0.7316	2.0000	1
1266	4296	24	0	6	Q2	1997	4.7200	2.1712	4.0000	1
1266	4392	6	0	8	Q3	1997	3.5400	1.0620	3.0000	1
1266	4466	13	0	10	Q4	1997	4.7200	1.5576	4.0000	1
1266	4568	6	508	4	Q2	1997	5.9000	2.3010	5.0000	1
1266	4954	11	0	9	Q3	1997	2.3600	0.7316	2.0000	1
1266	4974	7	523	11	Q4	1997	3.5400	1.1328	3.0000	1
1266	5116	15	0	12	Q4	1997	3.5400	1.4160	3.0000	1
1266	5216	3	0	4	Q2	1997	3.5400	1.3452	3.0000	1
1266	5547	6	0	6	Q2	1997	3.5400	1.1328	3.0000	1
1266	5547	7	0	6	Q2	1997	3.5400	1.2390	3.0000	1
1266	5580	7	514	7	Q3	1997	4.7200	1.5104	4.0000	1
1266	5734	13	0	3	Q1	1997	4.7200	1.8408	4.0000	1
1266	6087	13	0	2	Q1	1997	3.5400	1.4514	3.0000	1
1266	6516	15	0	10	Q4	1997	4.7200	1.4632	4.0000	1
1266	6530	17	0	4	Q2	1997	3.5400	1.7346	3.0000	1
1266	6795	14	0	12	Q4	1997	1.1800	0.4130	1.0000	1
1266	6916	6	526	12	Q4	1997	3.5400	1.6284	3.0000	1
1266	7129	15	0	12	Q4	1997	3.5400	1.2390	3.0000	1
1266	7416	13	0	10	Q4	1997	5.9000	2.3600	5.0000	1
1266	7502	16	0	1	Q1	1997	3.5400	1.7700	3.0000	1
1266	7674	6	0	12	Q4	1997	3.5400	1.2390	3.0000	1
1266	8259	15	0	6	Q2	1997	4.7200	1.9352	4.0000	1
1266	8334	11	0	11	Q4	1997	3.5400	1.2390	3.0000	1
1266	8619	13	1000	12	Q4	1997	2.3600	1.1800	2.0000	1
1266	8653	3	195	5	Q2	1997	3.5400	1.7346	3.0000	1
1266	8993	24	1869	12	Q4	1997	2.3600	1.1092	2.0000	1
1266	9176	23	0	11	Q4	1997	4.7200	2.0768	4.0000	1
1266	9535	11	826	5	Q2	1997	5.9000	2.3010	5.0000	1
1266	9715	17	0	6	Q2	1997	2.3600	0.8968	2.0000	1
1266	9728	16	1223	6	Q2	1997	4.7200	2.1240	4.0000	1
1266	9892	13	0	11	Q4	1997	2.3600	0.9676	2.0000	1
1266	10240	3	0	12	Q4	1997	3.5400	1.0974	3.0000	1
1267	192	16	0	12	Q4	1997	4.8000	1.7760	3.0000	1
1267	208	13	0	11	Q4	1997	3.2000	1.2160	2.0000	1
1267	216	17	1303	6	Q2	1997	4.8000	1.6800	3.0000	1
1267	354	23	0	10	Q4	1997	6.4000	2.1760	4.0000	1
1267	647	3	0	12	Q4	1997	3.2000	1.0240	2.0000	1
1267	1005	3	185	1	Q1	1997	4.8000	1.5840	3.0000	1
1267	1650	7	0	8	Q3	1997	3.2000	0.9600	2.0000	1
1267	2011	23	1789	12	Q4	1997	4.8000	1.8720	3.0000	1
1267	2592	6	0	12	Q4	1997	4.8000	1.9680	3.0000	1
1267	2756	3	0	6	Q2	1997	6.4000	3.0720	4.0000	1
1267	2856	13	0	1	Q1	1997	4.8000	1.5360	3.0000	1
1267	3288	3	0	4	Q2	1997	3.2000	1.1840	2.0000	1
1267	3360	13	0	12	Q4	1997	6.4000	2.1760	4.0000	1
1267	3448	3	0	3	Q1	1997	4.8000	2.3040	3.0000	1
1267	3599	13	0	5	Q2	1997	4.8000	1.8240	3.0000	1
1267	3928	23	1788	11	Q4	1997	3.2000	1.2160	2.0000	1
1267	4193	24	0	2	Q1	1997	4.8000	2.1120	3.0000	1
1267	4426	7	504	2	Q1	1997	6.4000	3.0080	4.0000	1
1267	4508	13	0	7	Q3	1997	3.2000	1.1200	2.0000	1
1267	5432	16	0	9	Q3	1997	4.8000	1.9200	3.0000	1
1267	5549	2	0	5	Q2	1997	4.8000	1.8240	3.0000	1
1267	5734	13	0	1	Q1	1997	3.2000	1.4080	2.0000	1
1267	6047	17	0	12	Q4	1997	8.0000	3.2000	5.0000	1
1267	6049	15	0	7	Q3	1997	6.4000	2.0480	4.0000	1
1267	6169	13	0	12	Q4	1997	6.4000	1.9840	4.0000	1
1267	6306	13	988	7	Q3	1997	4.8000	1.8240	3.0000	1
1267	6589	17	0	9	Q3	1997	6.4000	2.8800	4.0000	1
1267	6761	11	0	2	Q1	1997	4.8000	1.7280	3.0000	1
1267	6841	3	0	5	Q2	1997	4.8000	1.5360	3.0000	1
1267	6978	24	1859	8	Q3	1997	8.0000	2.5600	5.0000	1
1267	7072	16	0	12	Q4	1997	4.8000	2.1120	3.0000	1
1267	7100	17	1303	6	Q2	1997	4.8000	1.8240	3.0000	1
1267	7478	6	0	9	Q3	1997	4.8000	1.8240	3.0000	1
1267	7704	3	0	8	Q3	1997	4.8000	2.0160	3.0000	1
1267	7720	17	0	4	Q2	1997	3.2000	1.3760	2.0000	1
1267	8003	3	0	4	Q2	1997	4.8000	1.7280	3.0000	1
1267	8242	17	0	6	Q2	1997	6.4000	2.9440	4.0000	1
1267	8259	15	0	1	Q1	1997	4.8000	1.4400	3.0000	1
1267	8472	17	0	12	Q4	1997	4.8000	1.4400	3.0000	1
1267	8853	15	0	9	Q3	1997	4.8000	1.5360	3.0000	1
1267	9006	17	0	12	Q4	1997	4.8000	1.5360	3.0000	1
1267	9184	3	0	5	Q2	1997	6.4000	2.1760	4.0000	1
1267	9353	15	0	11	Q4	1997	4.8000	1.7760	3.0000	1
1267	9390	7	505	2	Q1	1997	6.4000	3.1360	4.0000	1
1267	9397	11	0	3	Q1	1997	8.0000	4.0000	5.0000	1
1267	9522	7	0	7	Q3	1997	4.8000	1.6320	3.0000	1
1267	9601	11	842	12	Q4	1997	4.8000	1.8720	3.0000	1
1267	9782	15	0	12	Q4	1997	4.8000	1.9680	3.0000	1
1267	9815	16	1235	11	Q4	1997	4.8000	2.1600	3.0000	1
1267	9879	24	0	10	Q4	1997	6.4000	2.0480	4.0000	1
1267	9976	17	1304	7	Q3	1997	4.8000	1.6320	3.0000	1
1267	10131	17	0	5	Q2	1997	4.8000	1.6800	3.0000	1
1267	10150	15	0	7	Q3	1997	4.8000	1.5360	3.0000	1
1268	190	13	0	12	Q4	1997	3.9000	1.8330	3.0000	1
1268	378	16	1228	8	Q3	1997	2.6000	0.9360	2.0000	1
1268	391	6	523	11	Q4	1997	5.2000	1.7680	4.0000	1
1268	464	15	0	11	Q4	1997	5.2000	1.7680	4.0000	1
1268	657	6	526	12	Q4	1997	3.9000	1.7160	3.0000	1
1268	753	3	0	1	Q1	1997	5.2000	2.0800	4.0000	1
1268	1031	6	0	12	Q4	1997	5.2000	1.6640	4.0000	1
1268	1041	11	829	6	Q2	1997	3.9000	1.4040	3.0000	1
1268	1304	13	0	11	Q4	1997	6.5000	2.1450	5.0000	1
1268	1567	16	0	3	Q1	1997	5.2000	1.7160	4.0000	1
1268	1915	11	0	1	Q1	1997	2.6000	1.1180	2.0000	1
1268	1973	15	0	9	Q3	1997	5.2000	1.7680	4.0000	1
1268	2019	16	0	9	Q3	1997	3.9000	1.8720	3.0000	1
1268	2064	6	0	12	Q4	1997	5.2000	1.6640	4.0000	1
1268	2143	17	1314	11	Q4	1997	3.9000	1.2480	3.0000	1
1268	2211	17	0	1	Q1	1997	3.9000	1.7940	3.0000	1
1268	2368	3	207	11	Q4	1997	5.2000	1.6120	4.0000	1
1268	2378	16	1223	6	Q2	1997	6.5000	2.8600	5.0000	1
1268	2894	22	0	11	Q4	1997	2.6000	1.1960	2.0000	1
1268	3748	13	0	3	Q1	1997	5.2000	1.7160	4.0000	1
1268	3985	11	829	6	Q2	1997	5.2000	2.4440	4.0000	1
1268	4021	16	0	9	Q3	1997	5.2000	2.1840	4.0000	1
1268	4204	17	0	12	Q4	1997	6.5000	2.2100	5.0000	1
1268	4518	13	0	12	Q4	1997	3.9000	1.2870	3.0000	1
1268	4678	13	0	6	Q2	1997	3.9000	1.8330	3.0000	1
1268	4678	13	0	8	Q3	1997	3.9000	1.8330	3.0000	1
1268	4678	13	976	1	Q1	1997	3.9000	1.8330	3.0000	1
1268	4810	23	0	3	Q1	1997	3.9000	1.4040	3.0000	1
1268	5201	6	0	5	Q2	1997	3.9000	1.5600	3.0000	1
1268	5201	7	521	10	Q4	1997	3.9000	1.3260	3.0000	1
1268	5671	7	0	12	Q4	1997	5.2000	1.7680	4.0000	1
1268	5674	6	0	6	Q2	1997	3.9000	1.5990	3.0000	1
1268	5724	11	0	3	Q1	1997	5.2000	1.9760	4.0000	1
1268	5739	11	0	2	Q1	1997	2.6000	0.8580	2.0000	1
1268	5771	7	517	8	Q3	1997	3.9000	1.7550	3.0000	1
1268	5857	11	0	11	Q4	1997	3.9000	1.9110	3.0000	1
1268	5923	23	1765	1	Q1	1997	3.9000	1.2090	3.0000	1
1268	6105	23	0	4	Q2	1997	3.9000	1.6770	3.0000	1
1268	6307	16	0	5	Q2	1997	5.2000	1.5600	4.0000	1
1268	6307	16	1214	2	Q1	1997	3.9000	1.4040	3.0000	1
1268	6388	11	0	11	Q4	1997	3.9000	1.4820	3.0000	1
1268	6851	6	0	11	Q4	1997	2.6000	0.8320	2.0000	1
1268	7348	11	0	11	Q4	1997	5.2000	1.8720	4.0000	1
1268	7354	3	199	7	Q3	1997	3.9000	1.1700	3.0000	1
1268	7355	13	0	1	Q1	1997	3.9000	1.2870	3.0000	1
1268	7363	6	0	1	Q1	1997	5.2000	1.6640	4.0000	1
1268	7416	13	980	3	Q1	1997	3.9000	1.7940	3.0000	1
1268	7775	7	0	1	Q1	1997	2.6000	0.9620	2.0000	1
1268	7835	13	0	1	Q1	1997	3.9000	1.5600	3.0000	1
1268	7865	22	0	6	Q2	1997	2.6000	1.2480	2.0000	1
1268	8149	24	0	3	Q1	1997	3.9000	1.2870	3.0000	1
1268	8360	7	516	8	Q3	1997	2.6000	1.2220	2.0000	1
1268	8404	3	0	4	Q2	1997	5.2000	1.7680	4.0000	1
1268	8451	24	0	5	Q2	1997	3.9000	1.1700	3.0000	1
1268	8551	17	0	11	Q4	1997	5.2000	1.7680	4.0000	1
1268	8717	17	0	2	Q1	1997	5.2000	1.7680	4.0000	1
1268	9208	15	0	2	Q1	1997	3.9000	1.4820	3.0000	1
1268	10058	15	0	5	Q2	1997	6.5000	2.4050	5.0000	1
1269	296	6	508	4	Q2	1997	15.8800	7.7812	4.0000	1
1269	323	24	1847	2	Q1	1997	11.9100	5.1213	3.0000	1
1269	612	22	0	7	Q3	1997	3.9700	1.4292	1.0000	1
1269	614	17	0	4	Q2	1997	7.9400	2.8584	2.0000	1
1269	663	16	1223	6	Q2	1997	11.9100	4.0494	3.0000	1
1269	863	17	0	3	Q1	1997	15.8800	5.2404	4.0000	1
1269	1529	13	0	12	Q4	1997	15.8800	5.3992	4.0000	1
1269	1655	15	1138	3	Q1	1997	15.8800	5.0816	4.0000	1
1269	1720	16	0	3	Q1	1997	11.9100	5.3595	3.0000	1
1269	1973	15	1138	3	Q1	1997	15.8800	6.9872	4.0000	1
1269	2431	3	0	11	Q4	1997	15.8800	7.3048	4.0000	1
1269	2677	13	0	12	Q4	1997	11.9100	5.8359	3.0000	1
1269	2948	14	0	2	Q1	1997	7.9400	2.5408	2.0000	1
1269	3476	3	204	9	Q3	1997	15.8800	4.7640	4.0000	1
1269	3497	17	0	2	Q1	1997	11.9100	5.4786	3.0000	1
1269	3664	22	0	6	Q2	1997	3.9700	1.3101	1.0000	1
1269	3886	15	1150	8	Q3	1997	11.9100	5.0022	3.0000	1
1269	3941	3	197	6	Q2	1997	7.9400	3.1760	2.0000	1
1269	4194	24	0	9	Q3	1997	11.9100	4.4067	3.0000	1
1269	4584	11	833	8	Q3	1997	15.8800	5.2404	4.0000	1
1269	4657	17	0	3	Q1	1997	11.9100	5.3595	3.0000	1
1269	4900	13	0	12	Q4	1997	15.8800	6.5108	4.0000	1
1269	5026	17	1294	2	Q1	1997	11.9100	5.1213	3.0000	1
1269	5374	16	0	10	Q4	1997	19.8500	6.3520	5.0000	1
1269	5405	11	0	12	Q4	1997	15.8800	6.8284	4.0000	1
1269	5531	7	0	5	Q2	1997	15.8800	7.7812	4.0000	1
1269	5592	16	0	8	Q3	1997	11.9100	3.6921	3.0000	1
1269	5681	11	842	12	Q4	1997	15.8800	7.3048	4.0000	1
1269	5956	22	0	12	Q4	1997	7.9400	3.7318	2.0000	1
1269	6020	24	1869	12	Q4	1997	7.9400	2.6996	2.0000	1
1269	6129	7	0	7	Q3	1997	15.8800	7.9400	4.0000	1
1269	6129	7	0	11	Q4	1997	15.8800	7.9400	4.0000	1
1269	6352	13	0	11	Q4	1997	19.8500	6.7490	5.0000	1
1269	6530	17	1304	7	Q3	1997	11.9100	3.6921	3.0000	1
1269	6599	22	0	9	Q3	1997	3.9700	1.7865	1.0000	1
1269	6793	7	0	4	Q2	1997	15.8800	6.5108	4.0000	1
1269	6894	24	0	8	Q3	1997	11.9100	4.8831	3.0000	1
1269	7014	24	0	12	Q4	1997	11.9100	5.3595	3.0000	1
1269	7319	13	0	1	Q1	1997	11.9100	4.2876	3.0000	1
1269	7965	15	0	5	Q2	1997	11.9100	4.7640	3.0000	1
1269	8291	13	0	1	Q1	1997	15.8800	6.8284	4.0000	1
1269	8577	23	1789	12	Q4	1997	15.8800	6.8284	4.0000	1
1269	8840	17	1307	8	Q3	1997	11.9100	5.7168	3.0000	1
1269	8907	3	0	12	Q4	1997	15.8800	5.2404	4.0000	1
1269	9134	23	0	6	Q2	1997	7.9400	2.4614	2.0000	1
1269	9401	13	0	7	Q3	1997	15.8800	6.6696	4.0000	1
1269	9404	7	0	10	Q4	1997	7.9400	3.4142	2.0000	1
1269	9471	6	521	10	Q4	1997	11.9100	5.2404	3.0000	1
1269	9558	6	524	11	Q4	1997	19.8500	9.7265	5.0000	1
1269	9631	16	1233	10	Q4	1997	15.8800	4.7640	4.0000	1
1269	9928	16	0	11	Q4	1997	15.8800	6.1932	4.0000	1
1270	226	11	0	10	Q4	1997	8.0700	2.5824	3.0000	1
1270	420	22	0	6	Q2	1997	2.6900	0.9415	1.0000	1
1270	439	13	0	11	Q4	1997	10.7600	4.6268	4.0000	1
1270	630	24	1869	12	Q4	1997	10.7600	4.8420	4.0000	1
1270	636	17	0	6	Q2	1997	10.7600	4.7344	4.0000	1
1270	638	11	0	2	Q1	1997	8.0700	2.9859	3.0000	1
1270	1037	7	0	10	Q4	1997	8.0700	3.0666	3.0000	1
1270	1196	13	0	1	Q1	1997	5.3800	2.2058	2.0000	1
1270	1224	24	0	10	Q4	1997	8.0700	2.5824	3.0000	1
1270	1281	3	197	6	Q2	1997	8.0700	2.7438	3.0000	1
1270	1310	16	0	3	Q1	1997	5.3800	2.1520	2.0000	1
1270	1352	17	0	12	Q4	1997	8.0700	2.7438	3.0000	1
1270	1366	13	0	12	Q4	1997	8.0700	2.9859	3.0000	1
1270	1565	24	0	9	Q3	1997	8.0700	2.7438	3.0000	1
1270	1720	16	0	8	Q3	1997	8.0700	2.7438	3.0000	1
1270	2201	16	0	8	Q3	1997	8.0700	3.3894	3.0000	1
1270	2556	3	0	4	Q2	1997	10.7600	5.3800	4.0000	1
1270	2636	17	0	12	Q4	1997	16.1400	5.7297	6.0000	2
1270	3020	13	0	1	Q1	1997	8.0700	3.0666	3.0000	1
1270	3157	7	521	10	Q4	1997	8.0700	3.1473	3.0000	1
1270	3334	17	0	12	Q4	1997	5.3800	2.3672	2.0000	1
1270	3423	13	0	10	Q4	1997	8.0700	2.9859	3.0000	1
1270	3611	24	0	7	Q3	1997	10.7600	3.6584	4.0000	1
1270	3734	24	0	11	Q4	1997	8.0700	3.4701	3.0000	1
1270	4056	11	0	12	Q4	1997	8.0700	2.6631	3.0000	1
1270	4096	3	0	4	Q2	1997	10.7600	3.5508	4.0000	1
1270	4257	3	204	9	Q3	1997	5.3800	2.6900	2.0000	1
1270	4345	14	0	10	Q4	1997	5.3800	2.5824	2.0000	1
1270	4518	13	0	10	Q4	1997	8.0700	2.6631	3.0000	1
1270	4597	17	0	9	Q3	1997	8.0700	2.5824	3.0000	1
1270	4630	15	0	1	Q1	1997	5.3800	2.2058	2.0000	1
1270	4657	17	0	6	Q2	1997	8.0700	3.6315	3.0000	1
1270	4868	16	1214	2	Q1	1997	10.7600	4.0888	4.0000	1
1270	4963	24	1853	5	Q2	1997	8.0700	3.4701	3.0000	1
1270	5883	24	0	5	Q2	1997	8.0700	3.5508	3.0000	1
1270	5983	6	0	12	Q4	1997	10.7600	3.4432	4.0000	1
1270	6053	6	518	8	Q3	1997	8.0700	3.1473	3.0000	1
1270	6953	2	0	11	Q4	1997	2.6900	1.1567	1.0000	1
1270	7436	24	0	5	Q2	1997	8.0700	3.4701	3.0000	1
1270	7464	11	0	3	Q1	1997	8.0700	3.6315	3.0000	1
1270	7891	15	1152	9	Q3	1997	5.3800	2.3672	2.0000	1
1270	8518	24	1850	3	Q1	1997	8.0700	2.5017	3.0000	1
1270	8578	23	1786	10	Q4	1997	10.7600	5.1648	4.0000	1
1270	8609	7	0	4	Q2	1997	10.7600	5.2724	4.0000	1
1270	9029	3	0	12	Q4	1997	8.0700	2.5824	3.0000	1
1270	9256	13	0	11	Q4	1997	8.0700	3.6315	3.0000	1
1270	9305	2	0	1	Q1	1997	2.6900	1.0491	1.0000	1
1270	9728	16	0	10	Q4	1997	10.7600	3.6584	4.0000	1
1270	9739	14	0	5	Q2	1997	5.3800	2.2596	2.0000	1
1270	9956	17	0	4	Q2	1997	5.3800	1.9368	2.0000	1
1270	10026	13	0	6	Q2	1997	5.3800	2.2058	2.0000	1
1270	10051	14	0	7	Q3	1997	2.6900	1.2643	1.0000	1
1270	10054	7	0	9	Q3	1997	8.0700	4.0350	3.0000	1
1270	10188	2	114	4	Q2	1997	5.3800	2.0982	2.0000	1
1271	198	24	1845	1	Q1	1997	14.0000	4.7600	4.0000	1
1271	577	24	1869	12	Q4	1997	14.0000	6.8600	4.0000	1
1271	886	15	1146	7	Q3	1997	14.0000	4.7600	4.0000	1
1271	1053	13	0	4	Q2	1997	10.5000	4.7250	3.0000	1
1271	1330	13	0	2	Q1	1997	10.5000	4.4100	3.0000	1
1271	1341	3	0	3	Q1	1997	14.0000	5.4600	4.0000	1
1271	1923	11	0	11	Q4	1997	10.5000	4.5150	3.0000	1
1271	1965	17	0	6	Q2	1997	10.5000	4.7250	3.0000	1
1271	2032	23	0	9	Q3	1997	10.5000	4.4100	3.0000	1
1271	2194	7	518	8	Q3	1997	10.5000	3.2550	3.0000	1
1271	2218	7	505	2	Q1	1997	7.0000	2.4500	2.0000	1
1271	2553	16	0	8	Q3	1997	14.0000	5.3200	4.0000	1
1271	2556	3	188	2	Q1	1997	14.0000	4.6200	4.0000	1
1271	2742	17	0	4	Q2	1997	7.0000	3.1500	2.0000	1
1271	2947	17	0	3	Q1	1997	7.0000	2.8000	2.0000	1
1271	3130	13	0	8	Q3	1997	10.5000	4.6200	3.0000	1
1271	3239	17	1311	10	Q4	1997	10.5000	4.2000	3.0000	1
1271	3360	13	0	4	Q2	1997	7.0000	2.1700	2.0000	1
1271	3809	7	505	2	Q1	1997	14.0000	4.4800	4.0000	1
1271	3816	3	0	6	Q2	1997	14.0000	5.0400	4.0000	1
1271	3838	17	0	8	Q3	1997	10.5000	4.3050	3.0000	1
1271	3873	11	0	9	Q3	1997	7.0000	2.3100	2.0000	1
1271	4261	13	0	11	Q4	1997	14.0000	6.8600	4.0000	1
1271	4404	24	1856	6	Q2	1997	10.5000	3.2550	3.0000	1
1271	4677	11	0	5	Q2	1997	7.0000	2.8700	2.0000	1
1271	4699	15	0	8	Q3	1997	10.5000	3.7800	3.0000	1
1271	5019	23	1773	4	Q2	1997	14.0000	4.4800	4.0000	1
1271	5026	17	0	2	Q1	1997	10.5000	4.9350	3.0000	1
1271	5063	3	0	12	Q4	1997	10.5000	4.2000	3.0000	1
1271	5171	7	504	2	Q1	1997	14.0000	5.0400	4.0000	1
1271	5791	11	0	7	Q3	1997	14.0000	5.3200	4.0000	1
1271	5962	17	0	1	Q1	1997	17.5000	8.0500	5.0000	1
1271	5973	3	187	2	Q1	1997	7.0000	2.1700	2.0000	1
1271	6061	17	0	2	Q1	1997	21.0000	8.9250	6.0000	2
1271	6690	17	0	3	Q1	1997	10.5000	3.6750	3.0000	1
1271	7056	3	0	4	Q2	1997	10.5000	3.1500	3.0000	1
1271	7243	13	0	10	Q4	1997	10.5000	3.6750	3.0000	1
1271	7262	13	0	7	Q3	1997	7.0000	2.5900	2.0000	1
1271	7578	24	0	12	Q4	1997	10.5000	4.7250	3.0000	1
1271	7996	15	0	2	Q1	1997	10.5000	4.7250	3.0000	1
1271	8135	15	0	11	Q4	1997	14.0000	6.1600	4.0000	1
1271	8172	17	1303	6	Q2	1997	7.0000	2.8000	2.0000	1
1271	8324	24	0	10	Q4	1997	10.5000	4.2000	3.0000	1
1271	8427	16	0	10	Q4	1997	10.5000	4.7250	3.0000	1
1271	8442	17	0	12	Q4	1997	10.5000	3.4650	3.0000	1
1271	8859	15	0	6	Q2	1997	10.5000	3.3600	3.0000	1
1271	9064	17	0	5	Q2	1997	10.5000	3.7800	3.0000	1
1271	9176	23	0	3	Q1	1997	14.0000	6.0200	4.0000	1
1271	9263	16	1225	7	Q3	1997	14.0000	4.6200	4.0000	1
1271	9719	11	0	10	Q4	1997	17.5000	6.8250	5.0000	1
1271	9719	11	829	6	Q2	1997	14.0000	6.1600	4.0000	1
1271	9801	11	0	9	Q3	1997	7.0000	3.0800	2.0000	1
1271	10026	13	0	1	Q1	1997	10.5000	3.2550	3.0000	1
1272	41	11	0	3	Q1	1997	7.4400	2.9760	3.0000	1
1272	207	24	1845	1	Q1	1997	9.9200	3.0752	4.0000	1
1272	407	15	0	11	Q4	1997	7.4400	3.6456	3.0000	1
1272	430	16	0	8	Q3	1997	9.9200	3.9680	4.0000	1
1272	988	15	0	7	Q3	1997	7.4400	2.6784	3.0000	1
1272	1821	13	0	7	Q3	1997	9.9200	3.2736	4.0000	1
1272	1983	17	0	8	Q3	1997	12.4000	5.3320	5.0000	1
1272	2016	15	0	2	Q1	1997	7.4400	2.8272	3.0000	1
1272	2376	11	0	7	Q3	1997	7.4400	2.2320	3.0000	1
1272	2448	16	1225	7	Q3	1997	9.9200	4.2656	4.0000	1
1272	3142	14	0	9	Q3	1997	2.4800	0.7440	1.0000	1
1272	3312	15	0	4	Q2	1997	9.9200	4.3648	4.0000	1
1272	3360	13	0	3	Q1	1997	7.4400	2.6784	3.0000	1
1272	3599	13	0	4	Q2	1997	4.9600	1.7856	2.0000	1
1272	3639	24	1866	11	Q4	1997	7.4400	3.1992	3.0000	1
1272	3770	14	0	6	Q2	1997	4.9600	1.7856	2.0000	1
1272	4204	17	0	12	Q4	1997	9.9200	4.6624	4.0000	1
1272	4341	11	0	8	Q3	1997	9.9200	4.6624	4.0000	1
1272	4552	17	1304	7	Q3	1997	7.4400	2.9760	3.0000	1
1272	4562	11	0	7	Q3	1997	4.9600	2.2320	2.0000	1
1272	4597	17	0	4	Q2	1997	4.9600	1.7360	2.0000	1
1272	4630	15	0	8	Q3	1997	4.9600	1.7856	2.0000	1
1272	4649	17	0	12	Q4	1997	4.9600	2.4304	2.0000	1
1272	4700	17	0	12	Q4	1997	7.4400	3.1992	3.0000	1
1272	4810	23	0	6	Q2	1997	7.4400	3.2736	3.0000	1
1272	4873	17	1312	10	Q4	1997	7.4400	3.3480	3.0000	1
1272	4982	24	0	4	Q2	1997	4.9600	2.0336	2.0000	1
1272	5047	11	0	7	Q3	1997	4.9600	1.5872	2.0000	1
1272	5063	3	207	11	Q4	1997	7.4400	3.3480	3.0000	1
1272	5532	6	0	4	Q2	1997	7.4400	3.1248	3.0000	1
1272	5644	17	0	4	Q2	1997	7.4400	3.6456	3.0000	1
1272	5858	11	0	3	Q1	1997	7.4400	3.5712	3.0000	1
1272	6142	24	0	3	Q1	1997	4.9600	2.4800	2.0000	1
1272	6522	13	986	6	Q2	1997	7.4400	2.6040	3.0000	1
1272	6621	7	523	11	Q4	1997	9.9200	4.2656	4.0000	1
1272	7017	24	0	7	Q3	1997	7.4400	2.6040	3.0000	1
1272	7072	16	1216	2	Q1	1997	7.4400	2.6040	3.0000	1
1272	7241	17	0	5	Q2	1997	7.4400	2.6784	3.0000	1
1272	7416	13	0	2	Q1	1997	7.4400	3.3480	3.0000	1
1272	7729	24	0	1	Q1	1997	4.9600	1.5376	2.0000	1
1272	7920	17	0	11	Q4	1997	7.4400	3.4224	3.0000	1
1272	8094	6	0	11	Q4	1997	7.4400	2.6784	3.0000	1
1272	8281	17	0	1	Q1	1997	9.9200	4.4640	4.0000	1
1272	8410	13	982	4	Q2	1997	4.9600	2.1328	2.0000	1
1272	8960	3	0	12	Q4	1997	7.4400	3.5712	3.0000	1
1272	9030	15	1157	12	Q4	1997	7.4400	2.3808	3.0000	1
1272	9112	7	519	9	Q3	1997	7.4400	3.1248	3.0000	1
1272	9159	15	1150	8	Q3	1997	7.4400	2.8272	3.0000	1
1272	9248	15	0	2	Q1	1997	9.9200	4.6624	4.0000	1
1272	9386	6	524	11	Q4	1997	4.9600	2.1824	2.0000	1
1272	10082	15	0	1	Q1	1997	7.4400	3.0504	3.0000	1
1273	475	7	523	11	Q4	1997	13.2400	6.3552	4.0000	1
1273	504	13	0	12	Q4	1997	13.2400	4.1044	4.0000	1
1273	544	2	119	7	Q3	1997	6.6200	2.7804	2.0000	1
1273	571	3	0	2	Q1	1997	6.6200	2.4494	2.0000	1
1273	849	7	517	8	Q3	1997	6.6200	2.1846	2.0000	1
1273	898	7	526	12	Q4	1997	9.9300	3.1776	3.0000	1
1273	1049	11	836	9	Q3	1997	9.9300	3.6741	3.0000	1
1273	1124	3	0	8	Q3	1997	9.9300	3.7734	3.0000	1
1273	1403	24	0	8	Q3	1997	9.9300	3.2769	3.0000	1
1273	2032	23	0	8	Q3	1997	6.6200	3.1114	2.0000	1
1273	2143	17	0	2	Q1	1997	9.9300	3.7734	3.0000	1
1273	2258	11	0	1	Q1	1997	6.6200	2.9128	2.0000	1
1273	3726	6	0	5	Q2	1997	13.2400	5.2960	4.0000	1
1273	3838	17	0	12	Q4	1997	16.5500	7.9440	5.0000	1
1273	3866	2	129	11	Q4	1997	6.6200	3.1776	2.0000	1
1273	3941	3	0	11	Q4	1997	6.6200	2.9128	2.0000	1
1273	3966	15	0	12	Q4	1997	6.6200	1.9860	2.0000	1
1273	4175	16	0	11	Q4	1997	9.9300	4.9650	3.0000	1
1273	4410	13	0	9	Q3	1997	13.2400	6.4876	4.0000	1
1273	4621	24	0	2	Q1	1997	9.9300	3.0783	3.0000	1
1273	4693	3	0	7	Q3	1997	9.9300	3.1776	3.0000	1
1273	5200	24	0	10	Q4	1997	9.9300	3.7734	3.0000	1
1273	5329	13	0	7	Q3	1997	13.2400	4.3692	4.0000	1
1273	5542	16	0	11	Q4	1997	13.2400	5.8256	4.0000	1
1273	5689	2	0	5	Q2	1997	6.6200	3.0452	2.0000	1
1273	5875	11	842	12	Q4	1997	13.2400	5.0312	4.0000	1
1273	5984	17	0	11	Q4	1997	9.9300	4.4685	3.0000	1
1273	6313	17	0	5	Q2	1997	9.9300	3.9720	3.0000	1
1273	6408	24	0	10	Q4	1997	9.9300	3.9720	3.0000	1
1273	6422	11	820	2	Q1	1997	9.9300	3.1776	3.0000	1
1273	6696	6	523	11	Q4	1997	13.2400	6.4876	4.0000	1
1273	6947	11	0	12	Q4	1997	9.9300	4.6671	3.0000	1
1273	7003	15	0	6	Q2	1997	16.5500	7.4475	5.0000	1
1273	7132	13	992	9	Q3	1997	9.9300	3.2769	3.0000	1
1273	7330	6	0	4	Q2	1997	13.2400	5.0312	4.0000	1
1273	7370	23	1783	9	Q3	1997	9.9300	4.7664	3.0000	1
1273	7522	13	0	1	Q1	1997	9.9300	4.0713	3.0000	1
1273	7556	17	0	1	Q1	1997	16.5500	5.6270	5.0000	1
1273	7813	17	1314	11	Q4	1997	9.9300	4.4685	3.0000	1
1273	8833	7	504	2	Q1	1997	9.9300	4.6671	3.0000	1
1273	8921	13	0	5	Q2	1997	13.2400	5.9580	4.0000	1
1273	8960	3	0	12	Q4	1997	9.9300	4.0713	3.0000	1
1273	9115	11	0	3	Q1	1997	13.2400	4.7664	4.0000	1
1273	9176	23	0	11	Q4	1997	6.6200	2.3170	2.0000	1
1273	9187	17	0	12	Q4	1997	9.9300	4.4685	3.0000	1
1273	9233	24	0	3	Q1	1997	6.6200	2.3170	2.0000	1
1273	9686	6	510	5	Q2	1997	13.2400	5.8256	4.0000	1
1273	9897	16	1225	7	Q3	1997	9.9300	3.1776	3.0000	1
1273	9900	15	0	12	Q4	1997	9.9300	4.5678	3.0000	1
1273	10103	2	0	11	Q4	1997	3.3100	1.3571	1.0000	1
1273	10186	13	0	12	Q4	1997	6.6200	2.7142	2.0000	1
1274	193	6	0	5	Q2	1997	3.9300	1.9650	3.0000	1
1274	426	15	0	3	Q1	1997	3.9300	1.4148	3.0000	1
1274	1010	24	0	6	Q2	1997	3.9300	1.8471	3.0000	1
1274	1561	24	1846	2	Q1	1997	3.9300	1.2969	3.0000	1
1274	1913	15	0	3	Q1	1997	5.2400	1.6768	4.0000	1
1274	2244	17	0	5	Q2	1997	3.9300	1.6506	3.0000	1
1274	2337	6	0	8	Q3	1997	6.5500	2.2270	5.0000	1
1274	2343	15	0	3	Q1	1997	5.2400	2.3580	4.0000	1
1274	2378	16	0	1	Q1	1997	3.9300	1.4541	3.0000	1
1274	2818	6	0	4	Q2	1997	2.6200	1.1528	2.0000	1
1274	2927	7	0	11	Q4	1997	3.9300	1.8078	3.0000	1
1274	3395	11	0	4	Q2	1997	5.2400	1.6244	4.0000	1
1274	3611	24	0	7	Q3	1997	5.2400	2.4628	4.0000	1
1274	3813	6	0	10	Q4	1997	5.2400	2.3056	4.0000	1
1274	4094	16	0	3	Q1	1997	2.6200	0.8646	2.0000	1
1274	4105	3	0	1	Q1	1997	3.9300	1.3362	3.0000	1
1274	4227	24	0	3	Q1	1997	3.9300	1.6899	3.0000	1
1274	4259	15	0	8	Q3	1997	3.9300	1.6506	3.0000	1
1274	4342	13	0	1	Q1	1997	5.2400	2.5676	4.0000	1
1274	4614	11	826	5	Q2	1997	3.9300	1.8078	3.0000	1
1274	4727	16	0	2	Q1	1997	5.2400	2.3056	4.0000	1
1274	5067	17	0	3	Q1	1997	5.2400	1.9912	4.0000	1
1274	5158	3	0	10	Q4	1997	3.9300	1.6113	3.0000	1
1274	5215	14	0	10	Q4	1997	2.6200	0.8646	2.0000	1
1274	5267	15	0	11	Q4	1997	3.9300	1.8864	3.0000	1
1274	5342	15	1140	4	Q2	1997	3.9300	1.6506	3.0000	1
1274	5451	11	0	8	Q3	1997	2.6200	0.9432	2.0000	1
1274	5766	16	1225	7	Q3	1997	5.2400	1.6768	4.0000	1
1274	5839	7	0	3	Q1	1997	3.9300	1.1790	3.0000	1
1274	5842	24	0	9	Q3	1997	5.2400	2.5676	4.0000	1
1274	5944	3	0	12	Q4	1997	6.5500	2.0960	5.0000	1
1274	6153	16	0	3	Q1	1997	5.2400	2.2532	4.0000	1
1274	6168	17	0	11	Q4	1997	5.2400	2.3056	4.0000	1
1274	6182	13	0	11	Q4	1997	5.2400	2.1484	4.0000	1
1274	6995	11	829	6	Q2	1997	2.6200	0.7860	2.0000	1
1274	7037	11	820	2	Q1	1997	5.2400	1.6768	4.0000	1
1274	7203	13	0	12	Q4	1997	6.5500	2.0960	5.0000	1
1274	7381	7	0	9	Q3	1997	2.6200	1.1266	2.0000	1
1274	7444	13	0	1	Q1	1997	3.9300	1.1790	3.0000	1
1274	7569	13	992	9	Q3	1997	3.9300	1.7292	3.0000	1
1274	7997	13	984	5	Q2	1997	5.2400	1.6768	4.0000	1
1274	8477	3	195	5	Q2	1997	5.2400	2.3580	4.0000	1
1274	8593	6	0	4	Q2	1997	3.9300	1.3755	3.0000	1
1274	8847	24	0	12	Q4	1997	3.9300	1.2183	3.0000	1
1274	9102	3	0	5	Q2	1997	3.9300	1.8471	3.0000	1
1274	9747	13	0	5	Q2	1997	3.9300	1.6113	3.0000	1
1274	10093	2	0	6	Q2	1997	1.3100	0.4323	1.0000	1
1275	91	6	0	8	Q3	1997	4.6800	1.5444	4.0000	1
1275	192	16	0	11	Q4	1997	2.3400	0.8190	2.0000	1
1275	363	6	0	6	Q2	1997	3.5100	1.3338	3.0000	1
1275	463	23	0	11	Q4	1997	4.6800	2.1996	4.0000	1
1275	467	13	0	5	Q2	1997	3.5100	1.5093	3.0000	1
1275	748	24	0	4	Q2	1997	2.3400	1.0530	2.0000	1
1275	769	16	0	1	Q1	1997	5.8500	2.8665	5.0000	1
1275	769	16	1214	2	Q1	1997	4.6800	2.1060	4.0000	1
1275	863	17	0	3	Q1	1997	2.3400	0.7488	2.0000	1
1275	1140	22	0	6	Q2	1997	1.1700	0.4446	1.0000	1
1275	1696	22	0	11	Q4	1997	2.3400	1.1232	2.0000	1
1275	1808	24	1846	2	Q1	1997	3.5100	1.5795	3.0000	1
1275	2568	11	0	11	Q4	1997	3.5100	1.0530	3.0000	1
1275	2690	3	0	6	Q2	1997	4.6800	1.4508	4.0000	1
1275	2738	15	0	2	Q1	1997	5.8500	2.3400	5.0000	1
1275	2893	24	1860	8	Q3	1997	3.5100	1.4391	3.0000	1
1275	2921	16	0	1	Q1	1997	2.3400	0.8658	2.0000	1
1275	3160	17	1297	3	Q1	1997	4.6800	1.8720	4.0000	1
1275	3422	23	0	11	Q4	1997	2.3400	1.1700	2.0000	1
1275	3471	11	0	2	Q1	1997	2.3400	0.8658	2.0000	1
1275	3491	16	1216	2	Q1	1997	4.6800	1.8720	4.0000	1
1275	3521	14	0	2	Q1	1997	2.3400	1.1466	2.0000	1
1275	3539	17	0	8	Q3	1997	3.5100	1.7199	3.0000	1
1275	3728	13	0	7	Q3	1997	3.5100	1.3338	3.0000	1
1275	3854	13	0	12	Q4	1997	4.6800	1.5912	4.0000	1
1275	4295	11	837	10	Q4	1997	2.3400	0.7722	2.0000	1
1275	4518	13	0	1	Q1	1997	3.5100	1.5093	3.0000	1
1275	4552	17	0	10	Q4	1997	3.5100	1.3338	3.0000	1
1275	4562	11	0	9	Q3	1997	3.5100	1.7199	3.0000	1
1275	4676	16	0	9	Q3	1997	2.3400	0.8424	2.0000	1
1275	4695	13	0	10	Q4	1997	2.3400	0.9360	2.0000	1
1275	5086	7	514	7	Q3	1997	4.6800	1.4508	4.0000	1
1275	5194	15	0	10	Q4	1997	2.3400	1.1466	2.0000	1
1275	5374	16	0	7	Q3	1997	4.6800	2.1060	4.0000	1
1275	5587	7	0	8	Q3	1997	4.6800	1.8720	4.0000	1
1275	6001	17	0	4	Q2	1997	3.5100	1.6146	3.0000	1
1275	6003	13	0	6	Q2	1997	4.6800	2.1060	4.0000	1
1275	6114	16	0	3	Q1	1997	4.6800	1.4508	4.0000	1
1275	6120	24	0	11	Q4	1997	4.6800	1.6380	4.0000	1
1275	6511	6	502	1	Q1	1997	3.5100	1.3338	3.0000	1
1275	6566	7	0	1	Q1	1997	2.3400	0.7020	2.0000	1
1275	6832	3	0	8	Q3	1997	2.3400	0.7488	2.0000	1
1275	6932	13	0	5	Q2	1997	4.6800	1.5912	4.0000	1
1275	7001	3	0	8	Q3	1997	3.5100	1.2636	3.0000	1
1275	7203	13	0	5	Q2	1997	5.8500	1.7550	5.0000	1
1275	7457	13	0	3	Q1	1997	3.5100	1.1583	3.0000	1
1275	7474	6	519	9	Q3	1997	3.5100	1.3338	3.0000	1
1275	7573	3	0	9	Q3	1997	4.6800	1.4976	4.0000	1
1275	7641	13	0	1	Q1	1997	4.6800	1.4976	4.0000	1
1275	7910	15	0	2	Q1	1997	2.3400	1.0998	2.0000	1
1275	8066	15	0	2	Q1	1997	2.3400	0.8424	2.0000	1
1275	8255	11	0	3	Q1	1997	4.6800	1.4976	4.0000	1
1275	8666	24	1858	7	Q3	1997	4.6800	1.5912	4.0000	1
1275	9194	17	0	4	Q2	1997	3.5100	1.6848	3.0000	1
1275	9419	11	0	5	Q2	1997	2.3400	0.7254	2.0000	1
1275	9580	15	0	11	Q4	1997	4.6800	1.7316	4.0000	1
1275	9631	16	0	12	Q4	1997	3.5100	1.2636	3.0000	1
1275	9745	17	1312	10	Q4	1997	4.6800	2.0592	4.0000	1
1275	9760	13	0	11	Q4	1997	3.5100	1.7550	3.0000	1
1275	9797	16	1220	4	Q2	1997	4.6800	2.0592	4.0000	1
1275	9860	11	0	4	Q2	1997	3.5100	1.6497	3.0000	1
1275	9974	6	511	5	Q2	1997	2.3400	0.8424	2.0000	1
1275	10019	11	0	8	Q3	1997	4.6800	1.4508	4.0000	1
1275	10176	13	0	8	Q3	1997	3.5100	1.5093	3.0000	1
1275	10190	15	0	11	Q4	1997	4.6800	2.0592	4.0000	1
1276	181	3	202	8	Q3	1997	5.7200	1.9448	4.0000	1
1276	760	3	0	7	Q3	1997	5.7200	1.9448	4.0000	1
1276	769	16	0	5	Q2	1997	5.7200	2.5168	4.0000	1
1276	823	24	0	9	Q3	1997	5.7200	2.8028	4.0000	1
1276	891	6	511	5	Q2	1997	2.8600	1.3728	2.0000	1
1276	927	6	0	12	Q4	1997	4.2900	1.5873	3.0000	1
1276	947	24	0	5	Q2	1997	5.7200	1.9448	4.0000	1
1276	1319	11	0	8	Q3	1997	5.7200	2.3452	4.0000	1
1276	1409	24	0	4	Q2	1997	4.2900	1.2870	3.0000	1
1276	1548	13	980	3	Q1	1997	5.7200	2.5740	4.0000	1
1276	1567	16	1228	8	Q3	1997	5.7200	1.9448	4.0000	1
1276	1669	11	833	8	Q3	1997	2.8600	1.2012	2.0000	1
1276	1773	13	0	2	Q1	1997	4.2900	1.9305	3.0000	1
1276	1785	3	0	2	Q1	1997	5.7200	2.6884	4.0000	1
1276	1841	15	0	2	Q1	1997	4.2900	1.8018	3.0000	1
1276	2059	17	1307	8	Q3	1997	2.8600	1.2870	2.0000	1
1276	2281	7	0	9	Q3	1997	4.2900	1.7160	3.0000	1
1276	2460	24	0	10	Q4	1997	2.8600	0.8580	2.0000	1
1276	2479	13	0	2	Q1	1997	5.7200	2.6884	4.0000	1
1276	2632	13	0	3	Q1	1997	5.7200	2.4596	4.0000	1
1276	2684	15	0	3	Q1	1997	4.2900	1.9305	3.0000	1
1276	2915	6	0	2	Q1	1997	4.2900	1.7160	3.0000	1
1276	2996	13	988	7	Q3	1997	4.2900	1.5444	3.0000	1
1276	3052	6	0	3	Q1	1997	4.2900	1.7160	3.0000	1
1276	3490	13	0	7	Q3	1997	4.2900	1.9734	3.0000	1
1276	4465	13	0	6	Q2	1997	4.2900	2.1450	3.0000	1
1276	4625	15	0	1	Q1	1997	4.2900	2.0163	3.0000	1
1276	4728	7	504	2	Q1	1997	4.2900	1.7160	3.0000	1
1276	4803	23	0	1	Q1	1997	4.2900	1.8447	3.0000	1
1276	4856	15	1140	4	Q2	1997	4.2900	2.1450	3.0000	1
1276	5153	11	0	11	Q4	1997	2.8600	1.3156	2.0000	1
1276	5338	24	0	4	Q2	1997	2.8600	1.2012	2.0000	1
1276	5397	2	0	3	Q1	1997	2.8600	0.9438	2.0000	1
1276	5530	13	980	3	Q1	1997	5.7200	1.9448	4.0000	1
1276	5790	17	1312	10	Q4	1997	5.7200	2.3452	4.0000	1
1276	5895	17	0	3	Q1	1997	4.2900	1.6731	3.0000	1
1276	6266	15	0	1	Q1	1997	4.2900	1.5444	3.0000	1
1276	6279	7	504	2	Q1	1997	4.2900	1.7160	3.0000	1
1276	6572	24	1869	12	Q4	1997	2.8600	1.2870	2.0000	1
1276	7325	15	0	4	Q2	1997	4.2900	1.8876	3.0000	1
1276	7384	3	0	8	Q3	1997	2.8600	1.4300	2.0000	1
1276	7433	11	0	3	Q1	1997	2.8600	0.9438	2.0000	1
1276	7479	15	0	6	Q2	1997	4.2900	1.6302	3.0000	1
1276	7570	13	0	7	Q3	1997	4.2900	1.9305	3.0000	1
1276	7701	15	0	5	Q2	1997	4.2900	1.8876	3.0000	1
1276	7701	15	0	10	Q4	1997	4.2900	1.8876	3.0000	1
1276	7806	13	982	4	Q2	1997	4.2900	1.3299	3.0000	1
1276	7822	3	0	2	Q1	1997	2.8600	1.0010	2.0000	1
1276	8289	17	1304	7	Q3	1997	5.7200	2.4596	4.0000	1
1276	8435	17	0	7	Q3	1997	2.8600	0.9724	2.0000	1
1276	8623	24	0	9	Q3	1997	4.2900	1.6302	3.0000	1
1276	8648	14	1054	1	Q1	1997	2.8600	0.9724	2.0000	1
1276	9040	16	0	9	Q3	1997	5.7200	2.4024	4.0000	1
1276	9102	3	0	1	Q1	1997	4.2900	1.5873	3.0000	1
1276	9271	17	0	5	Q2	1997	7.1500	3.1460	5.0000	1
1276	9417	15	0	2	Q1	1997	4.2900	1.6302	3.0000	1
1276	9512	23	1776	6	Q2	1997	5.7200	2.2880	4.0000	1
1276	9534	17	1293	1	Q1	1997	4.2900	1.8876	3.0000	1
1276	9815	16	1225	7	Q3	1997	4.2900	1.7589	3.0000	1
1276	10260	11	821	2	Q1	1997	4.2900	1.6302	3.0000	1
1276	10261	2	0	6	Q2	1997	1.4300	0.4433	1.0000	1
1277	79	17	0	4	Q2	1997	5.0800	1.5748	2.0000	1
1277	311	6	526	12	Q4	1997	7.6200	2.2860	3.0000	1
1277	747	24	0	10	Q4	1997	10.1600	5.0800	4.0000	1
1277	953	15	0	2	Q1	1997	7.6200	2.7432	3.0000	1
1277	1005	3	190	3	Q1	1997	7.6200	2.8194	3.0000	1
1277	1042	11	0	7	Q3	1997	5.0800	2.1336	2.0000	1
1277	1249	15	0	6	Q2	1997	10.1600	4.8768	4.0000	1
1277	1251	7	0	11	Q4	1997	10.1600	4.5720	4.0000	1
1277	1312	3	0	5	Q2	1997	5.0800	1.8796	2.0000	1
1277	1615	17	1304	7	Q3	1997	7.6200	2.5908	3.0000	1
1277	1813	17	1303	6	Q2	1997	10.1600	4.8768	4.0000	1
1277	1842	15	0	6	Q2	1997	10.1600	3.0480	4.0000	1
1277	2193	7	0	10	Q4	1997	5.0800	2.2352	2.0000	1
1277	2684	15	0	3	Q1	1997	10.1600	4.5720	4.0000	1
1277	2921	16	1225	7	Q3	1997	7.6200	2.6670	3.0000	1
1277	3163	7	0	9	Q3	1997	7.6200	3.0480	3.0000	1
1277	3286	22	0	3	Q1	1997	5.0800	2.3368	2.0000	1
1277	3310	17	1297	3	Q1	1997	7.6200	3.4290	3.0000	1
1277	3389	6	519	9	Q3	1997	7.6200	2.5146	3.0000	1
1277	3414	7	516	8	Q3	1997	7.6200	2.4384	3.0000	1
1277	3599	13	0	5	Q2	1997	7.6200	3.5052	3.0000	1
1277	3819	23	1789	12	Q4	1997	7.6200	3.8100	3.0000	1
1277	4301	11	0	5	Q2	1997	7.6200	3.6576	3.0000	1
1277	4440	7	519	9	Q3	1997	7.6200	2.4384	3.0000	1
1277	4606	3	0	5	Q2	1997	5.0800	2.1844	2.0000	1
1277	4778	3	185	1	Q1	1997	10.1600	4.3688	4.0000	1
1277	5180	24	0	8	Q3	1997	10.1600	4.3688	4.0000	1
1277	5238	17	1293	1	Q1	1997	7.6200	3.2766	3.0000	1
1277	5329	13	0	7	Q3	1997	10.1600	4.5720	4.0000	1
1277	6091	24	1845	1	Q1	1997	10.1600	4.2672	4.0000	1
1277	6291	3	0	2	Q1	1997	7.6200	2.2860	3.0000	1
1277	6306	13	0	9	Q3	1997	7.6200	2.5908	3.0000	1
1277	6432	24	1866	11	Q4	1997	10.1600	5.0800	4.0000	1
1277	6560	17	0	11	Q4	1997	10.1600	4.9784	4.0000	1
1277	6975	7	0	11	Q4	1997	7.6200	3.4290	3.0000	1
1277	7287	24	0	10	Q4	1997	7.6200	2.6670	3.0000	1
1277	7287	24	0	12	Q4	1997	10.1600	4.3688	4.0000	1
1277	7368	11	0	4	Q2	1997	5.0800	2.1336	2.0000	1
1277	7713	17	0	8	Q3	1997	7.6200	3.8100	3.0000	1
1277	7733	13	988	7	Q3	1997	7.6200	2.8956	3.0000	1
1277	8153	24	0	12	Q4	1997	7.6200	2.4384	3.0000	1
1277	8558	11	829	6	Q2	1997	10.1600	3.4544	4.0000	1
1277	8609	6	0	8	Q3	1997	7.6200	2.9718	3.0000	1
1277	8814	13	0	9	Q3	1997	7.6200	2.8956	3.0000	1
1277	8918	7	505	2	Q1	1997	10.1600	4.3688	4.0000	1
1277	9029	3	199	7	Q3	1997	7.6200	3.4290	3.0000	1
1277	9188	7	504	2	Q1	1997	10.1600	4.4704	4.0000	1
1277	9297	13	0	11	Q4	1997	7.6200	2.8194	3.0000	1
1277	9318	16	1225	7	Q3	1997	10.1600	3.2512	4.0000	1
1277	9788	13	0	1	Q1	1997	5.0800	1.5748	2.0000	1
1277	9788	13	986	6	Q2	1997	5.0800	1.6256	2.0000	1
1277	10035	15	0	1	Q1	1997	5.0800	1.8288	2.0000	1
1278	10	11	841	12	Q4	1997	8.4600	3.2148	3.0000	1
1278	377	6	0	9	Q3	1997	8.4600	2.7918	3.0000	1
1278	484	13	0	1	Q1	1997	11.2800	4.6248	4.0000	1
1278	660	7	0	6	Q2	1997	8.4600	4.2300	3.0000	1
1278	813	11	0	1	Q1	1997	8.4600	4.1454	3.0000	1
1278	1086	11	0	12	Q4	1997	5.6400	1.9740	2.0000	1
1278	1138	6	0	4	Q2	1997	11.2800	5.4144	4.0000	1
1278	1176	24	1847	2	Q1	1997	8.4600	3.2994	3.0000	1
1278	1210	6	0	2	Q1	1997	8.4600	3.2148	3.0000	1
1278	1282	3	185	1	Q1	1997	8.4600	2.8764	3.0000	1
1278	1545	15	0	10	Q4	1997	8.4600	3.2994	3.0000	1
1278	1850	16	0	10	Q4	1997	8.4600	3.1302	3.0000	1
1278	2186	15	0	11	Q4	1997	11.2800	3.7224	4.0000	1
1278	2673	11	0	10	Q4	1997	8.4600	2.6226	3.0000	1
1278	3037	24	0	4	Q2	1997	8.4600	4.2300	3.0000	1
1278	3422	23	0	7	Q3	1997	5.6400	2.4816	2.0000	1
1278	3538	11	0	12	Q4	1997	11.2800	4.6248	4.0000	1
1278	3552	17	0	8	Q3	1997	11.2800	4.0608	4.0000	1
1278	3726	7	0	10	Q4	1997	8.4600	3.2148	3.0000	1
1278	4021	16	0	9	Q3	1997	11.2800	3.8352	4.0000	1
1278	4065	3	207	11	Q4	1997	5.6400	2.5380	2.0000	1
1278	4124	14	0	6	Q2	1997	2.8200	1.0152	1.0000	1
1278	4240	24	0	5	Q2	1997	8.4600	3.1302	3.0000	1
1278	4514	11	0	11	Q4	1997	8.4600	3.6378	3.0000	1
1278	4527	3	0	11	Q4	1997	8.4600	3.5532	3.0000	1
1278	5358	3	0	8	Q3	1997	5.6400	2.0868	2.0000	1
1278	5374	16	1225	7	Q3	1997	8.4600	3.8070	3.0000	1
1278	5410	17	0	11	Q4	1997	8.4600	2.7918	3.0000	1
1278	5432	16	1235	11	Q4	1997	14.1000	4.5120	5.0000	1
1278	5592	16	1235	11	Q4	1997	11.2800	4.9632	4.0000	1
1278	5826	15	0	11	Q4	1997	11.2800	3.6096	4.0000	1
1278	6163	13	0	3	Q1	1997	5.6400	1.6920	2.0000	1
1278	6297	15	1154	10	Q4	1997	5.6400	2.7072	2.0000	1
1278	6488	13	0	1	Q1	1997	8.4600	3.2148	3.0000	1
1278	6560	17	0	12	Q4	1997	11.2800	3.4968	4.0000	1
1278	6596	24	0	10	Q4	1997	8.4600	2.6226	3.0000	1
1278	6717	6	0	8	Q3	1997	5.6400	1.7484	2.0000	1
1278	7076	7	0	4	Q2	1997	8.4600	3.8070	3.0000	1
1278	7214	24	0	10	Q4	1997	8.4600	2.7918	3.0000	1
1278	7281	17	1307	8	Q3	1997	11.2800	4.8504	4.0000	1
1278	7384	3	0	11	Q4	1997	8.4600	3.6378	3.0000	1
1278	7478	6	0	9	Q3	1997	8.4600	3.8916	3.0000	1
1278	7642	6	0	11	Q4	1997	5.6400	2.8200	2.0000	1
1278	7678	23	0	3	Q1	1997	8.4600	3.9762	3.0000	1
1278	7813	17	0	11	Q4	1997	8.4600	3.0456	3.0000	1
1278	7989	17	0	1	Q1	1997	5.6400	2.4252	2.0000	1
1278	8275	16	0	1	Q1	1997	11.2800	4.8504	4.0000	1
1278	8551	17	1297	3	Q1	1997	11.2800	4.6248	4.0000	1
1278	8559	6	0	9	Q3	1997	8.4600	3.2148	3.0000	1
1278	8647	3	0	9	Q3	1997	11.2800	5.0760	4.0000	1
1278	8777	17	0	1	Q1	1997	11.2800	3.8352	4.0000	1
1278	8912	6	511	5	Q2	1997	11.2800	3.8352	4.0000	1
1278	9159	15	0	10	Q4	1997	8.4600	3.8916	3.0000	1
1278	9510	16	1214	2	Q1	1997	11.2800	4.6248	4.0000	1
1278	9512	23	1765	1	Q1	1997	8.4600	3.8070	3.0000	1
1278	9512	23	1778	7	Q3	1997	14.1000	6.6270	5.0000	1
1278	9524	3	0	6	Q2	1997	11.2800	5.4144	4.0000	1
1278	9550	6	524	11	Q4	1997	5.6400	2.1996	2.0000	1
1278	9823	13	0	1	Q1	1997	8.4600	4.1454	3.0000	1
1278	10131	17	1304	7	Q3	1997	8.4600	2.7918	3.0000	1
1279	3	15	0	10	Q4	1997	8.8800	3.3744	3.0000	1
1279	91	6	0	8	Q3	1997	11.8400	5.5648	4.0000	1
1279	487	7	0	9	Q3	1997	8.8800	2.9304	3.0000	1
1279	625	13	0	1	Q1	1997	8.8800	3.7296	3.0000	1
1279	1154	13	976	1	Q1	1997	11.8400	3.9072	4.0000	1
1279	1389	6	0	10	Q4	1997	11.8400	5.8016	4.0000	1
1279	1399	24	1869	12	Q4	1997	14.8000	5.1800	5.0000	1
1279	1531	6	0	5	Q2	1997	11.8400	4.3808	4.0000	1
1279	1607	17	0	9	Q3	1997	8.8800	2.7528	3.0000	1
1279	1720	16	0	11	Q4	1997	11.8400	4.8544	4.0000	1
1279	2132	15	1136	2	Q1	1997	11.8400	3.6704	4.0000	1
1279	2171	23	0	2	Q1	1997	11.8400	4.7360	4.0000	1
1279	2673	11	0	1	Q1	1997	8.8800	3.5520	3.0000	1
1279	3097	7	0	4	Q2	1997	8.8800	2.9304	3.0000	1
1279	3239	17	0	3	Q1	1997	11.8400	4.7360	4.0000	1
1279	3262	6	0	8	Q3	1997	8.8800	4.0848	3.0000	1
1279	3273	11	0	6	Q2	1997	5.9200	1.9536	2.0000	1
1279	3731	15	0	11	Q4	1997	8.8800	3.9960	3.0000	1
1279	3983	24	0	11	Q4	1997	8.8800	3.7296	3.0000	1
1279	4340	17	0	7	Q3	1997	8.8800	2.9304	3.0000	1
1279	4397	16	0	5	Q2	1997	8.8800	4.1736	3.0000	1
1279	4609	23	0	2	Q1	1997	8.8800	3.9072	3.0000	1
1279	4727	16	1235	11	Q4	1997	11.8400	5.6832	4.0000	1
1279	4858	17	0	12	Q4	1997	11.8400	4.7360	4.0000	1
1279	4962	11	824	4	Q2	1997	5.9200	2.7824	2.0000	1
1279	5158	3	0	10	Q4	1997	8.8800	2.8416	3.0000	1
1279	5256	17	0	4	Q2	1997	11.8400	3.6704	4.0000	1
1279	5685	13	0	6	Q2	1997	11.8400	5.5648	4.0000	1
1279	6651	11	0	1	Q1	1997	8.8800	3.9072	3.0000	1
1279	6978	24	0	10	Q4	1997	14.8000	6.6600	5.0000	1
1279	7117	15	0	6	Q2	1997	8.8800	4.0848	3.0000	1
1279	7244	15	0	7	Q3	1997	11.8400	3.6704	4.0000	1
1279	7250	13	980	3	Q1	1997	8.8800	2.6640	3.0000	1
1279	7534	13	0	12	Q4	1997	5.9200	2.0720	2.0000	1
1279	7721	13	984	5	Q2	1997	8.8800	4.1736	3.0000	1
1279	7942	24	1858	7	Q3	1997	8.8800	3.1080	3.0000	1
1279	8098	13	0	8	Q3	1997	8.8800	3.5520	3.0000	1
1279	8175	15	1138	3	Q1	1997	8.8800	3.0192	3.0000	1
1279	8283	17	1297	3	Q1	1997	11.8400	3.6704	4.0000	1
1279	8304	13	0	6	Q2	1997	5.9200	2.1312	2.0000	1
1279	8412	11	0	9	Q3	1997	8.8800	2.8416	3.0000	1
1279	8687	23	0	3	Q1	1997	8.8800	3.5520	3.0000	1
1279	9510	16	0	12	Q4	1997	11.8400	3.6704	4.0000	1
1279	9748	24	0	4	Q2	1997	5.9200	1.8944	2.0000	1
1279	9795	11	841	12	Q4	1997	5.9200	2.7824	2.0000	1
1280	378	16	0	3	Q1	1997	2.7400	1.2330	2.0000	1
1280	495	15	0	11	Q4	1997	5.4800	2.3564	4.0000	1
1280	685	15	0	5	Q2	1997	4.1100	1.9317	3.0000	1
1280	734	6	522	10	Q4	1997	5.4800	2.4112	4.0000	1
1280	790	13	0	2	Q1	1997	5.4800	2.3564	4.0000	1
1280	1015	7	0	9	Q3	1997	4.1100	1.3974	3.0000	1
1280	1110	15	0	8	Q3	1997	5.4800	1.9180	4.0000	1
1280	2201	16	0	11	Q4	1997	5.4800	2.1372	4.0000	1
1280	2327	13	0	1	Q1	1997	2.7400	1.3700	2.0000	1
1280	2378	16	0	10	Q4	1997	4.1100	1.5207	3.0000	1
1280	2793	24	0	5	Q2	1997	6.8500	2.1235	5.0000	1
1280	3079	6	504	2	Q1	1997	5.4800	1.8632	4.0000	1
1280	3153	13	992	9	Q3	1997	4.1100	1.2330	3.0000	1
1280	3609	24	0	11	Q4	1997	4.1100	1.7673	3.0000	1
1280	3976	17	0	10	Q4	1997	5.4800	2.6304	4.0000	1
1280	3981	6	508	4	Q2	1997	4.1100	1.6851	3.0000	1
1280	4096	3	0	2	Q1	1997	2.7400	0.8768	2.0000	1
1280	4288	24	0	5	Q2	1997	4.1100	1.2330	3.0000	1
1280	4391	16	1235	11	Q4	1997	6.8500	3.0825	5.0000	1
1280	4973	17	0	12	Q4	1997	4.1100	1.7673	3.0000	1
1280	5542	16	1236	12	Q4	1997	4.1100	1.2330	3.0000	1
1280	5707	23	1789	12	Q4	1997	5.4800	2.4112	4.0000	1
1280	5850	2	0	5	Q2	1997	2.7400	1.0412	2.0000	1
1280	5856	14	0	7	Q3	1997	1.3700	0.4658	1.0000	1
1280	5973	3	0	3	Q1	1997	5.4800	2.5756	4.0000	1
1280	6247	24	0	8	Q3	1997	4.1100	1.8084	3.0000	1
1280	6347	17	1294	2	Q1	1997	4.1100	1.2330	3.0000	1
1280	6792	13	0	12	Q4	1997	6.8500	2.1920	5.0000	1
1280	7355	13	0	9	Q3	1997	2.7400	1.1508	2.0000	1
1280	7607	17	1307	8	Q3	1997	6.8500	2.1235	5.0000	1
1280	7849	3	201	8	Q3	1997	2.7400	0.9042	2.0000	1
1280	8126	24	0	4	Q2	1997	2.7400	0.9864	2.0000	1
1280	8242	17	0	7	Q3	1997	4.1100	1.3974	3.0000	1
1280	8511	16	0	3	Q1	1997	2.7400	0.8494	2.0000	1
1280	8511	16	1228	8	Q3	1997	2.7400	0.8494	2.0000	1
1280	8551	17	0	1	Q1	1997	6.8500	2.6030	5.0000	1
1280	8730	6	524	11	Q4	1997	2.7400	1.2056	2.0000	1
1280	9263	16	1214	2	Q1	1997	4.1100	1.3152	3.0000	1
1280	9437	15	1134	1	Q1	1997	4.1100	1.2330	3.0000	1
1280	9563	15	1149	8	Q3	1997	4.1100	1.6440	3.0000	1
1280	9960	7	0	10	Q4	1997	4.1100	2.0139	3.0000	1
1281	651	24	0	1	Q1	1997	11.0800	3.7672	4.0000	1
1281	1235	11	0	12	Q4	1997	11.0800	3.7672	4.0000	1
1281	1310	16	0	1	Q1	1997	5.5400	1.7728	2.0000	1
1281	1341	3	0	6	Q2	1997	8.3100	3.4071	3.0000	1
1281	1718	13	0	7	Q3	1997	8.3100	3.0747	3.0000	1
1281	1744	17	0	12	Q4	1997	13.8500	6.7865	5.0000	1
1281	1832	23	0	11	Q4	1997	11.0800	3.6564	4.0000	1
1281	2246	13	0	9	Q3	1997	8.3100	3.9057	3.0000	1
1281	2472	6	521	10	Q4	1997	5.5400	2.4376	2.0000	1
1281	2493	17	0	11	Q4	1997	11.0800	5.5400	4.0000	1
1281	2724	24	0	12	Q4	1997	8.3100	3.1578	3.0000	1
1281	3015	15	1143	5	Q2	1997	8.3100	4.0719	3.0000	1
1281	3139	24	0	9	Q3	1997	8.3100	2.8254	3.0000	1
1281	3426	11	829	6	Q2	1997	5.5400	1.7728	2.0000	1
1281	3490	13	0	11	Q4	1997	8.3100	3.7395	3.0000	1
1281	3611	24	1866	11	Q4	1997	8.3100	2.8254	3.0000	1
1281	3755	24	0	2	Q1	1997	8.3100	3.7395	3.0000	1
1281	3776	13	0	1	Q1	1997	5.5400	1.6620	2.0000	1
1281	3799	13	0	1	Q1	1997	5.5400	2.0498	2.0000	1
1281	3799	13	0	3	Q1	1997	8.3100	2.7423	3.0000	1
1281	3813	6	0	10	Q4	1997	5.5400	1.9390	2.0000	1
1281	4219	11	0	3	Q1	1997	11.0800	4.7644	4.0000	1
1281	4330	13	980	3	Q1	1997	11.0800	3.6564	4.0000	1
1281	4527	3	0	4	Q2	1997	8.3100	4.0719	3.0000	1
1281	4649	17	0	9	Q3	1997	8.3100	3.6564	3.0000	1
1281	4670	17	0	5	Q2	1997	11.0800	4.6536	4.0000	1
1281	4832	15	0	8	Q3	1997	8.3100	3.5733	3.0000	1
1281	5054	7	0	9	Q3	1997	5.5400	1.9944	2.0000	1
1281	5238	17	1293	1	Q1	1997	8.3100	3.4902	3.0000	1
1281	5295	16	0	4	Q2	1997	8.3100	2.6592	3.0000	1
1281	5530	13	980	3	Q1	1997	11.0800	5.2076	4.0000	1
1281	5620	7	523	11	Q4	1997	5.5400	2.2160	2.0000	1
1281	6138	17	0	2	Q1	1997	8.3100	3.5733	3.0000	1
1281	6307	16	0	5	Q2	1997	11.0800	5.2076	4.0000	1
1281	6352	13	0	2	Q1	1997	13.8500	4.2935	5.0000	1
1281	6740	7	0	5	Q2	1997	8.3100	3.9888	3.0000	1
1281	6771	15	0	12	Q4	1997	8.3100	2.4930	3.0000	1
1281	6851	7	0	3	Q1	1997	8.3100	2.6592	3.0000	1
1281	6888	23	0	1	Q1	1997	8.3100	2.5761	3.0000	1
1281	7529	17	0	10	Q4	1997	8.3100	3.7395	3.0000	1
1281	7536	7	0	4	Q2	1997	11.0800	4.9860	4.0000	1
1281	7774	15	0	1	Q1	1997	8.3100	3.7395	3.0000	1
1281	7847	24	0	1	Q1	1997	11.0800	4.7644	4.0000	1
1281	7906	13	0	12	Q4	1997	8.3100	2.5761	3.0000	1
1281	8068	3	0	10	Q4	1997	8.3100	2.8254	3.0000	1
1281	8123	24	0	4	Q2	1997	5.5400	1.9944	2.0000	1
1281	8300	15	0	11	Q4	1997	8.3100	3.2409	3.0000	1
1281	8427	16	0	6	Q2	1997	5.5400	2.3268	2.0000	1
1281	8466	17	0	2	Q1	1997	5.5400	1.8836	2.0000	1
1281	8499	24	0	12	Q4	1997	8.3100	2.9916	3.0000	1
1281	8500	17	0	6	Q2	1997	8.3100	2.6592	3.0000	1
1281	8929	7	0	1	Q1	1997	11.0800	3.4348	4.0000	1
1281	8960	3	0	9	Q3	1997	8.3100	3.6564	3.0000	1
1281	8963	17	0	2	Q1	1997	8.3100	4.0719	3.0000	1
1281	9170	6	0	9	Q3	1997	8.3100	3.1578	3.0000	1
1281	9261	7	505	2	Q1	1997	11.0800	3.7672	4.0000	1
1281	9271	17	0	5	Q2	1997	8.3100	2.9916	3.0000	1
1281	9631	16	1235	11	Q4	1997	8.3100	3.4902	3.0000	1
1281	10050	7	504	2	Q1	1997	5.5400	1.9944	2.0000	1
1282	152	15	1136	2	Q1	1997	6.8800	3.0960	2.0000	1
1282	430	16	0	5	Q2	1997	10.3200	4.6440	3.0000	1
1282	448	17	0	4	Q2	1997	10.3200	3.5088	3.0000	1
1282	471	24	0	9	Q3	1997	6.8800	3.3024	2.0000	1
1282	750	13	0	11	Q4	1997	10.3200	3.4056	3.0000	1
1282	944	13	0	11	Q4	1997	13.7600	5.9168	4.0000	1
1282	1064	24	0	6	Q2	1997	6.8800	2.9584	2.0000	1
1282	1286	24	0	9	Q3	1997	6.8800	2.7520	2.0000	1
1282	1539	6	518	8	Q3	1997	10.3200	3.9216	3.0000	1
1282	1634	3	0	6	Q2	1997	13.7600	5.3664	4.0000	1
1282	1647	7	523	11	Q4	1997	6.8800	2.4768	2.0000	1
1282	1780	24	0	12	Q4	1997	13.7600	4.9536	4.0000	1
1282	1821	13	0	8	Q3	1997	13.7600	6.1920	4.0000	1
1282	1839	11	0	7	Q3	1997	10.3200	3.0960	3.0000	1
1282	1994	15	1136	2	Q1	1997	10.3200	4.1280	3.0000	1
1282	2201	16	0	5	Q2	1997	10.3200	3.6120	3.0000	1
1282	2695	13	0	7	Q3	1997	17.2000	5.5040	5.0000	1
1282	2748	24	0	8	Q3	1997	10.3200	3.9216	3.0000	1
1282	2903	24	0	9	Q3	1997	10.3200	3.1992	3.0000	1
1282	3075	23	1775	5	Q2	1997	10.3200	4.5408	3.0000	1
1282	3188	6	0	3	Q1	1997	13.7600	4.6784	4.0000	1
1282	3691	17	0	2	Q1	1997	13.7600	4.9536	4.0000	1
1282	3702	7	512	6	Q2	1997	6.8800	2.4768	2.0000	1
1282	3706	13	0	6	Q2	1997	13.7600	5.2288	4.0000	1
1282	3706	13	982	4	Q2	1997	10.3200	3.9216	3.0000	1
1282	3728	13	0	9	Q3	1997	17.2000	6.1920	5.0000	1
1282	3801	11	0	3	Q1	1997	10.3200	4.4376	3.0000	1
1282	3831	7	0	11	Q4	1997	10.3200	4.4376	3.0000	1
1282	4330	13	0	7	Q3	1997	13.7600	4.5408	4.0000	1
1282	4497	17	1311	10	Q4	1997	10.3200	3.9216	3.0000	1
1282	4564	17	0	1	Q1	1997	10.3200	4.5408	3.0000	1
1282	4608	11	0	9	Q3	1997	6.8800	3.2336	2.0000	1
1282	5293	6	504	2	Q1	1997	10.3200	3.6120	3.0000	1
1282	5405	11	829	6	Q2	1997	6.8800	2.0640	2.0000	1
1282	5604	15	0	9	Q3	1997	10.3200	4.8504	3.0000	1
1282	5639	11	0	12	Q4	1997	13.7600	6.1920	4.0000	1
1282	5664	11	833	8	Q3	1997	10.3200	4.0248	3.0000	1
1282	5690	7	0	6	Q2	1997	10.3200	3.0960	3.0000	1
1282	5877	17	0	12	Q4	1997	13.7600	4.8160	4.0000	1
1282	5923	23	0	10	Q4	1997	10.3200	3.0960	3.0000	1
1282	6113	16	0	3	Q1	1997	10.3200	4.6440	3.0000	1
1282	6163	13	0	4	Q2	1997	13.7600	6.3296	4.0000	1
1282	6421	7	0	1	Q1	1997	13.7600	5.5040	4.0000	1
1282	6598	11	0	4	Q2	1997	10.3200	4.1280	3.0000	1
1282	6665	6	0	3	Q1	1997	17.2000	5.1600	5.0000	1
1282	6866	17	0	11	Q4	1997	6.8800	2.1328	2.0000	1
1282	7198	24	1869	12	Q4	1997	13.7600	4.9536	4.0000	1
1282	7384	3	0	8	Q3	1997	13.7600	6.1920	4.0000	1
1282	7486	3	0	4	Q2	1997	10.3200	4.5408	3.0000	1
1282	7654	15	1154	10	Q4	1997	10.3200	3.1992	3.0000	1
1282	7662	24	1869	12	Q4	1997	13.7600	6.7424	4.0000	1
1282	8059	17	1294	2	Q1	1997	6.8800	2.9584	2.0000	1
1282	8068	3	199	7	Q3	1997	13.7600	6.0544	4.0000	1
1282	8171	24	0	1	Q1	1997	13.7600	4.4032	4.0000	1
1282	8235	22	0	12	Q4	1997	6.8800	2.1328	2.0000	1
1282	8551	17	0	3	Q1	1997	13.7600	5.6416	4.0000	1
1282	8608	24	1860	8	Q3	1997	10.3200	4.9536	3.0000	1
1282	8663	13	0	10	Q4	1997	17.2000	7.0520	5.0000	1
1282	8768	11	0	6	Q2	1997	13.7600	4.4032	4.0000	1
1282	8841	13	0	9	Q3	1997	13.7600	5.9168	4.0000	1
1282	8982	7	518	8	Q3	1997	10.3200	4.6440	3.0000	1
1282	9263	16	1220	4	Q2	1997	10.3200	4.9536	3.0000	1
1282	9276	7	523	11	Q4	1997	10.3200	4.4376	3.0000	1
1282	9472	14	0	9	Q3	1997	6.8800	2.2704	2.0000	1
1282	10104	7	0	7	Q3	1997	10.3200	4.5408	3.0000	1
1282	10195	7	523	11	Q4	1997	10.3200	3.4056	3.0000	1
1283	378	16	1231	9	Q3	1997	2.3700	0.7347	3.0000	1
1283	599	2	126	10	Q4	1997	0.7900	0.3476	1.0000	1
1283	1310	16	1228	8	Q3	1997	3.1600	1.0112	4.0000	1
1283	1602	7	523	11	Q4	1997	3.1600	1.3904	4.0000	1
1283	1800	11	0	5	Q2	1997	2.3700	0.9717	3.0000	1
1283	1825	23	0	11	Q4	1997	3.9500	1.3430	5.0000	1
1283	2201	16	0	10	Q4	1997	1.5800	0.6794	2.0000	1
1283	2371	16	0	8	Q3	1997	2.3700	1.0428	3.0000	1
1283	2734	7	504	2	Q1	1997	2.3700	1.0191	3.0000	1
1283	3233	6	0	4	Q2	1997	2.3700	1.0191	3.0000	1
1283	3693	3	0	11	Q4	1997	2.3700	0.8769	3.0000	1
1283	3946	6	0	4	Q2	1997	1.5800	0.6320	2.0000	1
1283	4137	15	0	5	Q2	1997	3.1600	1.2956	4.0000	1
1283	4395	11	824	4	Q2	1997	3.1600	1.1692	4.0000	1
1283	4417	3	190	3	Q1	1997	2.3700	0.8058	3.0000	1
1283	4645	2	121	8	Q3	1997	1.5800	0.4898	2.0000	1
1283	4657	17	0	11	Q4	1997	2.3700	1.0665	3.0000	1
1283	4739	15	0	6	Q2	1997	2.3700	1.1613	3.0000	1
1283	5216	3	0	11	Q4	1997	2.3700	0.7584	3.0000	1
1283	5233	6	510	5	Q2	1997	1.5800	0.5688	2.0000	1
1283	5278	11	824	4	Q2	1997	2.3700	1.0665	3.0000	1
1283	5356	2	0	12	Q4	1997	0.7900	0.2607	1.0000	1
1283	5630	6	0	6	Q2	1997	3.1600	1.4536	4.0000	1
1283	5894	11	829	6	Q2	1997	2.3700	1.1376	3.0000	1
1283	6059	7	0	10	Q4	1997	3.1600	1.5800	4.0000	1
1283	6169	13	982	4	Q2	1997	3.1600	1.3904	4.0000	1
1283	6291	3	197	6	Q2	1997	3.1600	1.4220	4.0000	1
1283	6360	24	1859	8	Q3	1997	3.9500	1.3430	5.0000	1
1283	6516	15	1138	3	Q1	1997	3.1600	1.0744	4.0000	1
1283	6904	13	0	1	Q1	1997	2.3700	0.8058	3.0000	1
1283	6912	16	0	5	Q2	1997	3.9500	1.8565	5.0000	1
1283	7149	13	0	7	Q3	1997	2.3700	1.0428	3.0000	1
1283	7207	13	0	1	Q1	1997	2.3700	0.7584	3.0000	1
1283	7223	6	502	1	Q1	1997	2.3700	1.1850	3.0000	1
1283	7331	11	0	11	Q4	1997	2.3700	0.8769	3.0000	1
1283	7447	7	0	12	Q4	1997	2.3700	0.9006	3.0000	1
1283	7862	16	0	3	Q1	1997	1.5800	0.7742	2.0000	1
1283	7940	13	0	9	Q3	1997	1.5800	0.5688	2.0000	1
1283	8242	17	0	6	Q2	1997	2.3700	1.1613	3.0000	1
1283	8318	24	1847	2	Q1	1997	3.1600	1.3904	4.0000	1
1283	8578	23	0	2	Q1	1997	1.5800	0.6952	2.0000	1
1283	8599	15	1154	10	Q4	1997	2.3700	1.0902	3.0000	1
1283	8640	15	0	3	Q1	1997	1.5800	0.5372	2.0000	1
1283	8647	3	0	3	Q1	1997	2.3700	1.1613	3.0000	1
1283	8886	11	821	3	Q1	1997	2.3700	0.9480	3.0000	1
1283	9176	23	1775	5	Q2	1997	2.3700	0.8769	3.0000	1
1283	9179	6	0	11	Q4	1997	2.3700	1.1139	3.0000	1
1283	9324	3	188	2	Q1	1997	2.3700	0.7584	3.0000	1
1283	9331	11	842	12	Q4	1997	3.1600	0.9796	4.0000	1
1283	9504	13	0	11	Q4	1997	2.3700	0.7821	3.0000	1
1283	9505	15	0	12	Q4	1997	2.3700	0.7347	3.0000	1
1283	9851	3	0	6	Q2	1997	2.3700	1.0191	3.0000	1
1283	9973	6	0	10	Q4	1997	2.3700	1.1613	3.0000	1
1283	10186	13	0	12	Q4	1997	2.3700	0.8769	3.0000	1
1284	228	24	0	12	Q4	1997	7.2900	2.4786	3.0000	1
1284	1337	17	0	12	Q4	1997	4.8600	2.3814	2.0000	1
1284	1800	11	0	3	Q1	1997	9.7200	4.2768	4.0000	1
1284	1800	11	842	12	Q4	1997	7.2900	3.3534	3.0000	1
1284	2013	14	0	10	Q4	1997	2.4300	0.7533	1.0000	1
1284	2396	7	0	1	Q1	1997	4.8600	2.2356	2.0000	1
1284	2588	23	0	12	Q4	1997	9.7200	4.3740	4.0000	1
1284	2677	13	0	6	Q2	1997	7.2900	2.6244	3.0000	1
1284	2882	24	0	10	Q4	1997	9.7200	3.6936	4.0000	1
1284	2908	11	0	2	Q1	1997	12.1500	5.4675	5.0000	1
1284	2942	17	0	4	Q2	1997	9.7200	4.6656	4.0000	1
1284	3153	13	0	1	Q1	1997	4.8600	1.7496	2.0000	1
1284	3311	11	0	4	Q2	1997	9.7200	3.4992	4.0000	1
1284	3322	6	0	6	Q2	1997	9.7200	3.4020	4.0000	1
1284	3352	7	514	7	Q3	1997	9.7200	3.4020	4.0000	1
1284	3397	17	1307	8	Q3	1997	4.8600	1.4580	2.0000	1
1284	3401	11	0	12	Q4	1997	4.8600	2.0412	2.0000	1
1284	3826	16	0	4	Q2	1997	7.2900	2.6973	3.0000	1
1284	3939	7	0	10	Q4	1997	4.8600	1.7496	2.0000	1
1284	4227	24	0	9	Q3	1997	7.2900	2.3328	3.0000	1
1284	4234	3	185	1	Q1	1997	9.7200	3.4992	4.0000	1
1284	4553	15	1138	3	Q1	1997	4.8600	1.8468	2.0000	1
1284	5096	7	521	10	Q4	1997	7.2900	2.4786	3.0000	1
1284	5735	6	506	3	Q1	1997	9.7200	3.0132	4.0000	1
1284	5766	16	0	1	Q1	1997	4.8600	1.5552	2.0000	1
1284	6019	6	0	6	Q2	1997	7.2900	2.6973	3.0000	1
1284	6281	15	0	7	Q3	1997	9.7200	3.8880	4.0000	1
1284	6500	7	505	2	Q1	1997	9.7200	3.4992	4.0000	1
1284	6522	13	0	11	Q4	1997	7.2900	2.4786	3.0000	1
1284	6567	15	1152	9	Q3	1997	12.1500	4.2525	5.0000	1
1284	6645	24	0	6	Q2	1997	7.2900	2.4786	3.0000	1
1284	6849	6	0	7	Q3	1997	7.2900	3.4263	3.0000	1
1284	7072	16	0	12	Q4	1997	9.7200	4.2768	4.0000	1
1284	7232	11	0	7	Q3	1997	9.7200	3.3048	4.0000	1
1284	7348	11	0	1	Q1	1997	7.2900	2.3328	3.0000	1
1284	7384	3	0	7	Q3	1997	7.2900	2.7702	3.0000	1
1284	7720	17	0	3	Q1	1997	7.2900	2.3328	3.0000	1
1284	7822	3	0	12	Q4	1997	9.7200	3.4992	4.0000	1
1284	7915	13	0	10	Q4	1997	7.2900	2.9160	3.0000	1
1284	8059	17	0	5	Q2	1997	7.2900	3.2805	3.0000	1
1284	8141	22	0	10	Q4	1997	2.4300	1.0449	1.0000	1
1284	8324	24	0	5	Q2	1997	9.7200	3.9852	4.0000	1
1284	8324	24	0	9	Q3	1997	7.2900	2.9160	3.0000	1
1284	8452	16	0	10	Q4	1997	9.7200	4.3740	4.0000	1
1284	8748	6	0	8	Q3	1997	7.2900	2.2599	3.0000	1
1284	8765	15	0	2	Q1	1997	4.8600	2.3328	2.0000	1
1284	8921	13	0	3	Q1	1997	9.7200	2.9160	4.0000	1
1284	9017	15	0	6	Q2	1997	7.2900	2.3328	3.0000	1
1284	9194	17	1292	1	Q1	1997	7.2900	2.5515	3.0000	1
1284	9200	16	0	5	Q2	1997	9.7200	3.4992	4.0000	1
1284	9286	13	0	11	Q4	1997	4.8600	2.2356	2.0000	1
1284	9486	7	0	7	Q3	1997	9.7200	3.4020	4.0000	1
1284	9501	13	988	7	Q3	1997	9.7200	4.1796	4.0000	1
1284	9504	13	0	2	Q1	1997	7.2900	3.4263	3.0000	1
1284	9753	11	820	2	Q1	1997	7.2900	2.2599	3.0000	1
1284	9788	13	0	3	Q1	1997	7.2900	2.9160	3.0000	1
1285	602	17	0	7	Q3	1997	3.7400	1.2716	2.0000	1
1285	625	13	0	1	Q1	1997	7.4800	2.5432	4.0000	1
1285	625	13	0	4	Q2	1997	7.4800	2.5432	4.0000	1
1285	647	3	0	12	Q4	1997	5.6100	1.9074	3.0000	1
1285	827	24	0	4	Q2	1997	5.6100	2.0196	3.0000	1
1285	1176	24	0	9	Q3	1997	3.7400	1.7578	2.0000	1
1285	1192	17	0	8	Q3	1997	3.7400	1.5708	2.0000	1
1285	1245	17	1297	3	Q1	1997	5.6100	1.7391	3.0000	1
1285	1368	7	523	11	Q4	1997	5.6100	1.9074	3.0000	1
1285	1954	13	0	3	Q1	1997	5.6100	2.1318	3.0000	1
1285	2052	13	980	3	Q1	1997	3.7400	1.4212	2.0000	1
1285	2065	17	1307	8	Q3	1997	3.7400	1.3838	2.0000	1
1285	2077	23	0	1	Q1	1997	5.6100	2.0757	3.0000	1
1285	2136	7	504	2	Q1	1997	5.6100	2.4123	3.0000	1
1285	2390	17	1314	11	Q4	1997	3.7400	1.7204	2.0000	1
1285	3075	23	0	3	Q1	1997	3.7400	1.1220	2.0000	1
1285	3097	6	0	1	Q1	1997	7.4800	2.5432	4.0000	1
1285	3097	7	0	11	Q4	1997	7.4800	3.2912	4.0000	1
1285	3207	15	1140	4	Q2	1997	5.6100	1.7391	3.0000	1
1285	3728	13	0	7	Q3	1997	5.6100	2.5806	3.0000	1
1285	4139	15	0	9	Q3	1997	5.6100	2.3001	3.0000	1
1285	4649	17	0	12	Q4	1997	7.4800	3.2164	4.0000	1
1285	4659	13	980	3	Q1	1997	7.4800	2.3936	4.0000	1
1285	5048	15	0	5	Q2	1997	7.4800	3.2164	4.0000	1
1285	5533	13	980	3	Q1	1997	5.6100	1.9635	3.0000	1
1285	5612	15	0	11	Q4	1997	5.6100	2.3001	3.0000	1
1285	6647	17	1311	10	Q4	1997	5.6100	2.4123	3.0000	1
1285	7457	13	0	2	Q1	1997	7.4800	2.3188	4.0000	1
1285	7465	7	0	3	Q1	1997	3.7400	1.3838	2.0000	1
1285	7605	6	524	11	Q4	1997	7.4800	2.8424	4.0000	1
1285	7881	24	1845	1	Q1	1997	9.3500	3.3660	5.0000	1
1285	7948	17	1307	8	Q3	1997	9.3500	4.2075	5.0000	1
1285	8059	17	0	3	Q1	1997	7.4800	2.3936	4.0000	1
1285	8137	15	0	12	Q4	1997	3.7400	1.1220	2.0000	1
1285	8242	17	0	6	Q2	1997	9.3500	3.2725	5.0000	1
1285	8248	6	0	1	Q1	1997	7.4800	2.5432	4.0000	1
1285	8335	7	0	4	Q2	1997	5.6100	2.1879	3.0000	1
1285	8373	13	0	4	Q2	1997	3.7400	1.3464	2.0000	1
1285	8760	24	1866	11	Q4	1997	7.4800	2.9172	4.0000	1
1285	9176	23	0	8	Q3	1997	5.6100	1.6830	3.0000	1
1285	9200	16	0	9	Q3	1997	5.6100	2.1318	3.0000	1
1285	9269	6	0	7	Q3	1997	3.7400	1.7578	2.0000	1
1285	9501	13	0	2	Q1	1997	5.6100	2.0757	3.0000	1
1285	9569	15	1152	9	Q3	1997	7.4800	3.2164	4.0000	1
1286	436	7	521	10	Q4	1997	1.8000	0.8280	2.0000	1
1286	1529	13	0	7	Q3	1997	2.7000	1.3230	3.0000	1
1286	1541	15	0	7	Q3	1997	2.7000	0.9720	3.0000	1
1286	1582	11	0	2	Q1	1997	4.5000	1.4850	5.0000	1
1286	1599	7	0	4	Q2	1997	2.7000	0.9180	3.0000	1
1286	1650	7	0	6	Q2	1997	2.7000	0.9450	3.0000	1
1286	1813	17	0	3	Q1	1997	1.8000	0.7740	2.0000	1
1286	2151	13	0	12	Q4	1997	3.6000	1.6200	4.0000	1
1286	2151	13	988	7	Q3	1997	3.6000	1.6200	4.0000	1
1286	2204	3	0	4	Q2	1997	4.5000	1.8000	5.0000	1
1286	2224	16	1214	2	Q1	1997	2.7000	0.8910	3.0000	1
1286	2617	13	0	1	Q1	1997	3.6000	1.3320	4.0000	1
1286	2690	3	0	12	Q4	1997	1.8000	0.5760	2.0000	1
1286	2846	11	0	7	Q3	1997	2.7000	1.1880	3.0000	1
1286	3370	7	526	12	Q4	1997	1.8000	0.7920	2.0000	1
1286	3577	11	826	5	Q2	1997	2.7000	0.8100	3.0000	1
1286	3725	23	0	5	Q2	1997	3.6000	1.7280	4.0000	1
1286	3814	6	523	11	Q4	1997	2.7000	1.2690	3.0000	1
1286	4118	17	1304	7	Q3	1997	3.6000	1.1160	4.0000	1
1286	4420	11	0	1	Q1	1997	2.7000	0.9180	3.0000	1
1286	4498	17	0	12	Q4	1997	3.6000	1.3680	4.0000	1
1286	4700	17	0	9	Q3	1997	2.7000	1.2690	3.0000	1
1286	5433	13	0	6	Q2	1997	2.7000	1.2690	3.0000	1
1286	5592	16	0	11	Q4	1997	3.6000	1.5480	4.0000	1
1286	5626	7	0	12	Q4	1997	2.7000	1.1880	3.0000	1
1286	5948	7	505	2	Q1	1997	2.7000	0.8100	3.0000	1
1286	6026	15	0	1	Q1	1997	3.6000	1.7640	4.0000	1
1286	6123	7	0	11	Q4	1997	1.8000	0.7920	2.0000	1
1286	6712	16	0	5	Q2	1997	1.8000	0.7920	2.0000	1
1286	7182	13	0	7	Q3	1997	2.7000	1.1340	3.0000	1
1286	7622	3	188	2	Q1	1997	3.6000	1.1520	4.0000	1
1286	7842	15	0	11	Q4	1997	1.8000	0.5400	2.0000	1
1286	8042	7	0	9	Q3	1997	3.6000	1.1520	4.0000	1
1286	8393	11	0	7	Q3	1997	3.6000	1.4400	4.0000	1
1286	8777	17	0	11	Q4	1997	2.7000	0.8910	3.0000	1
1286	8902	3	0	12	Q4	1997	3.6000	1.2960	4.0000	1
1286	9033	6	519	9	Q3	1997	2.7000	1.2420	3.0000	1
1286	9062	11	833	8	Q3	1997	3.6000	1.1160	4.0000	1
1286	9405	7	504	2	Q1	1997	3.6000	1.1160	4.0000	1
1286	9486	7	0	7	Q3	1997	2.7000	1.3230	3.0000	1
1286	9734	17	0	12	Q4	1997	1.8000	0.6120	2.0000	1
1286	9792	6	521	10	Q4	1997	2.7000	1.2960	3.0000	1
1286	9793	15	0	2	Q1	1997	2.7000	1.0260	3.0000	1
1286	9972	13	0	5	Q2	1997	2.7000	1.3500	3.0000	1
1286	9977	11	0	5	Q2	1997	3.6000	1.1520	4.0000	1
1286	10186	13	0	1	Q1	1997	3.6000	1.3680	4.0000	1
1287	197	24	0	12	Q4	1997	4.2000	1.3020	3.0000	1
1287	745	15	0	7	Q3	1997	4.2000	1.7220	3.0000	1
1287	769	16	1220	4	Q2	1997	5.6000	2.4640	4.0000	1
1287	769	16	1223	6	Q2	1997	4.2000	1.8060	3.0000	1
1287	1093	13	0	11	Q4	1997	4.2000	1.4700	3.0000	1
1287	1114	24	1845	1	Q1	1997	2.8000	1.3160	2.0000	1
1287	1321	15	0	6	Q2	1997	4.2000	1.3020	3.0000	1
1287	1333	2	0	9	Q3	1997	2.8000	1.2040	2.0000	1
1287	1466	15	0	2	Q1	1997	2.8000	0.9800	2.0000	1
1287	1548	13	984	5	Q2	1997	4.2000	2.0580	3.0000	1
1287	1741	11	818	1	Q1	1997	4.2000	1.5960	3.0000	1
1287	1811	11	0	1	Q1	1997	2.8000	1.2880	2.0000	1
1287	1940	13	0	10	Q4	1997	2.8000	1.2320	2.0000	1
1287	2088	6	0	4	Q2	1997	5.6000	2.6880	4.0000	1
1287	2095	22	0	6	Q2	1997	1.4000	0.6860	1.0000	1
1287	2105	24	0	3	Q1	1997	4.2000	1.8900	3.0000	1
1287	2244	17	1307	8	Q3	1997	5.6000	2.5200	4.0000	1
1287	2471	15	0	12	Q4	1997	4.2000	1.6800	3.0000	1
1287	2878	3	185	1	Q1	1997	7.0000	2.5200	5.0000	1
1287	2900	7	0	6	Q2	1997	4.2000	1.9740	3.0000	1
1287	3020	13	0	12	Q4	1997	4.2000	1.7640	3.0000	1
1287	3373	15	0	2	Q1	1997	2.8000	1.1760	2.0000	1
1287	3373	15	1150	8	Q3	1997	2.8000	0.8960	2.0000	1
1287	3441	3	0	9	Q3	1997	7.0000	2.7300	5.0000	1
1287	3540	24	0	9	Q3	1997	5.6000	1.9600	4.0000	1
1287	3552	17	0	6	Q2	1997	4.2000	1.3020	3.0000	1
1287	3749	15	0	11	Q4	1997	4.2000	1.3020	3.0000	1
1287	3819	23	0	12	Q4	1997	4.2000	1.2600	3.0000	1
1287	3977	13	0	1	Q1	1997	4.2000	1.3860	3.0000	1
1287	3980	13	0	1	Q1	1997	2.8000	1.0080	2.0000	1
1287	4257	3	0	12	Q4	1997	4.2000	1.6380	3.0000	1
1287	4268	11	820	2	Q1	1997	5.6000	1.7360	4.0000	1
1287	4420	11	0	10	Q4	1997	4.2000	1.4280	3.0000	1
1287	4555	11	0	3	Q1	1997	4.2000	1.4280	3.0000	1
1287	4618	3	0	4	Q2	1997	5.6000	2.5760	4.0000	1
1287	4678	13	0	2	Q1	1997	4.2000	1.8060	3.0000	1
1287	4824	3	202	8	Q3	1997	5.6000	1.8480	4.0000	1
1287	4998	3	0	11	Q4	1997	5.6000	2.4080	4.0000	1
1287	5245	11	0	5	Q2	1997	4.2000	1.8480	3.0000	1
1287	5616	17	0	9	Q3	1997	5.6000	2.8000	4.0000	1
1287	5760	13	0	4	Q2	1997	4.2000	1.5960	3.0000	1
1287	6149	2	0	10	Q4	1997	1.4000	0.5880	1.0000	1
1287	6313	17	0	5	Q2	1997	2.8000	0.9800	2.0000	1
1287	6544	13	0	7	Q3	1997	4.2000	1.5960	3.0000	1
1287	6670	7	504	2	Q1	1997	2.8000	0.8960	2.0000	1
1287	6832	3	0	8	Q3	1997	4.2000	1.4700	3.0000	1
1287	6930	24	1858	7	Q3	1997	5.6000	2.1840	4.0000	1
1287	7072	16	0	1	Q1	1997	2.8000	1.2880	2.0000	1
1287	7132	13	0	3	Q1	1997	4.2000	1.8900	3.0000	1
1287	7153	3	201	8	Q3	1997	4.2000	1.5960	3.0000	1
1287	7526	17	0	9	Q3	1997	5.6000	2.4080	4.0000	1
1287	7948	17	1293	1	Q1	1997	4.2000	1.8900	3.0000	1
1287	8356	15	0	12	Q4	1997	5.6000	2.5200	4.0000	1
1287	8609	6	0	8	Q3	1997	5.6000	2.5760	4.0000	1
1287	8647	3	0	12	Q4	1997	4.2000	1.8060	3.0000	1
1287	8648	14	1054	1	Q1	1997	1.4000	0.6580	1.0000	1
1287	8771	22	0	8	Q3	1997	2.8000	1.0640	2.0000	1
1287	8924	24	0	8	Q3	1997	5.6000	2.6880	4.0000	1
1287	8945	23	0	6	Q2	1997	4.2000	1.8060	3.0000	1
1287	9016	23	0	9	Q3	1997	4.2000	1.4700	3.0000	1
1287	9318	16	0	6	Q2	1997	4.2000	1.9320	3.0000	1
1287	9557	3	0	5	Q2	1997	2.8000	1.2600	2.0000	1
1287	9631	16	0	8	Q3	1997	2.8000	1.3160	2.0000	1
1288	355	3	0	4	Q2	1997	4.1400	2.0700	3.0000	1
1288	511	16	0	12	Q4	1997	4.1400	1.9872	3.0000	1
1288	621	11	0	12	Q4	1997	4.1400	1.2834	3.0000	1
1288	658	7	0	5	Q2	1997	4.1400	1.5318	3.0000	1
1288	905	3	199	7	Q3	1997	5.5200	2.6496	4.0000	1
1288	944	13	0	12	Q4	1997	2.7600	0.9660	2.0000	1
1288	988	15	1157	12	Q4	1997	5.5200	2.0424	4.0000	1
1288	1298	17	0	8	Q3	1997	4.1400	1.9458	3.0000	1
1288	1415	16	1216	2	Q1	1997	2.7600	0.9384	2.0000	1
1288	1484	6	0	7	Q3	1997	4.1400	2.0286	3.0000	1
1288	1690	16	0	1	Q1	1997	4.1400	1.5732	3.0000	1
1288	1864	15	0	5	Q2	1997	5.5200	2.4840	4.0000	1
1288	2086	13	0	3	Q1	1997	2.7600	1.1868	2.0000	1
1288	2112	17	0	4	Q2	1997	5.5200	2.4840	4.0000	1
1288	2431	3	0	9	Q3	1997	2.7600	0.9108	2.0000	1
1288	2632	13	0	5	Q2	1997	2.7600	0.8280	2.0000	1
1288	2908	11	0	7	Q3	1997	5.5200	2.7600	4.0000	1
1288	2960	14	1064	5	Q2	1997	2.7600	1.2420	2.0000	1
1288	3242	3	0	9	Q3	1997	2.7600	1.2696	2.0000	1
1288	3302	13	0	9	Q3	1997	4.1400	1.9458	3.0000	1
1288	3435	11	0	12	Q4	1997	6.9000	2.2080	5.0000	1
1288	3854	13	984	5	Q2	1997	4.1400	1.7802	3.0000	1
1288	3928	23	0	11	Q4	1997	5.5200	2.4288	4.0000	1
1288	4012	24	0	4	Q2	1997	4.1400	1.8630	3.0000	1
1288	4231	17	0	4	Q2	1997	6.9000	3.3120	5.0000	1
1288	4246	7	0	11	Q4	1997	5.5200	2.3184	4.0000	1
1288	4342	13	0	9	Q3	1997	6.9000	2.3460	5.0000	1
1288	4397	16	0	3	Q1	1997	5.5200	1.7112	4.0000	1
1288	4417	3	0	5	Q2	1997	5.5200	1.8216	4.0000	1
1288	4507	13	0	10	Q4	1997	5.5200	2.6496	4.0000	1
1288	4522	17	0	11	Q4	1997	5.5200	1.8216	4.0000	1
1288	4666	13	0	12	Q4	1997	5.5200	2.4288	4.0000	1
1288	4666	13	980	3	Q1	1997	5.5200	1.7664	4.0000	1
1288	5118	11	0	3	Q1	1997	6.9000	3.1050	5.0000	1
1288	5511	7	521	10	Q4	1997	4.1400	1.4904	3.0000	1
1288	5677	22	0	12	Q4	1997	2.7600	1.2420	2.0000	1
1288	5707	23	1781	8	Q3	1997	5.5200	2.0976	4.0000	1
1288	6248	24	0	9	Q3	1997	4.1400	1.6560	3.0000	1
1288	6313	17	0	10	Q4	1997	4.1400	1.6560	3.0000	1
1288	6494	6	0	4	Q2	1997	5.5200	1.8216	4.0000	1
1288	6560	17	0	9	Q3	1997	4.1400	1.5318	3.0000	1
1288	6766	24	0	3	Q1	1997	2.7600	0.9108	2.0000	1
1288	6805	7	518	8	Q3	1997	4.1400	1.6146	3.0000	1
1288	7001	3	0	2	Q1	1997	4.1400	1.9044	3.0000	1
1288	7327	15	0	7	Q3	1997	4.1400	1.5318	3.0000	1
1288	7373	13	984	5	Q2	1997	4.1400	1.3248	3.0000	1
1288	7596	24	0	7	Q3	1997	2.7600	0.9108	2.0000	1
1288	7880	6	522	10	Q4	1997	2.7600	0.8832	2.0000	1
1288	7938	24	0	9	Q3	1997	2.7600	1.1316	2.0000	1
1288	7975	6	0	12	Q4	1997	4.1400	1.9044	3.0000	1
1288	8092	15	1140	4	Q2	1997	5.5200	2.5392	4.0000	1
1288	8135	15	0	11	Q4	1997	4.1400	1.2420	3.0000	1
1288	8159	6	0	8	Q3	1997	5.5200	2.4288	4.0000	1
1288	8757	6	508	4	Q2	1997	2.7600	1.1868	2.0000	1
1288	9029	3	199	7	Q3	1997	4.1400	1.4490	3.0000	1
1288	9224	17	0	9	Q3	1997	2.7600	1.2972	2.0000	1
1288	9318	16	0	1	Q1	1997	2.7600	1.1868	2.0000	1
1288	9397	11	0	12	Q4	1997	5.5200	1.7664	4.0000	1
1288	9745	17	0	10	Q4	1997	5.5200	1.9320	4.0000	1
1288	9891	23	0	10	Q4	1997	5.5200	2.0424	4.0000	1
1289	504	13	0	2	Q1	1997	4.8400	1.6940	4.0000	1
1289	662	11	0	11	Q4	1997	2.4200	0.7986	2.0000	1
1289	741	24	1859	8	Q3	1997	4.8400	2.2748	4.0000	1
1289	1261	24	0	3	Q1	1997	6.0500	1.9360	5.0000	1
1289	1360	13	0	3	Q1	1997	3.6300	1.6335	3.0000	1
1289	1375	15	1136	2	Q1	1997	3.6300	1.3794	3.0000	1
1289	1388	13	0	1	Q1	1997	3.6300	1.4157	3.0000	1
1289	1388	13	0	11	Q4	1997	2.4200	0.7744	2.0000	1
1289	1528	16	0	12	Q4	1997	3.6300	1.5246	3.0000	1
1289	1965	17	0	11	Q4	1997	2.4200	1.1132	2.0000	1
1289	2068	6	508	4	Q2	1997	3.6300	1.1979	3.0000	1
1289	2378	16	1235	11	Q4	1997	4.8400	2.2264	4.0000	1
1289	3213	13	0	12	Q4	1997	3.6300	1.3068	3.0000	1
1289	3552	17	0	4	Q2	1997	3.6300	1.5609	3.0000	1
1289	3643	22	0	1	Q1	1997	1.2100	0.4356	1.0000	1
1289	3664	22	0	7	Q3	1997	2.4200	0.8712	2.0000	1
1289	3731	15	0	11	Q4	1997	3.6300	1.1253	3.0000	1
1289	3911	7	0	6	Q2	1997	3.6300	1.5609	3.0000	1
1289	4021	16	1214	2	Q1	1997	6.0500	1.9360	5.0000	1
1289	4161	6	502	1	Q1	1997	2.4200	0.8712	2.0000	1
1289	4211	11	0	12	Q4	1997	6.0500	2.6015	5.0000	1
1289	5046	14	1065	6	Q2	1997	1.2100	0.4477	1.0000	1
1289	5346	3	204	9	Q3	1997	4.8400	1.8392	4.0000	1
1289	5353	23	1776	6	Q2	1997	3.6300	1.3068	3.0000	1
1289	5499	11	0	8	Q3	1997	4.8400	2.1780	4.0000	1
1289	5542	16	1225	7	Q3	1997	3.6300	1.4520	3.0000	1
1289	5786	13	0	6	Q2	1997	3.6300	1.3431	3.0000	1
1289	5805	11	0	5	Q2	1997	4.8400	1.6940	4.0000	1
1289	6134	15	1154	10	Q4	1997	3.6300	1.4883	3.0000	1
1289	6153	16	1216	2	Q1	1997	4.8400	1.7424	4.0000	1
1289	6221	24	0	12	Q4	1997	2.4200	0.9922	2.0000	1
1289	6606	24	0	7	Q3	1997	4.8400	1.5972	4.0000	1
1289	6690	17	0	5	Q2	1997	3.6300	1.7787	3.0000	1
1289	6799	17	0	11	Q4	1997	4.8400	1.9844	4.0000	1
1289	7203	13	0	11	Q4	1997	4.8400	1.5488	4.0000	1
1289	7396	11	842	12	Q4	1997	4.8400	2.0812	4.0000	1
1289	7562	15	0	7	Q3	1997	3.6300	1.0890	3.0000	1
1289	8074	17	0	4	Q2	1997	4.8400	2.1780	4.0000	1
1289	8214	7	0	12	Q4	1997	4.8400	2.3716	4.0000	1
1289	8247	6	0	10	Q4	1997	3.6300	1.1253	3.0000	1
1289	8254	17	0	12	Q4	1997	3.6300	1.4520	3.0000	1
1289	8695	15	1141	4	Q2	1997	4.8400	2.0812	4.0000	1
1289	8772	11	0	9	Q3	1997	3.6300	1.4883	3.0000	1
1289	9040	16	0	9	Q3	1997	3.6300	1.6335	3.0000	1
1289	9063	23	0	5	Q2	1997	3.6300	1.7061	3.0000	1
1289	9239	7	526	12	Q4	1997	3.6300	1.4157	3.0000	1
1289	9449	6	0	9	Q3	1997	4.8400	1.9844	4.0000	1
1289	9706	7	0	4	Q2	1997	3.6300	1.2342	3.0000	1
1289	9772	7	0	7	Q3	1997	2.4200	0.7744	2.0000	1
1289	9823	13	992	9	Q3	1997	2.4200	0.7260	2.0000	1
1289	10106	13	0	7	Q3	1997	3.6300	1.7061	3.0000	1
1290	280	13	0	10	Q4	1997	12.8400	6.1632	4.0000	1
1290	619	13	0	6	Q2	1997	12.8400	6.0348	4.0000	1
1290	781	24	1856	6	Q2	1997	12.8400	5.1360	4.0000	1
1290	1044	24	0	4	Q2	1997	9.6300	4.5261	3.0000	1
1290	1195	11	833	8	Q3	1997	6.4200	2.1828	2.0000	1
1290	1282	3	0	8	Q3	1997	6.4200	3.1458	2.0000	1
1290	1610	3	0	11	Q4	1997	12.8400	5.0076	4.0000	1
1290	1724	7	0	11	Q4	1997	6.4200	1.9902	2.0000	1
1290	1747	24	1869	12	Q4	1997	12.8400	4.4940	4.0000	1
1290	1751	15	0	5	Q2	1997	9.6300	3.6594	3.0000	1
1290	1862	17	0	6	Q2	1997	9.6300	4.7187	3.0000	1
1290	1965	17	0	6	Q2	1997	9.6300	3.0816	3.0000	1
1290	2311	7	526	12	Q4	1997	12.8400	6.1632	4.0000	1
1290	2368	3	210	12	Q4	1997	9.6300	4.3335	3.0000	1
1290	2438	6	0	1	Q1	1997	9.6300	2.8890	3.0000	1
1290	2507	3	0	4	Q2	1997	12.8400	5.3928	4.0000	1
1290	2513	11	821	2	Q1	1997	12.8400	5.0076	4.0000	1
1290	2533	6	522	10	Q4	1997	9.6300	2.9853	3.0000	1
1290	2592	6	0	12	Q4	1997	9.6300	4.6224	3.0000	1
1290	2764	15	1134	1	Q1	1997	16.0500	7.0620	5.0000	1
1290	2769	16	1236	12	Q4	1997	9.6300	4.2372	3.0000	1
1290	3133	24	1846	2	Q1	1997	9.6300	3.0816	3.0000	1
1290	3334	17	0	5	Q2	1997	6.4200	2.2470	2.0000	1
1290	3728	13	0	12	Q4	1997	12.8400	4.8792	4.0000	1
1290	4066	3	207	11	Q4	1997	6.4200	2.9532	2.0000	1
1290	4191	7	0	3	Q1	1997	9.6300	4.5261	3.0000	1
1290	4191	7	0	6	Q2	1997	12.8400	4.1088	4.0000	1
1290	5013	6	0	11	Q4	1997	9.6300	4.1409	3.0000	1
1290	5339	11	0	3	Q1	1997	9.6300	3.0816	3.0000	1
1290	5353	23	0	2	Q1	1997	12.8400	4.3656	4.0000	1
1290	5643	15	0	10	Q4	1997	9.6300	3.8520	3.0000	1
1290	5766	16	0	6	Q2	1997	12.8400	4.4940	4.0000	1
1290	5818	24	0	9	Q3	1997	9.6300	3.2742	3.0000	1
1290	5910	15	0	3	Q1	1997	12.8400	5.6496	4.0000	1
1290	6478	15	0	12	Q4	1997	12.8400	4.4940	4.0000	1
1290	6806	7	0	3	Q1	1997	12.8400	4.6224	4.0000	1
1290	6894	24	1869	12	Q4	1997	12.8400	5.5212	4.0000	1
1290	6951	15	0	8	Q3	1997	9.6300	3.4668	3.0000	1
1290	6966	24	1856	6	Q2	1997	9.6300	3.6594	3.0000	1
1290	7001	3	0	11	Q4	1997	12.8400	4.8792	4.0000	1
1290	7305	24	1869	12	Q4	1997	9.6300	3.8520	3.0000	1
1290	7366	3	0	2	Q1	1997	6.4200	2.8890	2.0000	1
1290	7580	17	0	2	Q1	1997	12.8400	5.6496	4.0000	1
1290	7828	11	0	9	Q3	1997	9.6300	3.4668	3.0000	1
1290	8110	13	0	11	Q4	1997	12.8400	5.6496	4.0000	1
1290	8511	16	1220	4	Q2	1997	9.6300	4.5261	3.0000	1
1290	9801	11	0	12	Q4	1997	12.8400	5.6496	4.0000	1
1290	10126	7	0	12	Q4	1997	9.6300	3.4668	3.0000	1
1291	36	11	0	9	Q3	1997	6.9000	3.2430	3.0000	1
1291	217	13	976	1	Q1	1997	6.9000	2.1390	3.0000	1
1291	255	7	0	5	Q2	1997	6.9000	2.1390	3.0000	1
1291	398	13	0	3	Q1	1997	9.2000	4.4160	4.0000	1
1291	591	11	0	4	Q2	1997	6.9000	2.6220	3.0000	1
1291	769	16	0	9	Q3	1997	4.6000	2.2540	2.0000	1
1291	901	13	0	11	Q4	1997	9.2000	3.2200	4.0000	1
1291	993	13	0	7	Q3	1997	6.9000	2.6220	3.0000	1
1291	1761	24	0	4	Q2	1997	6.9000	2.2080	3.0000	1
1291	1979	3	0	3	Q1	1997	11.5000	3.7950	5.0000	1
1291	1991	13	0	3	Q1	1997	6.9000	2.4150	3.0000	1
1291	2201	16	0	7	Q3	1997	6.9000	2.5530	3.0000	1
1291	2224	16	1233	10	Q4	1997	6.9000	3.3120	3.0000	1
1291	2246	13	982	4	Q2	1997	9.2000	4.2320	4.0000	1
1291	2260	24	0	11	Q4	1997	4.6000	1.9780	2.0000	1
1291	2296	6	0	4	Q2	1997	9.2000	3.0360	4.0000	1
1291	2587	16	0	5	Q2	1997	4.6000	1.6560	2.0000	1
1291	2757	7	518	8	Q3	1997	9.2000	3.9560	4.0000	1
1291	2947	17	1303	6	Q2	1997	9.2000	4.5080	4.0000	1
1291	3158	15	0	7	Q3	1997	6.9000	3.2430	3.0000	1
1291	3202	11	0	1	Q1	1997	6.9000	2.7600	3.0000	1
1291	3202	11	829	6	Q2	1997	6.9000	2.7600	3.0000	1
1291	3361	24	1869	12	Q4	1997	4.6000	1.7480	2.0000	1
1291	3567	16	0	5	Q2	1997	6.9000	2.6910	3.0000	1
1291	4004	13	0	12	Q4	1997	9.2000	3.4960	4.0000	1
1291	4133	24	1866	11	Q4	1997	4.6000	1.3800	2.0000	1
1291	4221	17	1307	8	Q3	1997	6.9000	2.8290	3.0000	1
1291	4257	3	0	7	Q3	1997	6.9000	3.1740	3.0000	1
1291	4310	15	0	8	Q3	1997	9.2000	3.0360	4.0000	1
1291	4518	13	0	12	Q4	1997	6.9000	2.0700	3.0000	1
1291	4518	13	984	5	Q2	1997	6.9000	2.2080	3.0000	1
1291	4564	17	0	10	Q4	1997	9.2000	3.8640	4.0000	1
1291	4962	11	0	3	Q1	1997	9.2000	4.1400	4.0000	1
1291	4998	3	207	11	Q4	1997	9.2000	3.9560	4.0000	1
1291	5127	15	0	6	Q2	1997	6.9000	2.2080	3.0000	1
1291	5183	6	0	6	Q2	1997	9.2000	3.0360	4.0000	1
1291	5339	11	0	3	Q1	1997	9.2000	4.2320	4.0000	1
1291	5410	17	0	2	Q1	1997	9.2000	2.8520	4.0000	1
1291	5501	17	0	5	Q2	1997	6.9000	3.3120	3.0000	1
1291	5555	22	0	9	Q3	1997	2.3000	0.8280	1.0000	1
1291	5678	6	515	7	Q3	1997	9.2000	4.5080	4.0000	1
1291	5707	23	0	5	Q2	1997	9.2000	3.4960	4.0000	1
1291	5768	3	0	1	Q1	1997	6.9000	2.3460	3.0000	1
1291	5781	11	0	5	Q2	1997	4.6000	1.3800	2.0000	1
1291	6529	17	0	9	Q3	1997	4.6000	2.1160	2.0000	1
1291	6560	17	0	10	Q4	1997	9.2000	3.4960	4.0000	1
1291	6754	7	0	11	Q4	1997	6.9000	2.7600	3.0000	1
1291	7370	23	0	5	Q2	1997	11.5000	4.4850	5.0000	1
1291	7582	11	0	7	Q3	1997	6.9000	2.8290	3.0000	1
1291	7622	3	0	1	Q1	1997	9.2000	2.9440	4.0000	1
1291	7704	3	0	4	Q2	1997	9.2000	4.1400	4.0000	1
1291	7952	13	988	7	Q3	1997	9.2000	3.5880	4.0000	1
1291	8252	13	0	1	Q1	1997	9.2000	2.8520	4.0000	1
1291	8298	13	980	3	Q1	1997	6.9000	2.7600	3.0000	1
1291	8901	13	0	1	Q1	1997	6.9000	3.1740	3.0000	1
1291	9006	17	1311	10	Q4	1997	6.9000	3.1050	3.0000	1
1291	9030	15	0	8	Q3	1997	6.9000	2.5530	3.0000	1
1291	9170	6	0	9	Q3	1997	6.9000	3.1740	3.0000	1
1291	9495	13	0	3	Q1	1997	9.2000	4.0480	4.0000	1
1291	9527	6	508	4	Q2	1997	6.9000	2.8980	3.0000	1
1291	9642	3	0	1	Q1	1997	11.5000	4.9450	5.0000	1
1291	9797	16	0	6	Q2	1997	9.2000	2.8520	4.0000	1
1291	9807	7	523	11	Q4	1997	9.2000	3.3120	4.0000	1
1291	9959	7	0	9	Q3	1997	6.9000	2.6910	3.0000	1
1292	448	17	0	9	Q3	1997	9.9900	4.4955	3.0000	1
1292	448	17	0	12	Q4	1997	6.6600	2.3976	2.0000	1
1292	501	24	0	7	Q3	1997	9.9900	4.7952	3.0000	1
1292	1197	23	1765	1	Q1	1997	13.3200	6.5268	4.0000	1
1292	1389	6	524	11	Q4	1997	9.9900	2.9970	3.0000	1
1292	1507	15	0	12	Q4	1997	9.9900	3.0969	3.0000	1
1292	1716	24	0	4	Q2	1997	13.3200	3.9960	4.0000	1
1292	1798	3	0	6	Q2	1997	13.3200	5.7276	4.0000	1
1292	1916	13	0	7	Q3	1997	6.6600	2.7306	2.0000	1
1292	1917	23	1773	4	Q2	1997	6.6600	2.1312	2.0000	1
1292	1983	17	0	10	Q4	1997	19.9800	6.1938	6.0000	1
1292	2143	17	0	4	Q2	1997	13.3200	5.9940	4.0000	1
1292	2202	6	0	9	Q3	1997	9.9900	3.2967	3.0000	1
1292	2224	16	1235	11	Q4	1997	6.6600	2.7972	2.0000	1
1292	2513	11	841	12	Q4	1997	13.3200	5.1948	4.0000	1
1292	2832	13	0	5	Q2	1997	13.3200	4.2624	4.0000	1
1292	3863	7	0	5	Q2	1997	6.6600	3.1968	2.0000	1
1292	4417	3	188	2	Q1	1997	9.9900	4.6953	3.0000	1
1292	4439	15	0	1	Q1	1997	13.3200	5.9940	4.0000	1
1292	4481	15	0	1	Q1	1997	13.3200	6.3936	4.0000	1
1292	4522	17	0	11	Q4	1997	13.3200	6.1272	4.0000	1
1292	4541	3	207	11	Q4	1997	9.9900	4.8951	3.0000	1
1292	4695	13	0	12	Q4	1997	13.3200	5.9940	4.0000	1
1292	4858	17	1304	7	Q3	1997	9.9900	3.7962	3.0000	1
1292	4877	15	0	3	Q1	1997	13.3200	6.3936	4.0000	1
1292	5068	22	0	12	Q4	1997	3.3300	1.4652	1.0000	1
1292	5125	17	0	4	Q2	1997	9.9900	4.3956	3.0000	1
1292	5542	16	0	6	Q2	1997	9.9900	4.5954	3.0000	1
1292	5555	22	0	7	Q3	1997	6.6600	2.7972	2.0000	1
1292	5686	3	0	1	Q1	1997	9.9900	3.1968	3.0000	1
1292	5753	15	1150	8	Q3	1997	6.6600	3.2634	2.0000	1
1292	5765	7	523	11	Q4	1997	9.9900	3.3966	3.0000	1
1292	6024	6	0	4	Q2	1997	9.9900	3.2967	3.0000	1
1292	6133	11	0	3	Q1	1997	13.3200	4.5288	4.0000	1
1292	6324	23	0	7	Q3	1997	6.6600	2.1312	2.0000	1
1292	6398	11	0	2	Q1	1997	13.3200	4.3956	4.0000	1
1292	6866	17	0	2	Q1	1997	9.9900	4.6953	3.0000	1
1292	7072	16	0	11	Q4	1997	6.6600	3.0636	2.0000	1
1292	7319	13	0	1	Q1	1997	9.9900	4.1958	3.0000	1
1292	7529	17	1307	8	Q3	1997	9.9900	3.1968	3.0000	1
1292	7810	3	0	9	Q3	1997	9.9900	4.2957	3.0000	1
1292	7847	24	0	6	Q2	1997	9.9900	4.0959	3.0000	1
1292	7896	23	0	7	Q3	1997	6.6600	2.2644	2.0000	1
1292	7952	13	0	12	Q4	1997	13.3200	5.0616	4.0000	1
1292	8254	17	0	9	Q3	1997	9.9900	3.9960	3.0000	1
1292	8275	16	0	11	Q4	1997	9.9900	3.4965	3.0000	1
1292	8351	16	0	4	Q2	1997	9.9900	4.4955	3.0000	1
1292	8706	6	0	3	Q1	1997	13.3200	4.2624	4.0000	1
1292	8966	3	0	12	Q4	1997	13.3200	5.0616	4.0000	1
1292	8992	15	0	10	Q4	1997	9.9900	4.8951	3.0000	1
1292	9040	16	0	4	Q2	1997	13.3200	4.2624	4.0000	1
1292	9040	16	0	7	Q3	1997	9.9900	4.6953	3.0000	1
1292	9797	16	0	1	Q1	1997	13.3200	4.5288	4.0000	1
1292	9866	3	0	7	Q3	1997	6.6600	2.1978	2.0000	1
1292	9967	23	0	3	Q1	1997	9.9900	4.3956	3.0000	1
1292	10106	13	0	11	Q4	1997	9.9900	4.6953	3.0000	1
1293	543	13	0	9	Q3	1997	5.7600	2.0736	4.0000	1
1293	543	13	0	12	Q4	1997	2.8800	0.9216	2.0000	1
1293	1168	17	1307	8	Q3	1997	2.8800	1.0944	2.0000	1
1293	1209	24	0	8	Q3	1997	5.7600	2.2464	4.0000	1
1293	1297	16	0	8	Q3	1997	4.3200	2.0304	3.0000	1
1293	1741	11	818	1	Q1	1997	4.3200	1.5552	3.0000	1
1293	2371	16	0	5	Q2	1997	4.3200	1.5120	3.0000	1
1293	2636	17	0	12	Q4	1997	2.8800	1.0368	2.0000	1
1293	2735	24	0	10	Q4	1997	5.7600	2.4768	4.0000	1
1293	3173	11	0	11	Q4	1997	5.7600	2.3616	4.0000	1
1293	3434	24	0	5	Q2	1997	5.7600	1.8432	4.0000	1
1293	4056	11	0	12	Q4	1997	2.8800	1.0368	2.0000	1
1293	4099	17	1312	10	Q4	1997	4.3200	2.1168	3.0000	1
1293	4231	17	0	4	Q2	1997	7.2000	3.4560	5.0000	1
1293	4295	11	0	6	Q2	1997	4.3200	1.8144	3.0000	1
1293	4518	13	0	10	Q4	1997	4.3200	1.3392	3.0000	1
1293	4798	6	0	3	Q1	1997	2.8800	1.1808	2.0000	1
1293	5072	6	0	7	Q3	1997	4.3200	1.7280	3.0000	1
1293	5432	16	1225	7	Q3	1997	5.7600	2.5920	4.0000	1
1293	5543	24	0	10	Q4	1997	4.3200	1.5984	3.0000	1
1293	5597	3	0	12	Q4	1997	2.8800	1.4112	2.0000	1
1293	5614	15	0	3	Q1	1997	2.8800	0.8928	2.0000	1
1293	5756	24	1860	8	Q3	1997	4.3200	1.8144	3.0000	1
1293	5903	13	0	1	Q1	1997	5.7600	1.7280	4.0000	1
1293	6195	6	0	7	Q3	1997	5.7600	2.5920	4.0000	1
1293	6367	3	0	8	Q3	1997	5.7600	1.8432	4.0000	1
1293	6560	17	0	7	Q3	1997	4.3200	1.6848	3.0000	1
1293	6688	7	0	3	Q1	1997	5.7600	2.0736	4.0000	1
1293	6690	17	0	2	Q1	1997	4.3200	1.5120	3.0000	1
1293	7194	15	0	1	Q1	1997	5.7600	2.8224	4.0000	1
1293	7366	3	207	11	Q4	1997	5.7600	1.7856	4.0000	1
1293	7926	14	1070	8	Q3	1997	2.8800	1.2960	2.0000	1
1293	8164	13	986	6	Q2	1997	5.7600	1.7856	4.0000	1
1293	8269	13	976	1	Q1	1997	4.3200	1.5120	3.0000	1
1293	8550	11	0	9	Q3	1997	2.8800	0.9792	2.0000	1
1293	8577	23	0	6	Q2	1997	4.3200	1.4256	3.0000	1
1293	9534	17	1293	1	Q1	1997	5.7600	2.5344	4.0000	1
1293	9540	7	517	8	Q3	1997	4.3200	1.8576	3.0000	1
1293	9591	7	0	11	Q4	1997	4.3200	1.4256	3.0000	1
1293	9598	6	0	11	Q4	1997	5.7600	2.4768	4.0000	1
1293	9699	15	0	7	Q3	1997	2.8800	1.2960	2.0000	1
1293	9746	15	0	7	Q3	1997	5.7600	1.7856	4.0000	1
1293	9752	17	1293	1	Q1	1997	4.3200	1.5552	3.0000	1
1293	10040	24	0	11	Q4	1997	4.3200	1.9872	3.0000	1
1293	10118	13	980	3	Q1	1997	2.8800	1.3536	2.0000	1
1293	10188	2	114	4	Q2	1997	4.3200	1.9872	3.0000	1
1293	10210	7	0	4	Q2	1997	5.7600	2.4768	4.0000	1
1294	76	3	0	9	Q3	1997	3.4400	1.4104	2.0000	1
1294	285	7	0	7	Q3	1997	8.6000	2.9240	5.0000	1
1294	769	16	0	8	Q3	1997	5.1600	1.7544	3.0000	1
1294	950	13	0	7	Q3	1997	6.8800	2.2704	4.0000	1
1294	950	13	986	6	Q2	1997	6.8800	2.6144	4.0000	1
1294	997	3	201	8	Q3	1997	5.1600	2.2188	3.0000	1
1294	1146	24	0	10	Q4	1997	8.6000	4.1280	5.0000	1
1294	1346	15	1152	9	Q3	1997	8.6000	3.0960	5.0000	1
1294	1524	13	0	1	Q1	1997	6.8800	2.7520	4.0000	1
1294	1673	15	0	4	Q2	1997	5.1600	2.0640	3.0000	1
1294	1673	15	0	11	Q4	1997	6.8800	2.7520	4.0000	1
1294	1973	15	0	7	Q3	1997	5.1600	1.5996	3.0000	1
1294	2678	3	0	2	Q1	1997	6.8800	2.1328	4.0000	1
1294	3173	11	0	10	Q4	1997	6.8800	2.2704	4.0000	1
1294	3243	13	0	11	Q4	1997	5.1600	1.8576	3.0000	1
1294	3310	17	0	9	Q3	1997	5.1600	1.7028	3.0000	1
1294	4175	16	0	12	Q4	1997	6.8800	2.7520	4.0000	1
1294	4196	13	0	12	Q4	1997	5.1600	2.1156	3.0000	1
1294	4204	17	0	5	Q2	1997	5.1600	2.1156	3.0000	1
1294	4490	13	980	3	Q1	1997	5.1600	1.7028	3.0000	1
1294	4606	3	0	5	Q2	1997	5.1600	2.1672	3.0000	1
1294	4709	22	0	1	Q1	1997	3.4400	1.5136	2.0000	1
1294	4767	16	0	3	Q1	1997	5.1600	1.9608	3.0000	1
1294	4784	11	842	12	Q4	1997	5.1600	1.8060	3.0000	1
1294	5062	6	0	2	Q1	1997	6.8800	2.4080	4.0000	1
1294	5105	11	0	4	Q2	1997	5.1600	1.5996	3.0000	1
1294	5405	11	0	7	Q3	1997	5.1600	2.3736	3.0000	1
1294	5432	16	1233	10	Q4	1997	8.6000	2.7520	5.0000	1
1294	5707	23	0	9	Q3	1997	5.1600	2.0640	3.0000	1
1294	6399	15	1140	4	Q2	1997	3.4400	1.1696	2.0000	1
1294	6423	17	1304	7	Q3	1997	5.1600	2.0640	3.0000	1
1294	7138	11	0	2	Q1	1997	5.1600	2.0124	3.0000	1
1294	7453	24	0	9	Q3	1997	5.1600	1.8060	3.0000	1
1294	7669	11	837	10	Q4	1997	5.1600	2.3220	3.0000	1
1294	7702	16	1225	7	Q3	1997	5.1600	2.5800	3.0000	1
1294	7713	17	1297	3	Q1	1997	6.8800	2.8896	4.0000	1
1294	8015	13	0	7	Q3	1997	5.1600	2.2188	3.0000	1
1294	8089	17	1304	7	Q3	1997	5.1600	1.8576	3.0000	1
1294	8113	24	1866	11	Q4	1997	5.1600	2.5284	3.0000	1
1294	8259	15	0	1	Q1	1997	3.4400	1.1008	2.0000	1
1294	8367	13	0	2	Q1	1997	5.1600	2.3736	3.0000	1
1294	8452	16	1235	11	Q4	1997	6.8800	3.0960	4.0000	1
1294	8860	17	0	9	Q3	1997	6.8800	2.8208	4.0000	1
1294	8935	15	1157	12	Q4	1997	5.1600	2.0640	3.0000	1
1294	9286	13	0	4	Q2	1997	5.1600	2.5284	3.0000	1
1294	9498	23	0	9	Q3	1997	5.1600	1.8060	3.0000	1
1294	9710	6	0	12	Q4	1997	5.1600	2.3736	3.0000	1
1294	10174	6	0	6	Q2	1997	5.1600	2.2704	3.0000	1
1295	187	13	0	1	Q1	1997	5.5500	2.7195	3.0000	1
1295	280	13	0	8	Q3	1997	3.7000	1.1470	2.0000	1
1295	532	13	0	8	Q3	1997	5.5500	1.9425	3.0000	1
1295	571	3	204	9	Q3	1997	7.4000	2.5160	4.0000	1
1295	992	7	519	9	Q3	1997	3.7000	1.8130	2.0000	1
1295	1124	3	0	12	Q4	1997	3.7000	1.8130	2.0000	1
1295	1159	11	837	10	Q4	1997	5.5500	1.7760	3.0000	1
1295	1533	3	0	8	Q3	1997	7.4000	2.8860	4.0000	1
1295	1556	17	0	5	Q2	1997	9.2500	4.0700	5.0000	1
1295	1821	13	0	3	Q1	1997	5.5500	2.6085	3.0000	1
1295	1977	23	0	9	Q3	1997	3.7000	1.7760	2.0000	1
1295	1979	3	0	3	Q1	1997	7.4000	3.4040	4.0000	1
1295	2065	17	1304	7	Q3	1997	5.5500	2.3865	3.0000	1
1295	2076	13	0	10	Q4	1997	5.5500	1.7760	3.0000	1
1295	2294	11	826	5	Q2	1997	5.5500	2.4975	3.0000	1
1295	2525	13	980	3	Q1	1997	3.7000	1.6650	2.0000	1
1295	2570	16	0	4	Q2	1997	7.4000	2.8120	4.0000	1
1295	2674	11	0	8	Q3	1997	5.5500	2.6640	3.0000	1
1295	2951	24	0	7	Q3	1997	5.5500	2.3865	3.0000	1
1295	3046	13	0	3	Q1	1997	5.5500	2.3865	3.0000	1
1295	3087	6	506	3	Q1	1997	7.4000	3.2560	4.0000	1
1295	3288	3	0	10	Q4	1997	3.7000	1.3320	2.0000	1
1295	3387	11	826	5	Q2	1997	5.5500	1.9425	3.0000	1
1295	3504	22	0	3	Q1	1997	1.8500	0.8880	1.0000	1
1295	4065	3	207	11	Q4	1997	5.5500	2.1090	3.0000	1
1295	4273	11	824	4	Q2	1997	7.4000	3.0340	4.0000	1
1295	4310	15	0	8	Q3	1997	7.4000	3.4040	4.0000	1
1295	4372	13	0	9	Q3	1997	7.4000	2.4420	4.0000	1
1295	4401	11	0	7	Q3	1997	5.5500	2.6085	3.0000	1
1295	4422	7	0	12	Q4	1997	5.5500	1.7760	3.0000	1
1295	4727	16	0	6	Q2	1997	7.4000	3.4780	4.0000	1
1295	5442	7	504	2	Q1	1997	9.2500	3.0525	5.0000	1
1295	5508	6	0	6	Q2	1997	5.5500	2.1090	3.0000	1
1295	5566	6	526	12	Q4	1997	5.5500	2.0535	3.0000	1
1295	5733	11	837	10	Q4	1997	5.5500	2.5530	3.0000	1
1295	5957	11	0	3	Q1	1997	3.7000	1.4060	2.0000	1
1295	6001	17	0	5	Q2	1997	7.4000	3.4040	4.0000	1
1295	6082	13	0	3	Q1	1997	9.2500	3.1450	5.0000	1
1295	6271	7	521	10	Q4	1997	7.4000	2.8860	4.0000	1
1295	6560	17	0	4	Q2	1997	7.4000	2.8120	4.0000	1
1295	6739	24	0	4	Q2	1997	5.5500	2.1090	3.0000	1
1295	6860	7	0	12	Q4	1997	5.5500	2.6085	3.0000	1
1295	6929	24	1847	2	Q1	1997	5.5500	2.5530	3.0000	1
1295	7075	15	0	1	Q1	1997	7.4000	3.4040	4.0000	1
1295	7171	23	0	2	Q1	1997	5.5500	2.7195	3.0000	1
1295	7434	11	0	12	Q4	1997	7.4000	2.5160	4.0000	1
1295	7438	2	0	10	Q4	1997	3.7000	1.4430	2.0000	1
1295	7502	16	1236	12	Q4	1997	5.5500	2.1090	3.0000	1
1295	7534	13	988	7	Q3	1997	5.5500	2.4975	3.0000	1
1295	7835	13	0	1	Q1	1997	5.5500	1.7760	3.0000	1
1295	8108	17	0	9	Q3	1997	7.4000	3.3300	4.0000	1
1295	8116	13	0	9	Q3	1997	5.5500	2.3865	3.0000	1
1295	8177	2	0	8	Q3	1997	1.8500	0.7215	1.0000	1
1295	8248	6	0	11	Q4	1997	5.5500	2.7750	3.0000	1
1295	8404	3	0	2	Q1	1997	5.5500	1.9980	3.0000	1
1295	8658	6	0	8	Q3	1997	7.4000	3.1820	4.0000	1
1295	8840	17	0	6	Q2	1997	7.4000	2.2940	4.0000	1
1295	9040	16	0	7	Q3	1997	5.5500	2.6085	3.0000	1
1295	9200	16	0	9	Q3	1997	5.5500	2.5530	3.0000	1
1295	9510	16	0	8	Q3	1997	5.5500	1.9425	3.0000	1
1295	9564	17	0	11	Q4	1997	5.5500	2.6640	3.0000	1
1295	9728	16	0	4	Q2	1997	5.5500	2.6640	3.0000	1
1296	117	13	0	1	Q1	1997	5.0200	2.1084	2.0000	1
1296	178	13	0	4	Q2	1997	7.5300	2.7108	3.0000	1
1296	439	13	0	9	Q3	1997	7.5300	3.7650	3.0000	1
1296	636	17	0	6	Q2	1997	10.0400	3.2128	4.0000	1
1296	711	17	1307	8	Q3	1997	7.5300	3.2379	3.0000	1
1296	727	6	0	10	Q4	1997	10.0400	4.7188	4.0000	1
1296	757	15	0	2	Q1	1997	10.0400	4.0160	4.0000	1
1296	769	16	0	9	Q3	1997	5.0200	2.4598	2.0000	1
1296	1358	15	0	7	Q3	1997	10.0400	4.5180	4.0000	1
1296	1529	13	0	12	Q4	1997	7.5300	2.8614	3.0000	1
1296	1751	15	1146	7	Q3	1997	10.0400	3.8152	4.0000	1
1296	2638	13	0	10	Q4	1997	7.5300	2.4096	3.0000	1
1296	2848	6	0	9	Q3	1997	5.0200	1.6566	2.0000	1
1296	2863	17	0	3	Q1	1997	7.5300	2.4849	3.0000	1
1296	2921	16	1220	4	Q2	1997	5.0200	2.1586	2.0000	1
1296	2924	3	185	1	Q1	1997	10.0400	3.1124	4.0000	1
1296	3455	7	0	6	Q2	1997	7.5300	3.3885	3.0000	1
1296	3693	3	0	4	Q2	1997	7.5300	2.4096	3.0000	1
1296	3928	23	0	9	Q3	1997	7.5300	2.3343	3.0000	1
1296	3966	15	0	12	Q4	1997	7.5300	2.3343	3.0000	1
1296	4099	17	0	5	Q2	1997	10.0400	4.2168	4.0000	1
1296	4196	13	0	7	Q3	1997	7.5300	3.0873	3.0000	1
1296	4253	13	0	8	Q3	1997	12.5500	4.2670	5.0000	1
1296	4257	3	0	3	Q1	1997	7.5300	3.6144	3.0000	1
1296	4490	13	0	7	Q3	1997	7.5300	2.4849	3.0000	1
1296	4491	24	0	9	Q3	1997	10.0400	3.6144	4.0000	1
1296	4900	13	0	12	Q4	1997	5.0200	2.1586	2.0000	1
1296	5147	13	0	11	Q4	1997	5.0200	2.0080	2.0000	1
1296	5210	17	0	5	Q2	1997	7.5300	2.8614	3.0000	1
1296	5419	17	0	10	Q4	1997	5.0200	2.3594	2.0000	1
1296	5442	7	512	6	Q2	1997	7.5300	2.8614	3.0000	1
1296	5443	14	0	8	Q3	1997	5.0200	2.3092	2.0000	1
1296	5554	6	519	9	Q3	1997	7.5300	2.7108	3.0000	1
1296	6153	16	1220	4	Q2	1997	7.5300	3.0873	3.0000	1
1296	6194	11	821	3	Q1	1997	12.5500	4.2670	5.0000	1
1296	6578	15	0	8	Q3	1997	10.0400	3.4136	4.0000	1
1296	7522	13	0	1	Q1	1997	7.5300	3.6144	3.0000	1
1296	7617	11	818	1	Q1	1997	7.5300	2.8614	3.0000	1
1296	7625	7	0	8	Q3	1997	7.5300	2.8614	3.0000	1
1296	7702	16	0	5	Q2	1997	5.0200	1.5060	2.0000	1
1296	7909	3	0	4	Q2	1997	7.5300	2.7861	3.0000	1
1296	8098	13	0	3	Q1	1997	10.0400	4.5180	4.0000	1
1296	8146	11	0	1	Q1	1997	10.0400	4.8192	4.0000	1
1296	8189	17	1297	3	Q1	1997	7.5300	3.4638	3.0000	1
1296	8274	13	0	10	Q4	1997	5.0200	2.4096	2.0000	1
1296	8960	3	0	12	Q4	1997	7.5300	3.6144	3.0000	1
1296	8963	17	0	12	Q4	1997	10.0400	3.4136	4.0000	1
1296	8963	17	1303	6	Q2	1997	10.0400	3.6144	4.0000	1
1296	9123	3	0	8	Q3	1997	5.0200	1.8574	2.0000	1
1296	9643	13	0	6	Q2	1997	7.5300	3.5391	3.0000	1
1296	9825	13	0	4	Q2	1997	7.5300	3.4638	3.0000	1
1296	9967	23	0	2	Q1	1997	10.0400	4.3172	4.0000	1
1296	10182	24	1869	12	Q4	1997	7.5300	3.1626	3.0000	1
1297	169	13	0	12	Q4	1997	4.9800	2.4402	3.0000	1
1297	278	15	0	12	Q4	1997	4.9800	2.2410	3.0000	1
1297	342	24	0	4	Q2	1997	4.9800	2.4402	3.0000	1
1297	454	17	0	8	Q3	1997	3.3200	1.0624	2.0000	1
1297	465	13	0	11	Q4	1997	6.6400	2.7888	4.0000	1
1297	560	24	0	8	Q3	1997	6.6400	2.2576	4.0000	1
1297	801	7	0	12	Q4	1997	6.6400	2.1248	4.0000	1
1297	976	16	1231	9	Q3	1997	3.3200	1.2284	2.0000	1
1297	1516	14	0	10	Q4	1997	3.3200	1.1288	2.0000	1
1297	1538	7	0	8	Q3	1997	4.9800	1.8924	3.0000	1
1297	1802	23	1788	11	Q4	1997	6.6400	2.1912	4.0000	1
1297	2441	17	0	9	Q3	1997	6.6400	2.9880	4.0000	1
1297	2897	15	0	2	Q1	1997	3.3200	1.1952	2.0000	1
1297	2908	11	837	10	Q4	1997	6.6400	2.1912	4.0000	1
1297	3310	17	0	2	Q1	1997	4.9800	1.6932	3.0000	1
1297	3524	13	1000	12	Q4	1997	3.3200	1.1952	2.0000	1
1297	3540	24	0	3	Q1	1997	4.9800	1.8924	3.0000	1
1297	3567	16	0	5	Q2	1997	6.6400	2.1248	4.0000	1
1297	4221	17	0	9	Q3	1997	6.6400	2.9880	4.0000	1
1297	4261	13	0	1	Q1	1997	6.6400	2.7224	4.0000	1
1297	4292	6	0	6	Q2	1997	4.9800	2.2410	3.0000	1
1297	4630	15	0	1	Q1	1997	8.3000	3.7350	5.0000	1
1297	4985	23	0	1	Q1	1997	4.9800	2.1414	3.0000	1
1297	5790	17	0	9	Q3	1997	4.9800	1.8924	3.0000	1
1297	5895	17	1293	1	Q1	1997	6.6400	2.8552	4.0000	1
1297	6017	11	829	6	Q2	1997	6.6400	2.5232	4.0000	1
1297	6021	13	0	4	Q2	1997	4.9800	1.5438	3.0000	1
1297	6021	13	992	9	Q3	1997	4.9800	1.9920	3.0000	1
1297	6113	16	0	12	Q4	1997	3.3200	1.2616	2.0000	1
1297	6171	15	0	8	Q3	1997	3.3200	1.6268	2.0000	1
1297	6324	23	0	7	Q3	1997	6.6400	2.3904	4.0000	1
1297	6423	17	0	9	Q3	1997	6.6400	2.5232	4.0000	1
1297	6607	13	0	11	Q4	1997	4.9800	1.6434	3.0000	1
1297	6826	6	0	3	Q1	1997	6.6400	2.1248	4.0000	1
1297	6956	13	0	5	Q2	1997	4.9800	2.1414	3.0000	1
1297	7065	17	0	12	Q4	1997	6.6400	2.8552	4.0000	1
1297	7153	3	201	8	Q3	1997	4.9800	2.2908	3.0000	1
1297	7190	23	0	6	Q2	1997	3.3200	1.1952	2.0000	1
1297	7456	2	0	3	Q1	1997	1.6600	0.5478	1.0000	1
1297	7579	15	0	7	Q3	1997	6.6400	2.0584	4.0000	1
1297	7702	16	0	8	Q3	1997	4.9800	2.2410	3.0000	1
1297	7849	3	0	3	Q1	1997	4.9800	2.0916	3.0000	1
1297	8098	13	0	9	Q3	1997	4.9800	2.3904	3.0000	1
1297	8269	13	0	2	Q1	1997	4.9800	2.3406	3.0000	1
1297	8336	17	1303	6	Q2	1997	4.9800	1.5936	3.0000	1
1297	8441	14	0	9	Q3	1997	3.3200	1.6268	2.0000	1
1297	8887	17	0	10	Q4	1997	6.6400	2.5896	4.0000	1
1297	9297	13	0	12	Q4	1997	4.9800	2.4402	3.0000	1
1297	9357	6	0	7	Q3	1997	4.9800	2.0418	3.0000	1
1297	9366	17	1307	8	Q3	1997	3.3200	1.1952	2.0000	1
1297	9797	16	1233	10	Q4	1997	6.6400	2.2576	4.0000	1
1297	10020	11	837	10	Q4	1997	4.9800	1.5936	3.0000	1
1297	10022	7	0	1	Q1	1997	4.9800	1.9422	3.0000	1
1297	10231	7	0	10	Q4	1997	3.3200	1.1288	2.0000	1
1298	369	7	504	2	Q1	1997	4.0200	1.4874	3.0000	1
1298	502	15	0	4	Q2	1997	2.6800	1.2596	2.0000	1
1298	1153	13	0	1	Q1	1997	5.3600	2.6264	4.0000	1
1298	1253	13	986	6	Q2	1997	4.0200	1.6884	3.0000	1
1298	1267	13	0	3	Q1	1997	5.3600	2.0368	4.0000	1
1298	1442	3	0	12	Q4	1997	4.0200	1.7286	3.0000	1
1298	1682	13	0	3	Q1	1997	4.0200	1.8090	3.0000	1
1298	1731	7	0	7	Q3	1997	4.0200	1.2864	3.0000	1
1298	1750	7	505	2	Q1	1997	4.0200	1.6884	3.0000	1
1298	2078	24	1846	2	Q1	1997	4.0200	1.6080	3.0000	1
1298	2135	22	1698	6	Q2	1997	1.3400	0.6566	1.0000	1
1298	2298	3	0	1	Q1	1997	2.6800	1.2596	2.0000	1
1298	2507	3	204	9	Q3	1997	4.0200	1.5276	3.0000	1
1298	2663	16	0	10	Q4	1997	2.6800	0.9916	2.0000	1
1298	3130	13	0	12	Q4	1997	4.0200	1.9698	3.0000	1
1298	3245	17	0	1	Q1	1997	4.0200	1.8492	3.0000	1
1298	3291	6	0	3	Q1	1997	5.3600	2.3584	4.0000	1
1298	3490	13	0	11	Q4	1997	4.0200	1.9296	3.0000	1
1298	3642	24	0	5	Q2	1997	5.3600	1.8224	4.0000	1
1298	4021	16	0	10	Q4	1997	5.3600	2.3048	4.0000	1
1298	4558	7	0	4	Q2	1997	2.6800	0.9112	2.0000	1
1298	4677	11	0	5	Q2	1997	5.3600	2.4120	4.0000	1
1298	4810	23	0	8	Q3	1997	4.0200	1.5276	3.0000	1
1298	4836	11	0	6	Q2	1997	2.6800	0.9648	2.0000	1
1298	4998	3	0	3	Q1	1997	2.6800	1.0720	2.0000	1
1298	5086	7	504	2	Q1	1997	2.6800	1.1792	2.0000	1
1298	5250	6	0	2	Q1	1997	4.0200	1.7286	3.0000	1
1298	5590	17	1307	8	Q3	1997	5.3600	1.6616	4.0000	1
1298	5791	11	0	7	Q3	1997	5.3600	1.8760	4.0000	1
1298	5835	24	0	10	Q4	1997	4.0200	1.4472	3.0000	1
1298	5869	13	0	3	Q1	1997	5.3600	1.6080	4.0000	1
1298	5895	17	1311	10	Q4	1997	2.6800	1.1792	2.0000	1
1298	6065	15	1157	12	Q4	1997	4.0200	1.6884	3.0000	1
1298	6132	3	0	5	Q2	1997	5.3600	1.8224	4.0000	1
1298	6348	16	1235	11	Q4	1997	4.0200	1.2462	3.0000	1
1298	6459	24	0	8	Q3	1997	5.3600	2.1976	4.0000	1
1298	6832	3	0	8	Q3	1997	4.0200	1.2462	3.0000	1
1298	6972	24	0	3	Q1	1997	6.7000	2.4120	5.0000	1
1298	7046	15	0	7	Q3	1997	5.3600	2.4120	4.0000	1
1298	7059	17	0	8	Q3	1997	5.3600	1.7152	4.0000	1
1298	7103	15	0	11	Q4	1997	4.0200	1.3668	3.0000	1
1298	7200	11	829	6	Q2	1997	2.6800	1.0988	2.0000	1
1298	7206	6	0	7	Q3	1997	5.3600	1.6616	4.0000	1
1298	7271	7	0	7	Q3	1997	5.3600	1.6616	4.0000	1
1298	7287	24	0	12	Q4	1997	5.3600	1.7688	4.0000	1
1298	7411	7	0	5	Q2	1997	5.3600	2.4656	4.0000	1
1298	7474	6	519	9	Q3	1997	4.0200	1.4874	3.0000	1
1298	7519	24	0	2	Q1	1997	2.6800	0.8844	2.0000	1
1298	7529	17	0	10	Q4	1997	4.0200	1.9296	3.0000	1
1298	7576	13	980	3	Q1	1997	4.0200	1.2864	3.0000	1
1298	7909	3	0	4	Q2	1997	2.6800	1.1256	2.0000	1
1298	8068	3	0	7	Q3	1997	5.3600	2.1440	4.0000	1
1298	8283	17	0	6	Q2	1997	5.3600	1.8760	4.0000	1
1298	8577	23	1789	12	Q4	1997	5.3600	2.4120	4.0000	1
1298	8622	7	0	1	Q1	1997	4.0200	1.3668	3.0000	1
1298	9318	16	0	1	Q1	1997	4.0200	1.6482	3.0000	1
1298	9331	11	0	10	Q4	1997	4.0200	1.6482	3.0000	1
1298	9401	13	0	7	Q3	1997	4.0200	1.7688	3.0000	1
1298	9419	11	0	5	Q2	1997	2.6800	1.0184	2.0000	1
1298	9420	13	0	5	Q2	1997	4.0200	1.6080	3.0000	1
1298	9487	17	0	5	Q2	1997	5.3600	1.6616	4.0000	1
1298	9529	24	0	7	Q3	1997	4.0200	1.2060	3.0000	1
1298	9546	6	0	12	Q4	1997	5.3600	2.2512	4.0000	1
1298	9582	15	0	6	Q2	1997	4.0200	1.4874	3.0000	1
1298	9929	13	980	3	Q1	1997	5.3600	2.4120	4.0000	1
1298	10167	17	0	9	Q3	1997	4.0200	1.9698	3.0000	1
1299	252	24	0	9	Q3	1997	11.0400	4.9680	4.0000	1
1299	255	7	501	1	Q1	1997	5.5200	1.7664	2.0000	1
1299	422	13	0	2	Q1	1997	5.5200	1.9872	2.0000	1
1299	447	6	0	12	Q4	1997	11.0400	4.7472	4.0000	1
1299	598	7	0	12	Q4	1997	8.2800	3.7260	3.0000	1
1299	997	3	0	7	Q3	1997	8.2800	3.5604	3.0000	1
1299	1070	3	0	3	Q1	1997	8.2800	2.6496	3.0000	1
1299	1451	3	0	3	Q1	1997	5.5200	2.4840	2.0000	1
1299	1525	6	0	8	Q3	1997	11.0400	4.5264	4.0000	1
1299	1681	13	982	4	Q2	1997	8.2800	3.0636	3.0000	1
1299	1780	24	0	7	Q3	1997	8.2800	4.0572	3.0000	1
1299	1883	15	1134	1	Q1	1997	5.5200	1.7664	2.0000	1
1299	2224	16	1220	4	Q2	1997	11.0400	5.5200	4.0000	1
1299	2460	24	0	10	Q4	1997	8.2800	2.5668	3.0000	1
1299	2682	23	0	5	Q2	1997	8.2800	3.8088	3.0000	1
1299	2715	15	0	7	Q3	1997	11.0400	3.8640	4.0000	1
1299	2772	24	0	11	Q4	1997	11.0400	3.7536	4.0000	1
1299	2890	7	0	1	Q1	1997	8.2800	2.7324	3.0000	1
1299	2924	3	0	2	Q1	1997	13.8000	6.9000	5.0000	1
1299	3021	16	1233	10	Q4	1997	5.5200	1.7664	2.0000	1
1299	3312	15	0	2	Q1	1997	8.2800	3.3120	3.0000	1
1299	3921	23	1765	1	Q1	1997	11.0400	4.3056	4.0000	1
1299	4973	17	0	3	Q1	1997	5.5200	1.8216	2.0000	1
1299	5106	11	0	5	Q2	1997	8.2800	3.1464	3.0000	1
1299	5325	24	0	8	Q3	1997	5.5200	2.0424	2.0000	1
1299	5358	3	0	1	Q1	1997	8.2800	3.1464	3.0000	1
1299	5398	17	0	1	Q1	1997	8.2800	3.3948	3.0000	1
1299	5423	11	0	7	Q3	1997	8.2800	3.8088	3.0000	1
1299	5644	17	0	4	Q2	1997	5.5200	1.7664	2.0000	1
1299	5983	6	0	12	Q4	1997	5.5200	2.2632	2.0000	1
1299	6039	13	0	7	Q3	1997	8.2800	3.3120	3.0000	1
1299	6082	13	0	3	Q1	1997	11.0400	5.1888	4.0000	1
1299	6114	16	0	5	Q2	1997	11.0400	5.0784	4.0000	1
1299	6353	24	0	6	Q2	1997	11.0400	3.5328	4.0000	1
1299	6372	17	0	6	Q2	1997	8.2800	3.5604	3.0000	1
1299	6784	15	1143	5	Q2	1997	5.5200	1.8216	2.0000	1
1299	6955	11	0	4	Q2	1997	13.8000	4.8300	5.0000	1
1299	6960	17	1292	1	Q1	1997	11.0400	4.4160	4.0000	1
1299	7075	15	0	1	Q1	1997	8.2800	3.4776	3.0000	1
1299	7274	13	0	1	Q1	1997	11.0400	5.4096	4.0000	1
1299	7281	17	1307	8	Q3	1997	5.5200	2.3184	2.0000	1
1299	7384	3	0	12	Q4	1997	11.0400	3.4224	4.0000	1
1299	7413	3	210	12	Q4	1997	8.2800	3.7260	3.0000	1
1299	7720	17	0	3	Q1	1997	11.0400	4.6368	4.0000	1
1299	7729	24	0	1	Q1	1997	11.0400	3.7536	4.0000	1
1299	7862	16	0	3	Q1	1997	11.0400	4.6368	4.0000	1
1299	7932	24	0	4	Q2	1997	8.2800	3.0636	3.0000	1
1299	8013	14	1078	12	Q4	1997	5.5200	2.4288	2.0000	1
1299	8140	13	0	7	Q3	1997	8.2800	3.8088	3.0000	1
1299	8605	6	0	3	Q1	1997	8.2800	2.5668	3.0000	1
1299	8787	7	0	10	Q4	1997	5.5200	1.7112	2.0000	1
1299	8844	13	0	11	Q4	1997	8.2800	2.6496	3.0000	1
1299	9040	16	0	9	Q3	1997	8.2800	3.4776	3.0000	1
1299	9160	6	508	4	Q2	1997	8.2800	2.7324	3.0000	1
1299	9271	17	0	5	Q2	1997	8.2800	2.5668	3.0000	1
1299	9401	13	0	5	Q2	1997	8.2800	2.8980	3.0000	1
1299	9578	13	0	12	Q4	1997	11.0400	4.7472	4.0000	1
1299	9815	16	1225	7	Q3	1997	8.2800	3.9744	3.0000	1
1299	9871	13	0	7	Q3	1997	11.0400	4.4160	4.0000	1
1299	10116	17	0	12	Q4	1997	11.0400	3.9744	4.0000	1
1299	10261	2	0	6	Q2	1997	5.5200	2.5944	2.0000	1
1300	79	17	0	4	Q2	1997	5.8000	2.0880	4.0000	1
1300	541	24	0	3	Q1	1997	4.3500	1.9575	3.0000	1
1300	1150	7	0	1	Q1	1997	4.3500	1.8270	3.0000	1
1300	1280	7	0	6	Q2	1997	5.8000	2.0880	4.0000	1
1300	1289	23	0	3	Q1	1997	2.9000	1.3920	2.0000	1
1300	1503	2	0	4	Q2	1997	2.9000	1.3630	2.0000	1
1300	1673	15	0	1	Q1	1997	5.8000	2.3780	4.0000	1
1300	1848	11	0	3	Q1	1997	4.3500	1.7835	3.0000	1
1300	1994	15	1141	4	Q2	1997	4.3500	1.3485	3.0000	1
1300	2112	17	0	4	Q2	1997	4.3500	1.3920	3.0000	1
1300	2274	14	0	12	Q4	1997	1.4500	0.6090	1.0000	1
1300	2511	17	0	2	Q1	1997	4.3500	1.6530	3.0000	1
1300	2547	23	1775	5	Q2	1997	4.3500	2.1750	3.0000	1
1300	2587	16	1223	6	Q2	1997	4.3500	2.0010	3.0000	1
1300	2588	23	0	6	Q2	1997	5.8000	2.3200	4.0000	1
1300	2973	15	0	7	Q3	1997	4.3500	1.6095	3.0000	1
1300	3173	11	0	10	Q4	1997	4.3500	1.3920	3.0000	1
1300	3425	11	0	11	Q4	1997	5.8000	1.9140	4.0000	1
1300	3900	24	0	12	Q4	1997	4.3500	1.6965	3.0000	1
1300	4075	3	0	11	Q4	1997	4.3500	1.9575	3.0000	1
1300	4491	24	0	7	Q3	1997	4.3500	1.3485	3.0000	1
1300	4658	17	0	3	Q1	1997	5.8000	2.2040	4.0000	1
1300	4693	3	0	4	Q2	1997	4.3500	1.3920	3.0000	1
1300	4784	11	0	11	Q4	1997	7.2500	2.4650	5.0000	1
1300	4928	13	0	11	Q4	1997	2.9000	1.1890	2.0000	1
1300	5206	13	0	7	Q3	1997	4.3500	2.0010	3.0000	1
1300	5279	7	0	6	Q2	1997	4.3500	1.7835	3.0000	1
1300	5329	13	0	3	Q1	1997	4.3500	1.6095	3.0000	1
1300	5407	24	0	6	Q2	1997	5.8000	2.0880	4.0000	1
1300	5432	16	1216	2	Q1	1997	4.3500	1.8705	3.0000	1
1300	5630	6	0	2	Q1	1997	2.9000	0.9280	2.0000	1
1300	6060	11	0	4	Q2	1997	2.9000	1.1020	2.0000	1
1300	6348	16	1223	6	Q2	1997	2.9000	1.0440	2.0000	1
1300	6418	6	506	3	Q1	1997	5.8000	2.7840	4.0000	1
1300	6471	15	0	11	Q4	1997	5.8000	1.7980	4.0000	1
1300	6529	17	0	4	Q2	1997	4.3500	1.7400	3.0000	1
1300	6559	3	0	3	Q1	1997	4.3500	1.5660	3.0000	1
1300	6712	16	1236	12	Q4	1997	4.3500	1.5660	3.0000	1
1300	7100	17	0	6	Q2	1997	4.3500	2.0445	3.0000	1
1300	7100	17	0	12	Q4	1997	5.8000	2.7840	4.0000	1
1300	7149	13	0	4	Q2	1997	4.3500	1.3485	3.0000	1
1300	7502	16	0	12	Q4	1997	4.3500	1.6530	3.0000	1
1300	8181	17	0	1	Q1	1997	4.3500	2.0010	3.0000	1
1300	8254	17	0	11	Q4	1997	4.3500	1.9575	3.0000	1
1300	8448	24	1866	11	Q4	1997	2.9000	1.0730	2.0000	1
1300	8577	23	0	1	Q1	1997	4.3500	1.4790	3.0000	1
1300	8628	7	0	12	Q4	1997	4.3500	1.3485	3.0000	1
1300	8891	11	818	1	Q1	1997	4.3500	2.0010	3.0000	1
1300	9068	7	0	4	Q2	1997	4.3500	1.4355	3.0000	1
1300	9111	17	0	12	Q4	1997	5.8000	1.8560	4.0000	1
1300	9318	16	1235	11	Q4	1997	4.3500	1.3485	3.0000	1
1300	9420	13	980	3	Q1	1997	4.3500	1.7835	3.0000	1
1300	9512	23	1773	4	Q2	1997	2.9000	1.2180	2.0000	1
1300	9667	23	0	10	Q4	1997	2.9000	1.3920	2.0000	1
1300	9788	13	0	1	Q1	1997	2.9000	1.1020	2.0000	1
1300	9788	13	986	6	Q2	1997	2.9000	1.1600	2.0000	1
1300	9891	23	0	2	Q1	1997	4.3500	1.6965	3.0000	1
1300	9976	17	1304	7	Q3	1997	4.3500	1.8270	3.0000	1
1300	10043	22	0	2	Q1	1997	1.4500	0.5365	1.0000	1
1300	10133	24	0	8	Q3	1997	4.3500	1.5660	3.0000	1
1300	10169	11	842	12	Q4	1997	4.3500	1.6095	3.0000	1
1301	222	24	0	8	Q3	1997	2.8200	1.2690	3.0000	1
1301	454	17	0	2	Q1	1997	1.8800	0.6016	2.0000	1
1301	479	15	1141	4	Q2	1997	2.8200	1.4100	3.0000	1
1301	679	7	0	4	Q2	1997	1.8800	0.8648	2.0000	1
1301	1189	6	524	11	Q4	1997	1.8800	0.8648	2.0000	1
1301	1337	17	0	2	Q1	1997	2.8200	1.3254	3.0000	1
1301	1490	13	0	1	Q1	1997	3.7600	1.7296	4.0000	1
1301	1607	17	0	7	Q3	1997	3.7600	1.8424	4.0000	1
1301	1706	13	0	6	Q2	1997	3.7600	1.1656	4.0000	1
1301	1802	23	1788	11	Q4	1997	3.7600	1.7296	4.0000	1
1301	1832	23	0	3	Q1	1997	2.8200	1.0716	3.0000	1
1301	1915	11	0	6	Q2	1997	1.8800	0.6204	2.0000	1
1301	2198	13	0	7	Q3	1997	2.8200	1.3254	3.0000	1
1301	2218	7	0	8	Q3	1997	1.8800	0.8084	2.0000	1
1301	2493	17	0	12	Q4	1997	2.8200	1.3254	3.0000	1
1301	3065	3	0	1	Q1	1997	1.8800	0.8460	2.0000	1
1301	3388	13	0	7	Q3	1997	3.7600	1.2032	4.0000	1
1301	3418	3	0	6	Q2	1997	1.8800	0.6768	2.0000	1
1301	3691	17	1311	10	Q4	1997	2.8200	1.3818	3.0000	1
1301	3838	17	0	8	Q3	1997	3.7600	1.6920	4.0000	1
1301	4021	16	0	1	Q1	1997	3.7600	1.8800	4.0000	1
1301	4078	3	0	5	Q2	1997	2.8200	0.8742	3.0000	1
1301	4118	17	1303	6	Q2	1997	2.8200	1.3818	3.0000	1
1301	4138	7	0	7	Q3	1997	3.7600	1.3912	4.0000	1
1301	4219	11	0	3	Q1	1997	1.8800	0.7896	2.0000	1
1301	4819	6	0	7	Q3	1997	2.8200	1.2972	3.0000	1
1301	4985	23	1768	2	Q1	1997	2.8200	1.2690	3.0000	1
1301	5374	16	0	8	Q3	1997	2.8200	0.9306	3.0000	1
1301	5441	6	518	8	Q3	1997	2.8200	1.2126	3.0000	1
1301	5451	11	0	8	Q3	1997	2.8200	0.9588	3.0000	1
1301	5542	16	0	5	Q2	1997	2.8200	1.1280	3.0000	1
1301	5553	7	504	2	Q1	1997	2.8200	1.3818	3.0000	1
1301	5590	17	0	1	Q1	1997	3.7600	1.3536	4.0000	1
1301	5678	7	504	2	Q1	1997	2.8200	1.2126	3.0000	1
1301	5735	7	523	11	Q4	1997	3.7600	1.3536	4.0000	1
1301	5999	23	0	5	Q2	1997	2.8200	1.1280	3.0000	1
1301	6114	16	0	3	Q1	1997	3.7600	1.7296	4.0000	1
1301	6124	7	0	8	Q3	1997	2.8200	0.8742	3.0000	1
1301	6687	7	0	11	Q4	1997	3.7600	1.5040	4.0000	1
1301	6716	6	0	8	Q3	1997	2.8200	0.9588	3.0000	1
1301	6758	11	821	2	Q1	1997	4.7000	1.5980	5.0000	1
1301	6904	13	0	5	Q2	1997	2.8200	1.2690	3.0000	1
1301	6913	6	0	1	Q1	1997	1.8800	0.6768	2.0000	1
1301	7188	24	0	1	Q1	1997	3.7600	1.7672	4.0000	1
1301	7293	22	1710	12	Q4	1997	0.9400	0.4512	1.0000	1
1301	7416	13	0	6	Q2	1997	2.8200	0.9024	3.0000	1
1301	7526	17	0	3	Q1	1997	2.8200	0.9306	3.0000	1
1301	8173	15	1157	12	Q4	1997	1.8800	0.5828	2.0000	1
1301	8289	17	0	9	Q3	1997	3.7600	1.1656	4.0000	1
1301	8622	6	0	4	Q2	1997	3.7600	1.6168	4.0000	1
1301	8782	6	0	4	Q2	1997	3.7600	1.3536	4.0000	1
1301	8954	7	0	5	Q2	1997	3.7600	1.8424	4.0000	1
1301	9006	17	0	1	Q1	1997	1.8800	0.8460	2.0000	1
1301	9200	16	0	5	Q2	1997	2.8200	1.0998	3.0000	1
1301	9510	16	0	10	Q4	1997	3.7600	1.6920	4.0000	1
1301	9548	15	0	1	Q1	1997	3.7600	1.8048	4.0000	1
1301	9747	13	0	5	Q2	1997	3.7600	1.6920	4.0000	1
1301	9920	15	0	12	Q4	1997	3.7600	1.8048	4.0000	1
1301	10249	7	0	10	Q4	1997	3.7600	1.3912	4.0000	1
1302	446	13	0	7	Q3	1997	5.5500	2.1090	3.0000	1
1302	554	23	0	3	Q1	1997	5.5500	2.2755	3.0000	1
1302	599	2	0	1	Q1	1997	1.8500	0.7030	1.0000	1
1302	612	22	0	7	Q3	1997	3.7000	1.2580	2.0000	1
1302	663	16	1223	6	Q2	1997	7.4000	3.1820	4.0000	1
1302	1304	13	986	6	Q2	1997	5.5500	2.2755	3.0000	1
1302	1884	15	0	3	Q1	1997	5.5500	2.5530	3.0000	1
1302	1902	24	0	12	Q4	1997	5.5500	2.1645	3.0000	1
1302	1954	13	0	7	Q3	1997	5.5500	2.7195	3.0000	1
1302	1977	23	0	1	Q1	1997	5.5500	2.1090	3.0000	1
1302	2011	23	0	2	Q1	1997	7.4000	3.0340	4.0000	1
1302	2053	11	829	6	Q2	1997	7.4000	2.8120	4.0000	1
1302	2215	11	0	8	Q3	1997	7.4000	2.5900	4.0000	1
1302	2280	13	0	7	Q3	1997	5.5500	2.3310	3.0000	1
1302	2350	2	0	12	Q4	1997	5.5500	2.4975	3.0000	1
1302	2548	13	0	1	Q1	1997	3.7000	1.8130	2.0000	1
1302	3092	15	0	9	Q3	1997	5.5500	1.6650	3.0000	1
1302	3097	7	0	4	Q2	1997	5.5500	1.7205	3.0000	1
1302	3288	3	0	10	Q4	1997	7.4000	2.7380	4.0000	1
1302	3310	17	1314	11	Q4	1997	5.5500	2.5530	3.0000	1
1302	3386	24	0	3	Q1	1997	5.5500	2.4975	3.0000	1
1302	3695	13	0	7	Q3	1997	5.5500	2.3865	3.0000	1
1302	4115	7	504	2	Q1	1997	7.4000	3.5520	4.0000	1
1302	4204	17	0	9	Q3	1997	9.2500	4.1625	5.0000	1
1302	4219	11	0	1	Q1	1997	3.7000	1.8130	2.0000	1
1302	4470	6	0	6	Q2	1997	7.4000	2.3680	4.0000	1
1302	4516	22	1709	11	Q4	1997	1.8500	0.8140	1.0000	1
1302	4767	16	0	10	Q4	1997	3.7000	1.3690	2.0000	1
1302	4791	24	1846	2	Q1	1997	7.4000	3.3300	4.0000	1
1302	4825	6	0	12	Q4	1997	7.4000	3.3300	4.0000	1
1302	4832	15	0	8	Q3	1997	7.4000	3.1080	4.0000	1
1302	5019	23	1783	9	Q3	1997	9.2500	4.2550	5.0000	1
1302	5164	2	108	1	Q1	1997	3.7000	1.7390	2.0000	1
1302	5206	13	0	11	Q4	1997	5.5500	1.9425	3.0000	1
1302	5216	3	0	8	Q3	1997	3.7000	1.2950	2.0000	1
1302	5256	17	0	12	Q4	1997	7.4000	2.9600	4.0000	1
1302	5295	16	0	5	Q2	1997	5.5500	2.3865	3.0000	1
1302	5899	13	0	7	Q3	1997	5.5500	1.9425	3.0000	1
1302	6047	17	1314	11	Q4	1997	5.5500	1.7760	3.0000	1
1302	6113	16	0	3	Q1	1997	7.4000	2.5900	4.0000	1
1302	6172	15	1136	2	Q1	1997	7.4000	2.5900	4.0000	1
1302	6300	15	0	9	Q3	1997	5.5500	2.4975	3.0000	1
1302	6766	24	0	7	Q3	1997	5.5500	1.8315	3.0000	1
1302	6766	24	1859	8	Q3	1997	3.7000	1.3320	2.0000	1
1302	6829	24	1856	6	Q2	1997	3.7000	1.2580	2.0000	1
1302	7014	24	0	12	Q4	1997	7.4000	3.1820	4.0000	1
1302	7410	13	0	3	Q1	1997	3.7000	1.4060	2.0000	1
1302	7410	13	0	4	Q2	1997	5.5500	2.7195	3.0000	1
1302	7694	13	0	10	Q4	1997	7.4000	2.6640	4.0000	1
1302	7858	15	0	11	Q4	1997	3.7000	1.5910	2.0000	1
1302	7989	17	0	6	Q2	1997	7.4000	2.4420	4.0000	1
1302	8083	24	1851	4	Q2	1997	3.7000	1.5540	2.0000	1
1302	8149	24	0	4	Q2	1997	5.5500	2.1090	3.0000	1
1302	8181	17	0	3	Q1	1997	7.4000	3.3300	4.0000	1
1302	8340	7	0	12	Q4	1997	7.4000	3.4040	4.0000	1
1302	8415	11	0	4	Q2	1997	5.5500	2.1090	3.0000	1
1302	8849	11	0	7	Q3	1997	5.5500	1.7205	3.0000	1
1302	8902	3	0	3	Q1	1997	7.4000	3.1080	4.0000	1
1302	8929	7	0	1	Q1	1997	5.5500	2.2200	3.0000	1
1302	9300	6	523	11	Q4	1997	5.5500	2.4975	3.0000	1
1302	9673	13	0	11	Q4	1997	3.7000	1.7020	2.0000	1
1302	9748	24	0	4	Q2	1997	3.7000	1.4800	2.0000	1
1302	9998	7	0	12	Q4	1997	5.5500	2.2755	3.0000	1
1302	10222	7	0	4	Q2	1997	5.5500	2.1090	3.0000	1
1303	1352	17	0	12	Q4	1997	2.0400	0.8772	3.0000	1
1303	1445	15	0	11	Q4	1997	1.3600	0.6664	2.0000	1
1303	1813	17	0	9	Q3	1997	2.7200	0.8432	4.0000	1
1303	1953	6	502	1	Q1	1997	2.0400	1.0200	3.0000	1
1303	2296	6	508	4	Q2	1997	2.0400	0.7752	3.0000	1
1303	2346	15	1140	4	Q2	1997	1.3600	0.6528	2.0000	1
1303	2371	16	1214	2	Q1	1997	2.7200	0.9792	4.0000	1
1303	2878	3	0	4	Q2	1997	3.4000	1.5640	5.0000	1
1303	2915	6	0	2	Q1	1997	1.3600	0.5848	2.0000	1
1303	3732	14	0	2	Q1	1997	1.3600	0.6392	2.0000	1
1303	3860	15	0	11	Q4	1997	2.7200	0.8704	4.0000	1
1303	3950	13	0	5	Q2	1997	2.0400	0.7344	3.0000	1
1303	3981	6	508	4	Q2	1997	2.0400	0.9792	3.0000	1
1303	4080	11	841	12	Q4	1997	2.0400	0.8160	3.0000	1
1303	4135	11	0	1	Q1	1997	2.0400	0.8160	3.0000	1
1303	4376	24	0	3	Q1	1997	2.0400	0.9996	3.0000	1
1303	4525	7	0	6	Q2	1997	2.7200	0.9792	4.0000	1
1303	4584	11	833	8	Q3	1997	1.3600	0.4760	2.0000	1
1303	4711	3	0	1	Q1	1997	2.0400	0.8976	3.0000	1
1303	4848	15	0	1	Q1	1997	2.0400	0.8568	3.0000	1
1303	4961	13	980	3	Q1	1997	2.7200	1.1968	4.0000	1
1303	5230	13	0	11	Q4	1997	2.7200	0.8976	4.0000	1
1303	5245	11	0	7	Q3	1997	1.3600	0.4760	2.0000	1
1303	5442	7	0	3	Q1	1997	2.7200	1.0336	4.0000	1
1303	5813	3	0	6	Q2	1997	2.0400	0.9588	3.0000	1
1303	5867	11	0	5	Q2	1997	2.0400	0.9180	3.0000	1
1303	6020	24	0	11	Q4	1997	1.3600	0.5848	2.0000	1
1303	6047	17	0	9	Q3	1997	2.0400	0.6528	3.0000	1
1303	6708	24	1860	8	Q3	1997	2.0400	0.8568	3.0000	1
1303	6716	6	0	6	Q2	1997	2.7200	1.1968	4.0000	1
1303	7060	7	0	6	Q2	1997	1.3600	0.4488	2.0000	1
1303	7129	15	0	12	Q4	1997	2.7200	0.8976	4.0000	1
1303	7306	6	504	2	Q1	1997	2.7200	1.0880	4.0000	1
1303	7330	6	0	4	Q2	1997	2.7200	1.3600	4.0000	1
1303	7696	23	0	2	Q1	1997	2.0400	0.6324	3.0000	1
1303	7781	15	0	1	Q1	1997	2.0400	0.7344	3.0000	1
1303	7806	13	0	9	Q3	1997	1.3600	0.5712	2.0000	1
1303	7948	17	1293	1	Q1	1997	2.0400	0.9792	3.0000	1
1303	8667	13	0	12	Q4	1997	2.7200	0.8432	4.0000	1
1303	9256	13	0	11	Q4	1997	2.0400	0.9384	3.0000	1
1303	9305	2	0	1	Q1	1997	1.3600	0.4352	2.0000	1
1303	9380	6	0	9	Q3	1997	1.3600	0.5984	2.0000	1
1303	9512	23	1776	6	Q2	1997	2.0400	0.8772	3.0000	1
1304	99	3	0	6	Q2	1997	2.0100	0.7236	3.0000	1
1304	448	17	1314	11	Q4	1997	2.6800	1.0184	4.0000	1
1304	617	17	0	12	Q4	1997	2.0100	0.6231	3.0000	1
1304	638	11	0	3	Q1	1997	2.6800	1.2596	4.0000	1
1304	1147	13	0	12	Q4	1997	2.0100	0.6834	3.0000	1
1304	1267	13	0	3	Q1	1997	2.6800	1.0184	4.0000	1
1304	1347	13	0	11	Q4	1997	2.0100	0.8442	3.0000	1
1304	1584	7	516	8	Q3	1997	2.0100	0.7236	3.0000	1
1304	1941	15	0	7	Q3	1997	2.0100	0.9447	3.0000	1
1304	2894	22	0	5	Q2	1997	0.6700	0.2010	1.0000	1
1304	3213	13	0	6	Q2	1997	2.6800	1.0184	4.0000	1
1304	3469	24	0	6	Q2	1997	1.3400	0.4824	2.0000	1
1304	3539	17	1307	8	Q3	1997	2.6800	1.2864	4.0000	1
1304	3815	2	0	9	Q3	1997	1.3400	0.5896	2.0000	1
1304	3828	24	0	4	Q2	1997	2.6800	0.9916	4.0000	1
1304	4010	11	0	8	Q3	1997	2.0100	0.6432	3.0000	1
1304	4076	2	0	12	Q4	1997	0.6700	0.2948	1.0000	1
1304	4215	15	0	6	Q2	1997	1.3400	0.4824	2.0000	1
1304	4545	15	0	10	Q4	1997	2.6800	0.9648	4.0000	1
1304	4691	17	0	11	Q4	1997	2.6800	1.1256	4.0000	1
1304	5410	17	1307	8	Q3	1997	2.0100	0.8241	3.0000	1
1304	5542	16	0	12	Q4	1997	2.0100	0.9849	3.0000	1
1304	6244	14	1078	12	Q4	1997	0.6700	0.2412	1.0000	1
1304	6352	13	986	6	Q2	1997	2.0100	0.9246	3.0000	1
1304	6602	2	0	6	Q2	1997	0.6700	0.2144	1.0000	1
1304	6733	13	0	3	Q1	1997	2.6800	0.9112	4.0000	1
1304	6936	17	0	7	Q3	1997	2.0100	0.8040	3.0000	1
1304	7001	3	0	2	Q1	1997	2.0100	0.9849	3.0000	1
1304	7319	13	0	9	Q3	1997	2.6800	0.9112	4.0000	1
1304	7642	7	0	5	Q2	1997	2.6800	0.8576	4.0000	1
1304	7720	17	0	10	Q4	1997	3.3500	1.2060	5.0000	1
1304	7895	24	1845	1	Q1	1997	2.6800	1.0720	4.0000	1
1304	7920	17	1292	1	Q1	1997	1.3400	0.4422	2.0000	1
1304	8300	15	0	11	Q4	1997	2.0100	0.7236	3.0000	1
1304	8442	17	0	12	Q4	1997	1.3400	0.4288	2.0000	1
1304	9024	7	0	5	Q2	1997	2.6800	0.8040	4.0000	1
1304	9024	7	0	8	Q3	1997	2.6800	1.3132	4.0000	1
1304	9583	15	0	7	Q3	1997	2.0100	0.7035	3.0000	1
1304	9747	13	0	9	Q3	1997	2.6800	1.1524	4.0000	1
1304	9881	3	199	7	Q3	1997	1.3400	0.5494	2.0000	1
1304	10012	24	0	10	Q4	1997	2.0100	0.9447	3.0000	1
1304	10021	24	0	12	Q4	1997	2.6800	1.0452	4.0000	1
1304	10238	16	0	8	Q3	1997	2.0100	0.9849	3.0000	1
1305	602	17	0	2	Q1	1997	1.1400	0.4104	2.0000	1
1305	813	11	0	1	Q1	1997	1.1400	0.3648	2.0000	1
1305	950	13	0	1	Q1	1997	2.8500	0.9120	5.0000	1
1305	988	15	0	12	Q4	1997	1.7100	0.5814	3.0000	1
1305	1004	17	1303	6	Q2	1997	1.1400	0.3990	2.0000	1
1305	1115	22	0	12	Q4	1997	1.1400	0.4902	2.0000	1
1305	1289	23	1786	10	Q4	1997	1.7100	0.6669	3.0000	1
1305	1330	13	0	4	Q2	1997	2.2800	0.7524	4.0000	1
1305	1415	16	0	8	Q3	1997	2.2800	1.1172	4.0000	1
1305	1533	3	0	1	Q1	1997	1.7100	0.7695	3.0000	1
1305	1785	3	0	2	Q1	1997	1.7100	0.6327	3.0000	1
1305	2272	17	0	1	Q1	1997	1.7100	0.5814	3.0000	1
1305	2313	24	1859	8	Q3	1997	2.2800	0.7752	4.0000	1
1305	2359	24	0	1	Q1	1997	2.2800	1.0944	4.0000	1
1305	2371	16	0	3	Q1	1997	2.2800	0.9804	4.0000	1
1305	2555	15	0	4	Q2	1997	2.2800	0.9120	4.0000	1
1305	2850	3	188	2	Q1	1997	2.2800	1.0488	4.0000	1
1305	2908	11	0	11	Q4	1997	2.2800	0.7068	4.0000	1
1305	3075	23	1775	5	Q2	1997	1.1400	0.3534	2.0000	1
1305	3199	24	1859	8	Q3	1997	2.2800	1.1172	4.0000	1
1305	3538	11	0	12	Q4	1997	1.1400	0.4902	2.0000	1
1305	3552	17	0	8	Q3	1997	1.7100	0.6498	3.0000	1
1305	3627	3	197	6	Q2	1997	1.7100	0.6498	3.0000	1
1305	3711	3	0	6	Q2	1997	1.7100	0.5472	3.0000	1
1305	3787	3	0	12	Q4	1997	1.7100	0.6669	3.0000	1
1305	3929	15	0	11	Q4	1997	1.7100	0.6498	3.0000	1
1305	4090	6	0	3	Q1	1997	1.7100	0.7353	3.0000	1
1305	4391	16	0	5	Q2	1997	2.2800	1.1172	4.0000	1
1305	4417	3	0	12	Q4	1997	2.2800	0.9804	4.0000	1
1305	4467	11	0	4	Q2	1997	1.7100	0.5985	3.0000	1
1305	4508	13	0	7	Q3	1997	1.1400	0.3762	2.0000	1
1305	4570	2	126	10	Q4	1997	1.1400	0.5130	2.0000	1
1305	5092	17	0	4	Q2	1997	2.2800	0.9120	4.0000	1
1305	5278	11	0	7	Q3	1997	1.7100	0.8208	3.0000	1
1305	5625	24	1866	11	Q4	1997	1.1400	0.5586	2.0000	1
1305	5766	16	1225	7	Q3	1997	1.1400	0.4104	2.0000	1
1305	6581	22	1689	2	Q1	1997	0.5700	0.2280	1.0000	1
1305	6634	15	1157	12	Q4	1997	1.7100	0.7695	3.0000	1
1305	7053	2	0	2	Q1	1997	0.5700	0.2052	1.0000	1
1305	7188	24	0	11	Q4	1997	1.7100	0.6840	3.0000	1
1305	7373	13	0	1	Q1	1997	1.1400	0.4788	2.0000	1
1305	7502	16	0	4	Q2	1997	1.7100	0.6840	3.0000	1
1305	7800	11	0	11	Q4	1997	1.7100	0.5643	3.0000	1
1305	7813	17	0	10	Q4	1997	2.2800	0.9804	4.0000	1
1305	7851	6	0	3	Q1	1997	2.2800	0.8208	4.0000	1
1305	8199	17	0	3	Q1	1997	1.7100	0.7866	3.0000	1
1305	8207	13	0	7	Q3	1997	1.7100	0.6840	3.0000	1
1305	8367	13	980	3	Q1	1997	1.1400	0.5130	2.0000	1
1305	8464	15	0	5	Q2	1997	1.7100	0.5814	3.0000	1
1305	8886	11	821	3	Q1	1997	2.2800	0.8436	4.0000	1
1305	9050	11	0	5	Q2	1997	1.1400	0.5472	2.0000	1
1305	9256	13	0	2	Q1	1997	1.7100	0.7866	3.0000	1
1305	9501	13	0	7	Q3	1997	2.2800	0.7068	4.0000	1
1305	9510	16	0	7	Q3	1997	2.2800	1.0260	4.0000	1
1305	9510	16	1214	2	Q1	1997	1.7100	0.7695	3.0000	1
1305	9928	16	1216	2	Q1	1997	2.2800	0.8664	4.0000	1
1305	10131	17	1304	7	Q3	1997	1.7100	0.7695	3.0000	1
1305	10273	17	0	7	Q3	1997	1.7100	0.8208	3.0000	1
1306	265	11	0	9	Q3	1997	12.3500	4.5695	5.0000	1
1306	909	6	523	11	Q4	1997	7.4100	3.2604	3.0000	1
1306	981	24	1866	11	Q4	1997	9.8800	3.0628	4.0000	1
1306	1144	6	508	4	Q2	1997	7.4100	3.4827	3.0000	1
1306	1202	11	0	4	Q2	1997	4.9400	1.7784	2.0000	1
1306	1387	11	0	7	Q3	1997	4.9400	2.2230	2.0000	1
1306	1827	15	1138	3	Q1	1997	9.8800	3.6556	4.0000	1
1306	1916	13	0	2	Q1	1997	4.9400	1.6796	2.0000	1
1306	2764	15	1134	1	Q1	1997	7.4100	2.2971	3.0000	1
1306	3109	11	836	9	Q3	1997	7.4100	3.7050	3.0000	1
1306	3253	13	984	5	Q2	1997	9.8800	4.5448	4.0000	1
1306	3674	15	0	4	Q2	1997	7.4100	2.5194	3.0000	1
1306	3734	24	0	9	Q3	1997	4.9400	2.4700	2.0000	1
1306	4018	2	0	1	Q1	1997	7.4100	2.7417	3.0000	1
1306	4175	16	0	10	Q4	1997	9.8800	3.3592	4.0000	1
1306	4219	11	0	1	Q1	1997	7.4100	2.7417	3.0000	1
1306	4460	3	0	8	Q3	1997	7.4100	2.9640	3.0000	1
1306	4573	7	504	2	Q1	1997	7.4100	2.7417	3.0000	1
1306	5276	15	0	12	Q4	1997	9.8800	4.1496	4.0000	1
1306	5607	7	0	4	Q2	1997	7.4100	2.3712	3.0000	1
1306	6248	24	1858	7	Q3	1997	7.4100	2.2230	3.0000	1
1306	6307	16	1220	4	Q2	1997	9.8800	3.5568	4.0000	1
1306	6424	6	0	6	Q2	1997	7.4100	3.1863	3.0000	1
1306	6712	16	1216	2	Q1	1997	7.4100	2.2971	3.0000	1
1306	7076	7	0	5	Q2	1997	9.8800	3.2604	4.0000	1
1306	7210	7	523	11	Q4	1997	7.4100	2.9640	3.0000	1
1306	7223	7	501	1	Q1	1997	9.8800	4.4460	4.0000	1
1306	7234	16	0	11	Q4	1997	7.4100	3.4086	3.0000	1
1306	8158	11	837	10	Q4	1997	4.9400	1.5808	2.0000	1
1306	8252	13	0	9	Q3	1997	4.9400	1.7784	2.0000	1
1306	8901	13	0	5	Q2	1997	7.4100	2.6676	3.0000	1
1306	9313	7	0	4	Q2	1997	9.8800	3.8532	4.0000	1
1306	9734	17	0	1	Q1	1997	4.9400	1.5808	2.0000	1
1306	9855	6	0	12	Q4	1997	7.4100	2.5194	3.0000	1
1306	9956	17	0	9	Q3	1997	7.4100	3.4827	3.0000	1
1306	10103	2	119	7	Q3	1997	2.4700	1.0374	1.0000	1
1307	228	24	0	12	Q4	1997	2.6400	0.9504	2.0000	1
1307	697	13	0	3	Q1	1997	2.6400	0.9768	2.0000	1
1307	819	13	0	7	Q3	1997	5.2800	2.2176	4.0000	1
1307	907	6	0	6	Q2	1997	3.9600	1.3068	3.0000	1
1307	976	16	1231	9	Q3	1997	3.9600	1.5048	3.0000	1
1307	997	3	0	4	Q2	1997	5.2800	2.3760	4.0000	1
1307	1282	3	0	8	Q3	1997	6.6000	3.2340	5.0000	1
1307	1346	15	0	12	Q4	1997	5.2800	1.6368	4.0000	1
1307	1706	13	0	7	Q3	1997	5.2800	1.8480	4.0000	1
1307	2224	16	0	9	Q3	1997	3.9600	1.5444	3.0000	1
1307	2368	3	210	12	Q4	1997	3.9600	1.9008	3.0000	1
1307	2994	24	0	9	Q3	1997	2.6400	0.8448	2.0000	1
1307	3254	15	0	1	Q1	1997	3.9600	1.4256	3.0000	1
1307	3673	22	0	2	Q1	1997	1.3200	0.4752	1.0000	1
1307	3744	6	0	9	Q3	1997	5.2800	1.7424	4.0000	1
1307	3847	11	0	3	Q1	1997	5.2800	2.3760	4.0000	1
1307	4030	6	523	11	Q4	1997	3.9600	1.3860	3.0000	1
1307	4227	24	0	3	Q1	1997	2.6400	0.8712	2.0000	1
1307	4287	15	0	12	Q4	1997	3.9600	1.5048	3.0000	1
1307	5038	17	0	7	Q3	1997	3.9600	1.7028	3.0000	1
1307	5189	6	0	12	Q4	1997	5.2800	2.4288	4.0000	1
1307	5209	14	0	8	Q3	1997	2.6400	0.7920	2.0000	1
1307	5612	15	0	6	Q2	1997	5.2800	1.7424	4.0000	1
1307	5844	17	1307	8	Q3	1997	5.2800	1.9536	4.0000	1
1307	6153	16	1233	10	Q4	1997	3.9600	1.2672	3.0000	1
1307	6300	15	0	3	Q1	1997	3.9600	1.3860	3.0000	1
1307	6517	7	0	9	Q3	1997	3.9600	1.2276	3.0000	1
1307	7246	7	0	8	Q3	1997	5.2800	1.7424	4.0000	1
1307	7743	3	0	10	Q4	1997	3.9600	1.7820	3.0000	1
1307	8074	17	0	3	Q1	1997	3.9600	1.2276	3.0000	1
1307	8083	24	0	10	Q4	1997	3.9600	1.7820	3.0000	1
1307	8110	13	0	11	Q4	1997	3.9600	1.4256	3.0000	1
1307	8669	23	0	10	Q4	1997	3.9600	1.7820	3.0000	1
1307	8748	6	0	8	Q3	1997	2.6400	1.1088	2.0000	1
1307	8843	13	0	8	Q3	1997	3.9600	1.5840	3.0000	1
1307	9194	17	1292	1	Q1	1997	5.2800	2.2176	4.0000	1
1307	9256	13	0	11	Q4	1997	2.6400	1.2936	2.0000	1
1307	9350	6	521	10	Q4	1997	3.9600	1.9008	3.0000	1
1307	9405	7	504	2	Q1	1997	3.9600	1.9404	3.0000	1
1307	9437	15	1134	1	Q1	1997	2.6400	0.8448	2.0000	1
1307	10075	15	1146	7	Q3	1997	5.2800	2.6400	4.0000	1
1307	10145	13	984	5	Q2	1997	2.6400	1.2672	2.0000	1
1307	10176	13	0	1	Q1	1997	5.2800	2.3232	4.0000	1
1308	361	11	818	1	Q1	1997	10.3200	3.3024	4.0000	1
1308	769	16	0	9	Q3	1997	10.3200	4.8504	4.0000	1
1308	769	16	1214	2	Q1	1997	10.3200	4.4376	4.0000	1
1308	854	2	0	3	Q1	1997	5.1600	2.3220	2.0000	1
1308	873	24	0	11	Q4	1997	10.3200	4.3344	4.0000	1
1308	901	13	980	3	Q1	1997	7.7400	2.5542	3.0000	1
1308	937	6	0	3	Q1	1997	10.3200	3.1992	4.0000	1
1308	1197	23	0	11	Q4	1997	5.1600	2.5284	2.0000	1
1308	1304	13	986	6	Q2	1997	7.7400	3.1734	3.0000	1
1308	1682	13	0	3	Q1	1997	10.3200	4.7472	4.0000	1
1308	1714	6	508	4	Q2	1997	10.3200	3.7152	4.0000	1
1308	1899	7	0	4	Q2	1997	7.7400	3.2508	3.0000	1
1308	2053	11	829	6	Q2	1997	12.9000	4.6440	5.0000	1
1308	2135	22	0	10	Q4	1997	2.5800	0.9804	1.0000	1
1308	2758	7	0	10	Q4	1997	10.3200	4.3344	4.0000	1
1308	2829	23	0	5	Q2	1997	7.7400	2.7090	3.0000	1
1308	3124	3	0	9	Q3	1997	5.1600	1.8060	2.0000	1
1308	3131	15	0	11	Q4	1997	5.1600	1.8060	2.0000	1
1308	3463	13	0	12	Q4	1997	5.1600	1.9608	2.0000	1
1308	4006	6	0	6	Q2	1997	10.3200	4.5408	4.0000	1
1308	4268	11	820	2	Q1	1997	7.7400	3.7926	3.0000	1
1308	4289	24	0	9	Q3	1997	10.3200	4.6440	4.0000	1
1308	4363	15	1142	5	Q2	1997	7.7400	2.5542	3.0000	1
1308	4369	15	1150	8	Q3	1997	10.3200	3.9216	4.0000	1
1308	4392	6	521	10	Q4	1997	7.7400	2.3994	3.0000	1
1308	4803	23	0	11	Q4	1997	10.3200	3.7152	4.0000	1
1308	4925	16	0	9	Q3	1997	7.7400	3.0960	3.0000	1
1308	4987	15	0	6	Q2	1997	5.1600	2.3220	2.0000	1
1308	5295	16	1225	7	Q3	1997	10.3200	4.3344	4.0000	1
1308	5428	15	1141	4	Q2	1997	7.7400	3.7926	3.0000	1
1308	5433	13	0	1	Q1	1997	7.7400	3.3282	3.0000	1
1308	5616	17	0	4	Q2	1997	10.3200	3.8184	4.0000	1
1308	6039	13	0	5	Q2	1997	7.7400	3.4830	3.0000	1
1308	6113	16	0	7	Q3	1997	10.3200	3.6120	4.0000	1
1308	6207	7	0	1	Q1	1997	7.7400	3.7926	3.0000	1
1308	6664	15	1146	7	Q3	1997	7.7400	3.2508	3.0000	1
1308	6706	6	0	4	Q2	1997	10.3200	3.1992	4.0000	1
1308	6733	13	0	3	Q1	1997	10.3200	4.8504	4.0000	1
1308	6754	6	511	5	Q2	1997	7.7400	3.0960	3.0000	1
1308	7234	16	0	6	Q2	1997	7.7400	3.5604	3.0000	1
1308	7275	17	0	7	Q3	1997	5.1600	2.4768	2.0000	1
1308	7526	17	0	9	Q3	1997	5.1600	2.1672	2.0000	1
1308	7601	24	0	2	Q1	1997	7.7400	2.8638	3.0000	1
1308	7612	7	523	11	Q4	1997	7.7400	3.5604	3.0000	1
1308	7849	3	0	7	Q3	1997	10.3200	3.3024	4.0000	1
1308	7915	13	0	10	Q4	1997	7.7400	2.5542	3.0000	1
1308	8190	6	0	2	Q1	1997	10.3200	3.1992	4.0000	1
1308	8291	13	0	7	Q3	1997	7.7400	3.6378	3.0000	1
1308	8335	7	0	4	Q2	1997	7.7400	2.7864	3.0000	1
1308	8427	16	0	10	Q4	1997	5.1600	2.5284	2.0000	1
1308	8457	7	526	12	Q4	1997	7.7400	2.5542	3.0000	1
1308	8647	3	0	9	Q3	1997	5.1600	1.7544	2.0000	1
1308	8700	7	0	7	Q3	1997	7.7400	3.5604	3.0000	1
1308	8902	3	0	3	Q1	1997	10.3200	3.4056	4.0000	1
1308	9321	22	1689	2	Q1	1997	2.5800	0.9288	1.0000	1
1308	9584	13	0	11	Q4	1997	10.3200	4.2312	4.0000	1
1308	9655	24	0	3	Q1	1997	7.7400	3.3282	3.0000	1
1308	9760	13	0	5	Q2	1997	10.3200	3.7152	4.0000	1
1308	10168	15	0	10	Q4	1997	5.1600	2.1672	2.0000	1
1308	10173	16	0	11	Q4	1997	7.7400	2.7864	3.0000	1
1309	554	23	0	3	Q1	1997	10.3800	4.3596	3.0000	1
1309	795	14	1078	12	Q4	1997	3.4600	1.2456	1.0000	1
1309	806	17	0	12	Q4	1997	10.3800	5.0862	3.0000	1
1309	1312	3	0	10	Q4	1997	10.3800	3.4254	3.0000	1
1309	1389	6	0	10	Q4	1997	13.8400	6.2280	4.0000	1
1309	1780	24	0	12	Q4	1997	10.3800	3.9444	3.0000	1
1309	1916	13	0	6	Q2	1997	10.3800	4.7748	3.0000	1
1309	2293	6	0	8	Q3	1997	10.3800	3.9444	3.0000	1
1309	2515	6	0	3	Q1	1997	13.8400	4.7056	4.0000	1
1309	2656	13	0	10	Q4	1997	13.8400	6.3664	4.0000	1
1309	2893	24	0	12	Q4	1997	6.9200	3.1832	2.0000	1
1309	3020	13	0	5	Q2	1997	10.3800	3.3216	3.0000	1
1309	3020	13	980	3	Q1	1997	10.3800	4.8786	3.0000	1
1309	3166	24	0	4	Q2	1997	10.3800	4.6710	3.0000	1
1309	3166	24	0	11	Q4	1997	6.9200	2.9756	2.0000	1
1309	3297	6	506	3	Q1	1997	10.3800	5.0862	3.0000	1
1309	3588	24	1856	6	Q2	1997	6.9200	2.4912	2.0000	1
1309	3691	17	0	2	Q1	1997	10.3800	3.9444	3.0000	1
1309	3718	11	0	6	Q2	1997	6.9200	3.3216	2.0000	1
1309	4017	15	0	5	Q2	1997	13.8400	4.9824	4.0000	1
1309	4029	17	0	11	Q4	1997	13.8400	4.8440	4.0000	1
1309	4211	11	0	7	Q3	1997	13.8400	5.6744	4.0000	1
1309	5174	16	0	4	Q2	1997	10.3800	4.9824	3.0000	1
1309	5542	16	1214	2	Q1	1997	10.3800	4.4634	3.0000	1
1309	5568	23	0	10	Q4	1997	6.9200	2.9064	2.0000	1
1309	5572	24	0	10	Q4	1997	13.8400	5.8128	4.0000	1
1309	5610	13	984	5	Q2	1997	10.3800	4.4634	3.0000	1
1309	5734	13	0	12	Q4	1997	13.8400	6.3664	4.0000	1
1309	5753	15	1150	8	Q3	1997	6.9200	2.6988	2.0000	1
1309	6098	3	0	11	Q4	1997	6.9200	2.3528	2.0000	1
1309	6153	16	0	10	Q4	1997	13.8400	6.3664	4.0000	1
1309	6736	17	0	7	Q3	1997	10.3800	4.1520	3.0000	1
1309	7014	24	1845	1	Q1	1997	13.8400	5.6744	4.0000	1
1309	7141	17	0	9	Q3	1997	10.3800	4.8786	3.0000	1
1309	7209	11	837	10	Q4	1997	10.3800	3.8406	3.0000	1
1309	7236	24	0	3	Q1	1997	17.3000	6.9200	5.0000	1
1309	7243	13	0	11	Q4	1997	10.3800	3.4254	3.0000	1
1309	8154	7	0	7	Q3	1997	17.3000	5.5360	5.0000	1
1309	8253	24	1845	1	Q1	1997	10.3800	4.1520	3.0000	1
1309	8336	17	0	12	Q4	1997	13.8400	6.3664	4.0000	1
1309	8435	17	0	3	Q1	1997	13.8400	4.8440	4.0000	1
1309	8623	24	0	9	Q3	1997	10.3800	4.8786	3.0000	1
1309	8963	17	1314	11	Q4	1997	10.3800	3.4254	3.0000	1
1309	8976	13	0	12	Q4	1997	10.3800	3.8406	3.0000	1
1309	9033	6	0	4	Q2	1997	13.8400	5.5360	4.0000	1
1309	9040	16	1214	2	Q1	1997	10.3800	3.3216	3.0000	1
1309	9072	24	0	10	Q4	1997	6.9200	3.1140	2.0000	1
1309	9507	7	0	8	Q3	1997	10.3800	4.6710	3.0000	1
1309	9534	17	1314	11	Q4	1997	6.9200	2.4912	2.0000	1
1309	9719	11	829	6	Q2	1997	17.3000	5.5360	5.0000	1
1309	9815	16	0	7	Q3	1997	17.3000	5.3630	5.0000	1
1310	115	6	0	12	Q4	1997	11.9400	3.9402	3.0000	1
1310	261	24	1856	6	Q2	1997	11.9400	5.6118	3.0000	1
1310	282	24	0	5	Q2	1997	7.9600	2.8656	2.0000	1
1310	361	11	0	12	Q4	1997	11.9400	5.8506	3.0000	1
1310	372	2	126	10	Q4	1997	3.9800	1.5522	1.0000	1
1310	422	13	0	10	Q4	1997	15.9200	5.0944	4.0000	1
1310	710	15	0	12	Q4	1997	15.9200	7.6416	4.0000	1
1310	857	7	514	7	Q3	1997	15.9200	5.7312	4.0000	1
1310	1003	17	0	11	Q4	1997	11.9400	4.5372	3.0000	1
1310	1656	6	0	3	Q1	1997	11.9400	4.5372	3.0000	1
1310	2270	11	833	8	Q3	1997	11.9400	5.2536	3.0000	1
1310	2285	24	0	6	Q2	1997	15.9200	6.6864	4.0000	1
1310	2371	16	0	1	Q1	1997	11.9400	5.9700	3.0000	1
1310	2625	13	0	2	Q1	1997	15.9200	7.1640	4.0000	1
1310	2640	7	504	2	Q1	1997	7.9600	3.4228	2.0000	1
1310	2690	3	0	9	Q3	1997	11.9400	4.5372	3.0000	1
1310	2795	7	0	4	Q2	1997	7.9600	3.6616	2.0000	1
1310	2921	16	1225	7	Q3	1997	11.9400	5.1342	3.0000	1
1310	3267	23	0	7	Q3	1997	7.9600	2.8656	2.0000	1
1310	3852	24	1866	11	Q4	1997	11.9400	4.5372	3.0000	1
1310	4417	3	0	6	Q2	1997	7.9600	3.0248	2.0000	1
1310	4460	3	0	9	Q3	1997	11.9400	4.0596	3.0000	1
1310	4555	11	0	3	Q1	1997	7.9600	2.8656	2.0000	1
1310	4879	24	0	10	Q4	1997	11.9400	4.6566	3.0000	1
1310	5022	15	0	11	Q4	1997	15.9200	6.8456	4.0000	1
1310	5158	3	0	3	Q1	1997	7.9600	2.4676	2.0000	1
1310	5542	16	0	7	Q3	1997	7.9600	3.4228	2.0000	1
1310	5903	13	0	1	Q1	1997	15.9200	5.4128	4.0000	1
1310	6832	3	185	1	Q1	1997	11.9400	5.6118	3.0000	1
1310	7358	22	0	4	Q2	1997	7.9600	3.4228	2.0000	1
1310	7871	7	505	2	Q1	1997	15.9200	6.2088	4.0000	1
1310	7893	11	0	11	Q4	1997	11.9400	5.4924	3.0000	1
1310	8215	11	0	2	Q1	1997	11.9400	5.0148	3.0000	1
1310	8215	11	836	9	Q3	1997	11.9400	5.1342	3.0000	1
1310	8448	24	1866	11	Q4	1997	11.9400	4.5372	3.0000	1
1310	8495	15	1143	5	Q2	1997	7.9600	3.4228	2.0000	1
1310	8511	16	0	2	Q1	1997	11.9400	4.6566	3.0000	1
1310	8647	3	0	3	Q1	1997	7.9600	2.5472	2.0000	1
1310	9073	11	0	5	Q2	1997	7.9600	3.8208	2.0000	1
1310	9176	23	0	11	Q4	1997	7.9600	2.6268	2.0000	1
1310	9516	6	0	4	Q2	1997	7.9600	3.5024	2.0000	1
1310	9593	24	1851	4	Q2	1997	15.9200	6.6864	4.0000	1
1310	9734	17	0	1	Q1	1997	15.9200	7.0048	4.0000	1
1310	9734	17	1314	11	Q4	1997	7.9600	2.5472	2.0000	1
1310	9973	6	0	10	Q4	1997	7.9600	2.5472	2.0000	1
1310	9998	6	0	5	Q2	1997	11.9400	5.0148	3.0000	1
1310	10020	11	837	10	Q4	1997	11.9400	4.1790	3.0000	1
1310	10033	3	0	2	Q1	1997	15.9200	5.2536	4.0000	1
1310	10173	16	0	8	Q3	1997	11.9400	4.2984	3.0000	1
1311	446	13	988	7	Q3	1997	9.6600	3.0912	3.0000	1
1311	490	11	0	4	Q2	1997	6.4400	2.3184	2.0000	1
1311	720	24	1845	1	Q1	1997	9.6600	3.3810	3.0000	1
1311	921	23	0	6	Q2	1997	9.6600	3.5742	3.0000	1
1311	1282	3	185	1	Q1	1997	12.8800	5.5384	4.0000	1
1311	1375	15	0	11	Q4	1997	9.6600	3.0912	3.0000	1
1311	1491	16	1233	10	Q4	1997	9.6600	3.5742	3.0000	1
1311	1528	16	0	7	Q3	1997	9.6600	4.1538	3.0000	1
1311	1615	17	1304	7	Q3	1997	12.8800	5.5384	4.0000	1
1311	1983	17	0	2	Q1	1997	16.1000	7.8890	5.0000	1
1311	2003	24	0	3	Q1	1997	9.6600	2.9946	3.0000	1
1311	2269	11	0	5	Q2	1997	9.6600	3.6708	3.0000	1
1311	2640	6	0	2	Q1	1997	9.6600	4.6368	3.0000	1
1311	2905	3	0	3	Q1	1997	9.6600	3.4776	3.0000	1
1311	2968	13	0	12	Q4	1997	9.6600	3.6708	3.0000	1
1311	3021	16	1233	10	Q4	1997	9.6600	3.3810	3.0000	1
1311	3109	11	829	6	Q2	1997	12.8800	3.9928	4.0000	1
1311	3187	24	0	10	Q4	1997	12.8800	4.5080	4.0000	1
1311	3285	6	0	4	Q2	1997	9.6600	3.2844	3.0000	1
1311	3541	15	1140	4	Q2	1997	9.6600	2.9946	3.0000	1
1311	3773	17	0	8	Q3	1997	9.6600	3.8640	3.0000	1
1311	3928	23	0	6	Q2	1997	12.8800	3.9928	4.0000	1
1311	4094	16	0	10	Q4	1997	9.6600	4.1538	3.0000	1
1311	4199	14	0	12	Q4	1997	6.4400	1.9964	2.0000	1
1311	4315	17	1304	7	Q3	1997	6.4400	2.6404	2.0000	1
1311	4364	17	0	10	Q4	1997	9.6600	4.3470	3.0000	1
1311	4584	11	0	5	Q2	1997	9.6600	4.3470	3.0000	1
1311	4619	13	0	2	Q1	1997	9.6600	4.2504	3.0000	1
1311	4767	16	1235	11	Q4	1997	6.4400	2.3184	2.0000	1
1311	4982	24	0	12	Q4	1997	12.8800	5.9248	4.0000	1
1311	5002	23	0	2	Q1	1997	6.4400	2.1252	2.0000	1
1311	5357	11	826	5	Q2	1997	12.8800	4.6368	4.0000	1
1311	5419	17	0	5	Q2	1997	9.6600	3.9606	3.0000	1
1311	5612	15	0	6	Q2	1997	12.8800	5.9248	4.0000	1
1311	5984	17	0	11	Q4	1997	6.4400	3.1556	2.0000	1
1311	6079	13	980	3	Q1	1997	9.6600	4.3470	3.0000	1
1311	6153	16	0	7	Q3	1997	9.6600	3.2844	3.0000	1
1311	6621	7	0	12	Q4	1997	6.4400	2.3184	2.0000	1
1311	6760	17	1304	7	Q3	1997	9.6600	4.1538	3.0000	1
1311	7035	7	0	6	Q2	1997	9.6600	3.6708	3.0000	1
1311	7059	17	1312	10	Q4	1997	9.6600	4.7334	3.0000	1
1311	7190	23	0	9	Q3	1997	9.6600	4.7334	3.0000	1
1311	7275	17	1303	6	Q2	1997	9.6600	4.5402	3.0000	1
1311	7377	3	0	7	Q3	1997	9.6600	4.8300	3.0000	1
1311	7502	16	0	8	Q3	1997	12.8800	4.6368	4.0000	1
1311	7580	17	0	2	Q1	1997	6.4400	2.7692	2.0000	1
1311	7810	3	187	2	Q1	1997	12.8800	3.9928	4.0000	1
1311	8098	13	0	9	Q3	1997	12.8800	4.5080	4.0000	1
1311	8324	24	0	5	Q2	1997	6.4400	2.7692	2.0000	1
1311	8324	24	0	9	Q3	1997	6.4400	2.7692	2.0000	1
1311	8452	16	1216	2	Q1	1997	9.6600	3.6708	3.0000	1
1311	8472	17	0	12	Q4	1997	9.6600	3.5742	3.0000	1
1311	8779	13	0	6	Q2	1997	12.8800	6.0536	4.0000	1
1311	8921	13	0	3	Q1	1997	12.8800	4.1216	4.0000	1
1311	9064	17	0	11	Q4	1997	9.6600	3.7674	3.0000	1
1311	9775	7	0	1	Q1	1997	12.8800	6.3112	4.0000	1
1311	10275	13	0	7	Q3	1997	9.6600	4.8300	3.0000	1
1312	44	6	508	4	Q2	1997	4.5900	1.8819	3.0000	1
1312	287	7	0	8	Q3	1997	4.5900	1.8819	3.0000	1
1312	479	15	1141	4	Q2	1997	3.0600	0.9486	2.0000	1
1312	906	24	0	11	Q4	1997	4.5900	1.4688	3.0000	1
1312	992	7	519	9	Q3	1997	6.1200	2.9376	4.0000	1
1312	1202	11	821	3	Q1	1997	4.5900	2.0655	3.0000	1
1312	1556	17	0	5	Q2	1997	4.5900	1.4229	3.0000	1
1312	1556	17	0	6	Q2	1997	4.5900	2.2491	3.0000	1
1312	1721	13	976	1	Q1	1997	6.1200	1.8972	4.0000	1
1312	1850	16	0	12	Q4	1997	4.5900	1.4688	3.0000	1
1312	1979	3	0	6	Q2	1997	4.5900	1.5606	3.0000	1
1312	2136	7	504	2	Q1	1997	6.1200	2.7540	4.0000	1
1312	2290	7	0	12	Q4	1997	3.0600	1.3464	2.0000	1
1312	2437	3	0	12	Q4	1997	6.1200	2.8152	4.0000	1
1312	2737	15	0	11	Q4	1997	6.1200	2.6928	4.0000	1
1312	3328	17	0	3	Q1	1997	6.1200	2.0808	4.0000	1
1312	3476	3	210	12	Q4	1997	7.6500	3.1365	5.0000	1
1312	3599	13	984	5	Q2	1997	4.5900	2.1573	3.0000	1
1312	4149	11	820	2	Q1	1997	3.0600	0.9792	2.0000	1
1312	4498	17	1304	7	Q3	1997	4.5900	2.1114	3.0000	1
1312	4611	15	1136	2	Q1	1997	3.0600	1.0404	2.0000	1
1312	4663	7	0	6	Q2	1997	6.1200	2.6928	4.0000	1
1312	4676	16	1216	2	Q1	1997	4.5900	2.2491	3.0000	1
1312	4814	11	0	9	Q3	1997	4.5900	1.9737	3.0000	1
1312	5101	15	0	3	Q1	1997	3.0600	1.3770	2.0000	1
1312	5162	22	0	4	Q2	1997	1.5300	0.6732	1.0000	1
1312	5537	3	0	3	Q1	1997	6.1200	2.3256	4.0000	1
1312	5636	15	1152	9	Q3	1997	4.5900	1.8819	3.0000	1
1312	5813	3	0	7	Q3	1997	6.1200	2.6316	4.0000	1
1312	5895	17	0	5	Q2	1997	3.0600	0.9486	2.0000	1
1312	5962	17	1304	7	Q3	1997	7.6500	2.5245	5.0000	1
1312	6113	16	0	3	Q1	1997	6.1200	2.8152	4.0000	1
1312	6423	17	0	4	Q2	1997	3.0600	1.4994	2.0000	1
1312	6479	2	0	11	Q4	1997	3.0600	0.9792	2.0000	1
1312	6541	23	1765	1	Q1	1997	3.0600	0.9792	2.0000	1
1312	6724	24	0	10	Q4	1997	6.1200	1.9584	4.0000	1
1312	7051	16	0	9	Q3	1997	3.0600	1.3158	2.0000	1
1312	7090	14	0	9	Q3	1997	1.5300	0.5661	1.0000	1
1312	7141	17	1307	8	Q3	1997	4.5900	1.6524	3.0000	1
1312	8139	11	829	6	Q2	1997	4.5900	1.5147	3.0000	1
1312	8263	11	0	8	Q3	1997	3.0600	1.1016	2.0000	1
1312	8281	17	0	9	Q3	1997	3.0600	1.2852	2.0000	1
1312	8281	17	0	10	Q4	1997	7.6500	2.4480	5.0000	1
1312	8298	13	0	3	Q1	1997	4.5900	2.2032	3.0000	1
1312	8323	7	0	12	Q4	1997	6.1200	2.7540	4.0000	1
1312	8423	24	1869	12	Q4	1997	4.5900	1.8360	3.0000	1
1312	9062	11	0	1	Q1	1997	6.1200	1.9584	4.0000	1
1312	9239	7	526	12	Q4	1997	4.5900	1.6524	3.0000	1
1312	9286	13	0	6	Q2	1997	3.0600	1.1322	2.0000	1
1312	9815	16	0	8	Q3	1997	6.1200	1.8972	4.0000	1
1313	363	6	0	6	Q2	1997	11.7600	4.9392	3.0000	1
1313	769	16	0	9	Q3	1997	15.6800	7.5264	4.0000	1
1313	964	7	501	1	Q1	1997	15.6800	4.7040	4.0000	1
1313	1913	15	0	12	Q4	1997	11.7600	3.7632	3.0000	1
1313	2208	7	523	11	Q4	1997	11.7600	3.9984	3.0000	1
1313	2442	24	0	9	Q3	1997	11.7600	3.9984	3.0000	1
1313	2444	13	0	12	Q4	1997	11.7600	4.4688	3.0000	1
1313	2525	13	0	2	Q1	1997	7.8400	2.5088	2.0000	1
1313	2678	3	207	11	Q4	1997	15.6800	7.5264	4.0000	1
1313	2878	3	201	8	Q3	1997	15.6800	4.8608	4.0000	1
1313	2893	24	0	5	Q2	1997	15.6800	5.6448	4.0000	1
1313	3005	7	0	4	Q2	1997	7.8400	2.5088	2.0000	1
1313	3124	3	201	8	Q3	1997	7.8400	2.7440	2.0000	1
1313	3311	11	0	1	Q1	1997	11.7600	4.1160	3.0000	1
1313	3350	11	829	6	Q2	1997	19.6000	7.2520	5.0000	1
1313	3455	7	0	6	Q2	1997	11.7600	5.6448	3.0000	1
1313	3755	24	0	6	Q2	1997	11.7600	4.2336	3.0000	1
1313	3802	6	0	1	Q1	1997	11.7600	5.2920	3.0000	1
1313	4162	7	0	3	Q1	1997	7.8400	3.2928	2.0000	1
1313	4175	16	0	9	Q3	1997	11.7600	5.0568	3.0000	1
1313	4397	16	0	6	Q2	1997	7.8400	3.3712	2.0000	1
1313	4445	17	1314	11	Q4	1997	11.7600	4.3512	3.0000	1
1313	4524	24	0	10	Q4	1997	11.7600	5.7624	3.0000	1
1313	4667	15	0	6	Q2	1997	19.6000	8.0360	5.0000	1
1313	4726	11	837	10	Q4	1997	11.7600	4.7040	3.0000	1
1313	4792	24	0	8	Q3	1997	11.7600	3.8808	3.0000	1
1313	4892	17	0	6	Q2	1997	7.8400	2.8224	2.0000	1
1313	5009	7	0	8	Q3	1997	11.7600	5.0568	3.0000	1
1313	5174	16	0	11	Q4	1997	11.7600	5.1744	3.0000	1
1313	5196	13	0	10	Q4	1997	19.6000	9.6040	5.0000	1
1313	5542	16	0	3	Q1	1997	11.7600	5.0568	3.0000	1
1313	5644	17	0	4	Q2	1997	15.6800	5.9584	4.0000	1
1313	5869	13	0	8	Q3	1997	7.8400	2.9792	2.0000	1
1313	6001	17	0	8	Q3	1997	7.8400	2.9008	2.0000	1
1313	6138	17	0	8	Q3	1997	11.7600	4.9392	3.0000	1
1313	6171	15	0	8	Q3	1997	7.8400	3.0576	2.0000	1
1313	6314	24	0	11	Q4	1997	15.6800	7.5264	4.0000	1
1313	6579	11	0	1	Q1	1997	11.7600	3.8808	3.0000	1
1313	6744	13	0	11	Q4	1997	7.8400	3.4496	2.0000	1
1313	6760	17	0	2	Q1	1997	11.7600	4.7040	3.0000	1
1313	7001	3	207	11	Q4	1997	15.6800	7.3696	4.0000	1
1313	7514	17	0	1	Q1	1997	15.6800	6.2720	4.0000	1
1313	7641	13	0	9	Q3	1997	11.7600	4.4688	3.0000	1
1313	7906	13	992	9	Q3	1997	11.7600	3.8808	3.0000	1
1313	8241	17	0	7	Q3	1997	11.7600	5.2920	3.0000	1
1313	8369	11	0	3	Q1	1997	7.8400	2.9008	2.0000	1
1313	8384	15	0	11	Q4	1997	11.7600	4.7040	3.0000	1
1313	8473	13	0	1	Q1	1997	11.7600	4.7040	3.0000	1
1313	8518	24	0	1	Q1	1997	11.7600	4.7040	3.0000	1
1313	8669	23	0	11	Q4	1997	11.7600	5.2920	3.0000	1
1313	9033	6	513	6	Q2	1997	11.7600	4.7040	3.0000	1
1313	9200	16	1225	7	Q3	1997	11.7600	5.5272	3.0000	1
1313	9224	17	1304	7	Q3	1997	15.6800	7.2128	4.0000	1
1313	9297	13	0	10	Q4	1997	11.7600	4.4688	3.0000	1
1313	9512	23	0	7	Q3	1997	7.8400	3.0576	2.0000	1
1313	9967	23	0	11	Q4	1997	19.6000	8.8200	5.0000	1
1314	730	7	0	4	Q2	1997	1.9200	0.7488	3.0000	1
1314	758	22	0	1	Q1	1997	0.6400	0.1984	1.0000	1
1314	923	15	0	8	Q3	1997	1.2800	0.5248	2.0000	1
1314	1330	13	0	11	Q4	1997	1.9200	0.7680	3.0000	1
1314	1565	24	0	9	Q3	1997	1.9200	0.6528	3.0000	1
1314	1773	13	0	2	Q1	1997	1.2800	0.6272	2.0000	1
1314	1890	24	0	11	Q4	1997	2.5600	0.8960	4.0000	1
1314	1901	6	0	4	Q2	1997	1.9200	0.6144	3.0000	1
1314	2059	17	0	12	Q4	1997	1.9200	0.9024	3.0000	1
1314	2553	16	0	12	Q4	1997	2.5600	1.1776	4.0000	1
1314	2712	6	515	7	Q3	1997	1.2800	0.3968	2.0000	1
1314	2857	7	0	12	Q4	1997	1.9200	0.6720	3.0000	1
1314	3242	3	0	12	Q4	1997	1.9200	0.7296	3.0000	1
1314	3334	17	0	12	Q4	1997	2.5600	0.8192	4.0000	1
1314	3388	13	0	1	Q1	1997	2.5600	0.8960	4.0000	1
1314	3508	6	0	11	Q4	1997	1.9200	0.8832	3.0000	1
1314	3816	3	0	6	Q2	1997	1.9200	0.8256	3.0000	1
1314	3819	23	1789	12	Q4	1997	1.9200	0.6336	3.0000	1
1314	3850	7	0	9	Q3	1997	1.9200	0.6720	3.0000	1
1314	4079	7	504	2	Q1	1997	2.5600	0.9472	4.0000	1
1314	4232	7	512	6	Q2	1997	1.2800	0.4352	2.0000	1
1314	4289	24	1866	11	Q4	1997	1.9200	0.7488	3.0000	1
1314	4460	3	201	8	Q3	1997	1.9200	0.6528	3.0000	1
1314	4468	11	0	1	Q1	1997	1.2800	0.6272	2.0000	1
1314	4498	17	0	4	Q2	1997	1.9200	0.8640	3.0000	1
1314	4910	24	1846	2	Q1	1997	1.9200	0.6336	3.0000	1
1314	5031	7	0	4	Q2	1997	2.5600	1.0496	4.0000	1
1314	5125	17	0	5	Q2	1997	1.9200	0.7104	3.0000	1
1314	5163	3	0	11	Q4	1997	2.5600	1.1008	4.0000	1
1314	5341	17	1303	6	Q2	1997	2.5600	1.1520	4.0000	1
1314	6307	16	0	8	Q3	1997	2.5600	0.9216	4.0000	1
1314	6681	17	0	12	Q4	1997	1.9200	0.7296	3.0000	1
1314	6760	17	1311	10	Q4	1997	1.9200	0.7680	3.0000	1
1314	6949	15	0	4	Q2	1997	2.5600	0.8192	4.0000	1
1314	6951	15	0	2	Q1	1997	1.9200	0.6912	3.0000	1
1314	7001	3	197	6	Q2	1997	2.5600	1.2032	4.0000	1
1314	7203	13	0	2	Q1	1997	2.5600	0.8448	4.0000	1
1314	7578	24	0	6	Q2	1997	1.9200	0.8256	3.0000	1
1314	7655	17	0	3	Q1	1997	1.9200	0.6336	3.0000	1
1314	7823	7	0	1	Q1	1997	3.2000	1.0880	5.0000	1
1314	7895	24	0	7	Q3	1997	2.5600	1.2544	4.0000	1
1314	7952	13	0	11	Q4	1997	1.2800	0.4096	2.0000	1
1314	8053	24	0	4	Q2	1997	1.9200	0.5952	3.0000	1
1314	8079	2	0	11	Q4	1997	1.2800	0.6400	2.0000	1
1314	8360	7	516	8	Q3	1997	2.5600	1.1520	4.0000	1
1314	8843	13	0	5	Q2	1997	2.5600	1.0240	4.0000	1
1314	8844	13	0	11	Q4	1997	1.9200	0.8832	3.0000	1
1314	8878	2	0	10	Q4	1997	1.2800	0.4096	2.0000	1
1314	9275	7	0	4	Q2	1997	2.5600	1.2544	4.0000	1
1314	9534	17	0	10	Q4	1997	2.5600	0.8960	4.0000	1
1314	9863	13	0	11	Q4	1997	2.5600	0.9216	4.0000	1
1314	9997	17	0	8	Q3	1997	1.2800	0.4736	2.0000	1
1314	10033	3	210	12	Q4	1997	1.2800	0.4224	2.0000	1
1314	10131	17	0	1	Q1	1997	1.9200	0.6720	3.0000	1
1314	10210	7	0	4	Q2	1997	1.2800	0.5376	2.0000	1
1314	10210	7	518	8	Q3	1997	1.2800	0.5376	2.0000	1
1315	521	11	0	6	Q2	1997	5.3400	2.2428	3.0000	1
1315	1003	17	0	6	Q2	1997	3.5600	1.4240	2.0000	1
1315	1034	24	0	4	Q2	1997	5.3400	2.5632	3.0000	1
1315	1042	11	0	3	Q1	1997	5.3400	1.9224	3.0000	1
1315	1049	11	833	8	Q3	1997	3.5600	1.2816	2.0000	1
1315	1484	7	0	7	Q3	1997	7.1200	2.7768	4.0000	1
1315	1548	13	0	8	Q3	1997	5.3400	2.4030	3.0000	1
1315	2249	14	0	2	Q1	1997	5.3400	2.1360	3.0000	1
1315	2293	6	0	9	Q3	1997	5.3400	2.2962	3.0000	1
1315	2371	16	0	11	Q4	1997	5.3400	2.6700	3.0000	1
1315	3001	13	0	1	Q1	1997	5.3400	2.4564	3.0000	1
1315	3069	15	0	12	Q4	1997	5.3400	1.6554	3.0000	1
1315	3302	13	984	5	Q2	1997	5.3400	2.4030	3.0000	1
1315	3681	13	0	2	Q1	1997	7.1200	2.2784	4.0000	1
1315	3718	11	0	1	Q1	1997	5.3400	1.8690	3.0000	1
1315	4070	23	1789	12	Q4	1997	3.5600	1.5308	2.0000	1
1315	4094	16	0	6	Q2	1997	8.9000	4.2720	5.0000	1
1315	4120	15	1138	3	Q1	1997	5.3400	2.1360	3.0000	1
1315	4175	16	1235	11	Q4	1997	7.1200	2.4208	4.0000	1
1315	4269	15	0	10	Q4	1997	5.3400	2.5098	3.0000	1
1315	4327	7	0	5	Q2	1997	7.1200	2.4208	4.0000	1
1315	4618	3	0	6	Q2	1997	7.1200	3.1328	4.0000	1
1315	4619	13	0	2	Q1	1997	5.3400	2.2428	3.0000	1
1315	4676	16	1235	11	Q4	1997	5.3400	1.8690	3.0000	1
1315	4903	3	0	12	Q4	1997	5.3400	2.4564	3.0000	1
1315	5030	24	0	9	Q3	1997	8.9000	3.1150	5.0000	1
1315	5259	7	521	10	Q4	1997	3.5600	1.7444	2.0000	1
1315	5308	6	0	7	Q3	1997	7.1200	2.4208	4.0000	1
1315	5567	14	0	9	Q3	1997	3.5600	1.7088	2.0000	1
1315	5835	24	1869	12	Q4	1997	5.3400	2.4564	3.0000	1
1315	6008	17	0	10	Q4	1997	5.3400	2.0292	3.0000	1
1315	6026	15	0	1	Q1	1997	7.1200	3.2040	4.0000	1
1315	6957	16	1214	2	Q1	1997	5.3400	2.5098	3.0000	1
1315	7576	13	0	8	Q3	1997	3.5600	1.6020	2.0000	1
1315	7959	15	0	11	Q4	1997	3.5600	1.1392	2.0000	1
1315	8004	24	1851	4	Q2	1997	7.1200	2.2072	4.0000	1
1315	8041	24	0	8	Q3	1997	7.1200	3.5600	4.0000	1
1315	8473	13	0	1	Q1	1997	5.3400	2.1360	3.0000	1
1315	8546	6	0	2	Q1	1997	7.1200	2.7056	4.0000	1
1315	8574	15	0	6	Q2	1997	3.5600	1.3172	2.0000	1
1315	8682	6	0	6	Q2	1997	7.1200	2.4208	4.0000	1
1315	9125	13	0	7	Q3	1997	7.1200	2.2072	4.0000	1
1315	9224	17	1292	1	Q1	1997	7.1200	2.2072	4.0000	1
1315	9679	6	0	5	Q2	1997	7.1200	2.2072	4.0000	1
1315	10033	3	0	8	Q3	1997	7.1200	3.4176	4.0000	1
1315	10134	24	0	8	Q3	1997	7.1200	2.6344	4.0000	1
1316	280	13	0	3	Q1	1997	2.1300	0.9585	3.0000	1
1316	543	13	0	1	Q1	1997	2.8400	0.9088	4.0000	1
1316	754	3	202	8	Q3	1997	1.4200	0.4970	2.0000	1
1316	830	15	1143	5	Q2	1997	2.8400	1.2496	4.0000	1
1316	916	6	0	2	Q1	1997	2.8400	0.8520	4.0000	1
1316	1003	17	0	11	Q4	1997	2.1300	0.7668	3.0000	1
1316	1112	24	1845	1	Q1	1997	2.1300	0.7455	3.0000	1
1316	1175	6	508	4	Q2	1997	2.8400	0.8520	4.0000	1
1316	1271	13	0	3	Q1	1997	1.4200	0.5964	2.0000	1
1316	1297	16	0	5	Q2	1997	2.8400	1.3064	4.0000	1
1316	1430	3	0	1	Q1	1997	1.4200	0.4544	2.0000	1
1316	1598	3	195	5	Q2	1997	2.8400	0.9088	4.0000	1
1316	1648	11	0	7	Q3	1997	2.1300	1.0224	3.0000	1
1316	1983	17	0	3	Q1	1997	3.5500	1.1005	5.0000	1
1316	1994	15	0	9	Q3	1997	1.4200	0.6958	2.0000	1
1316	2251	13	0	7	Q3	1997	2.8400	1.1644	4.0000	1
1316	2404	7	504	2	Q1	1997	2.1300	0.8307	3.0000	1
1316	2682	23	0	3	Q1	1997	2.8400	1.2496	4.0000	1
1316	2689	3	0	12	Q4	1997	1.4200	0.4686	2.0000	1
1316	2777	13	0	11	Q4	1997	1.4200	0.5538	2.0000	1
1316	2924	3	0	12	Q4	1997	1.4200	0.5822	2.0000	1
1316	3122	15	0	4	Q2	1997	2.8400	1.3916	4.0000	1
1316	3132	15	0	2	Q1	1997	2.1300	0.8094	3.0000	1
1316	3718	11	0	11	Q4	1997	2.1300	0.7455	3.0000	1
1316	3796	11	0	11	Q4	1997	2.1300	0.8520	3.0000	1
1316	3852	24	1866	11	Q4	1997	2.1300	0.7668	3.0000	1
1316	3889	3	0	12	Q4	1997	2.1300	0.6603	3.0000	1
1316	4105	3	0	5	Q2	1997	2.1300	1.0650	3.0000	1
1316	4258	7	521	10	Q4	1997	2.8400	1.3632	4.0000	1
1316	4739	15	0	11	Q4	1997	2.1300	0.8520	3.0000	1
1316	4750	11	0	8	Q3	1997	2.8400	0.9656	4.0000	1
1316	4821	6	0	10	Q4	1997	2.8400	0.9656	4.0000	1
1316	5023	6	513	6	Q2	1997	2.1300	0.6816	3.0000	1
1316	5188	2	112	3	Q1	1997	1.4200	0.6106	2.0000	1
1316	5590	17	0	4	Q2	1997	2.1300	0.8733	3.0000	1
1316	5685	13	0	4	Q2	1997	2.1300	0.8307	3.0000	1
1316	5924	13	0	2	Q1	1997	2.1300	0.7881	3.0000	1
1316	6113	16	1225	7	Q3	1997	2.8400	1.3348	4.0000	1
1316	6221	24	0	12	Q4	1997	2.8400	1.2780	4.0000	1
1316	6376	6	504	2	Q1	1997	2.8400	1.0792	4.0000	1
1316	6530	17	1307	8	Q3	1997	2.1300	0.6603	3.0000	1
1316	6572	24	0	10	Q4	1997	2.1300	0.6603	3.0000	1
1316	6880	15	1149	8	Q3	1997	1.4200	0.6674	2.0000	1
1316	6936	17	0	2	Q1	1997	2.1300	0.7881	3.0000	1
1316	7095	24	0	9	Q3	1997	2.1300	0.8307	3.0000	1
1316	7282	17	1303	6	Q2	1997	2.8400	1.0224	4.0000	1
1316	7455	13	982	4	Q2	1997	2.1300	1.0011	3.0000	1
1316	8089	17	1303	6	Q2	1997	2.8400	0.9656	4.0000	1
1316	8254	17	0	12	Q4	1997	1.4200	0.6106	2.0000	1
1316	8452	16	0	3	Q1	1997	2.8400	1.3632	4.0000	1
1316	8477	3	0	9	Q3	1997	2.8400	1.2496	4.0000	1
1316	8577	23	0	6	Q2	1997	1.4200	0.5112	2.0000	1
1316	8668	13	0	7	Q3	1997	1.4200	0.6390	2.0000	1
1316	8851	6	518	8	Q3	1997	1.4200	0.5254	2.0000	1
1316	9327	17	0	7	Q3	1997	2.8400	1.1076	4.0000	1
1316	9504	13	0	11	Q4	1997	1.4200	0.5680	2.0000	1
1316	9815	16	0	11	Q4	1997	3.5500	1.2425	5.0000	1
1316	10131	17	0	8	Q3	1997	2.1300	0.7455	3.0000	1
1316	10234	7	0	8	Q3	1997	2.8400	1.2496	4.0000	1
1317	55	24	0	2	Q1	1997	6.7800	2.9154	3.0000	1
1317	665	6	0	6	Q2	1997	9.0400	3.1640	4.0000	1
1317	1386	24	1869	12	Q4	1997	6.7800	3.3222	3.0000	1
1317	1410	24	1866	11	Q4	1997	4.5200	1.9436	2.0000	1
1317	1594	11	0	7	Q3	1997	6.7800	2.2374	3.0000	1
1317	1690	16	0	1	Q1	1997	6.7800	2.5764	3.0000	1
1317	1758	3	0	1	Q1	1997	6.7800	3.1866	3.0000	1
1317	2053	11	0	3	Q1	1997	9.0400	2.7120	4.0000	1
1317	2228	15	1141	4	Q2	1997	9.0400	4.4296	4.0000	1
1317	2269	11	0	5	Q2	1997	9.0400	3.4352	4.0000	1
1317	2298	3	0	12	Q4	1997	6.7800	2.9154	3.0000	1
1317	2740	11	0	7	Q3	1997	9.0400	4.5200	4.0000	1
1317	2921	16	1220	4	Q2	1997	6.7800	2.8476	3.0000	1
1317	3163	6	0	9	Q3	1997	9.0400	3.8872	4.0000	1
1317	3310	17	0	9	Q3	1997	4.5200	1.6272	2.0000	1
1317	3387	11	0	7	Q3	1997	9.0400	3.1640	4.0000	1
1317	3643	22	0	4	Q2	1997	2.2600	0.8136	1.0000	1
1317	3728	13	0	3	Q1	1997	9.0400	4.2488	4.0000	1
1317	3847	11	826	5	Q2	1997	6.7800	3.1866	3.0000	1
1317	3882	13	0	8	Q3	1997	6.7800	2.2374	3.0000	1
1317	4205	15	1152	9	Q3	1997	6.7800	2.7120	3.0000	1
1317	4253	13	0	7	Q3	1997	4.5200	1.6272	2.0000	1
1317	4535	15	0	12	Q4	1997	9.0400	2.8024	4.0000	1
1317	4678	13	0	9	Q3	1997	6.7800	2.3730	3.0000	1
1317	4750	11	0	3	Q1	1997	9.0400	3.1640	4.0000	1
1317	4778	3	207	11	Q4	1997	9.0400	4.0680	4.0000	1
1317	5050	17	0	7	Q3	1997	6.7800	2.7120	3.0000	1
1317	5142	11	0	12	Q4	1997	9.0400	3.1640	4.0000	1
1317	5206	13	0	1	Q1	1997	6.7800	2.1018	3.0000	1
1317	5302	11	0	5	Q2	1997	9.0400	3.9776	4.0000	1
1317	5353	23	1783	9	Q3	1997	11.3000	5.0850	5.0000	1
1317	5374	16	0	8	Q3	1997	6.7800	2.8476	3.0000	1
1317	5452	13	980	3	Q1	1997	4.5200	1.6272	2.0000	1
1317	5462	24	0	3	Q1	1997	9.0400	4.1584	4.0000	1
1317	6194	11	818	1	Q1	1997	4.5200	1.9888	2.0000	1
1317	6206	11	829	6	Q2	1997	9.0400	4.0680	4.0000	1
1317	6522	13	0	11	Q4	1997	6.7800	2.9154	3.0000	1
1317	6531	13	984	5	Q2	1997	6.7800	2.9154	3.0000	1
1317	6683	17	0	9	Q3	1997	6.7800	2.5764	3.0000	1
1317	6799	17	1304	7	Q3	1997	6.7800	3.1866	3.0000	1
1317	6936	17	1311	10	Q4	1997	6.7800	3.3222	3.0000	1
1317	7282	17	0	9	Q3	1997	9.0400	2.8024	4.0000	1
1317	7481	6	0	7	Q3	1997	9.0400	4.2488	4.0000	1
1317	7514	17	0	1	Q1	1997	9.0400	3.6160	4.0000	1
1317	7556	17	1304	7	Q3	1997	9.0400	4.2488	4.0000	1
1317	7753	6	0	7	Q3	1997	6.7800	2.2374	3.0000	1
1317	7971	24	1869	12	Q4	1997	6.7800	2.5764	3.0000	1
1317	8452	16	0	5	Q2	1997	9.0400	3.9776	4.0000	1
1317	8477	3	0	11	Q4	1997	9.0400	3.7968	4.0000	1
1317	8571	3	0	11	Q4	1997	6.7800	2.8476	3.0000	1
1317	8578	23	0	12	Q4	1997	9.0400	3.0736	4.0000	1
1317	8687	23	0	1	Q1	1997	4.5200	1.7176	2.0000	1
1317	9377	24	1856	6	Q2	1997	6.7800	2.4408	3.0000	1
1317	9631	16	0	8	Q3	1997	6.7800	2.8476	3.0000	1
1317	9667	23	0	3	Q1	1997	6.7800	3.0510	3.0000	1
1317	9787	13	980	3	Q1	1997	4.5200	1.9436	2.0000	1
1318	3	15	1141	4	Q2	1997	2.7900	0.8928	3.0000	1
1318	91	6	0	9	Q3	1997	3.7200	1.8228	4.0000	1
1318	346	13	0	6	Q2	1997	2.7900	1.3392	3.0000	1
1318	373	13	0	11	Q4	1997	3.7200	1.3020	4.0000	1
1318	697	13	0	3	Q1	1997	2.7900	1.0602	3.0000	1
1318	1028	7	0	3	Q1	1997	2.7900	1.2834	3.0000	1
1318	1124	3	187	2	Q1	1997	1.8600	0.7998	2.0000	1
1318	1266	13	0	7	Q3	1997	1.8600	0.5766	2.0000	1
1318	1298	17	1312	10	Q4	1997	1.8600	0.8370	2.0000	1
1318	1601	6	0	10	Q4	1997	2.7900	1.3950	3.0000	1
1318	1973	15	0	9	Q3	1997	3.7200	1.1160	4.0000	1
1318	2393	6	0	12	Q4	1997	1.8600	0.7998	2.0000	1
1318	2614	13	0	8	Q3	1997	2.7900	1.3671	3.0000	1
1318	2682	23	0	9	Q3	1997	3.7200	1.6368	4.0000	1
1318	3586	11	0	6	Q2	1997	3.7200	1.4136	4.0000	1
1318	3599	13	0	10	Q4	1997	3.7200	1.6368	4.0000	1
1318	3754	11	0	11	Q4	1997	4.6500	1.4880	5.0000	1
1318	3937	13	0	7	Q3	1997	3.7200	1.3764	4.0000	1
1318	4232	7	512	6	Q2	1997	2.7900	1.0323	3.0000	1
1318	4623	13	0	7	Q3	1997	2.7900	1.1439	3.0000	1
1318	4958	23	0	9	Q3	1997	2.7900	1.1997	3.0000	1
1318	5303	17	0	12	Q4	1997	1.8600	0.8184	2.0000	1
1318	5678	6	515	7	Q3	1997	1.8600	0.6138	2.0000	1
1318	5901	24	1845	1	Q1	1997	2.7900	1.1160	3.0000	1
1318	6153	16	1235	11	Q4	1997	3.7200	1.7112	4.0000	1
1318	6530	17	1314	11	Q4	1997	2.7900	0.9486	3.0000	1
1318	6806	6	0	3	Q1	1997	3.7200	1.4508	4.0000	1
1318	6816	11	0	10	Q4	1997	2.7900	0.9765	3.0000	1
1318	7001	3	185	1	Q1	1997	3.7200	1.7484	4.0000	1
1318	7203	13	0	2	Q1	1997	3.7200	1.7112	4.0000	1
1318	7255	11	0	4	Q2	1997	3.7200	1.6740	4.0000	1
1318	7490	24	0	3	Q1	1997	2.7900	0.8649	3.0000	1
1318	7571	7	519	9	Q3	1997	2.7900	1.3113	3.0000	1
1318	8206	23	1773	4	Q2	1997	2.7900	1.1718	3.0000	1
1318	8254	17	1294	2	Q1	1997	2.7900	1.2555	3.0000	1
1318	8351	16	0	6	Q2	1997	3.7200	1.2276	4.0000	1
1318	8404	3	0	4	Q2	1997	3.7200	1.1160	4.0000	1
1318	8739	7	0	11	Q4	1997	2.7900	1.0602	3.0000	1
1318	8768	11	0	11	Q4	1997	1.8600	0.9114	2.0000	1
1318	8863	6	0	7	Q3	1997	2.7900	0.8649	3.0000	1
1318	8897	11	0	6	Q2	1997	2.7900	1.2555	3.0000	1
1318	8963	17	0	11	Q4	1997	2.7900	0.8928	3.0000	1
1318	9434	6	0	11	Q4	1997	1.8600	0.7068	2.0000	1
1319	160	15	0	10	Q4	1997	5.0400	2.4696	3.0000	1
1319	612	22	0	7	Q3	1997	1.6800	0.6048	1.0000	1
1319	673	11	0	9	Q3	1997	3.3600	1.2768	2.0000	1
1319	1082	15	0	11	Q4	1997	5.0400	1.8648	3.0000	1
1319	1145	17	0	12	Q4	1997	6.7200	3.1584	4.0000	1
1319	1204	24	0	9	Q3	1997	5.0400	1.8144	3.0000	1
1319	1254	15	0	1	Q1	1997	5.0400	1.5624	3.0000	1
1319	1385	15	1138	3	Q1	1997	5.0400	1.9152	3.0000	1
1319	1385	15	1143	5	Q2	1997	5.0400	2.3184	3.0000	1
1319	1451	3	0	7	Q3	1997	5.0400	1.7136	3.0000	1
1319	1928	7	504	2	Q1	1997	5.0400	1.5120	3.0000	1
1319	1979	3	0	4	Q2	1997	6.7200	2.4864	4.0000	1
1319	1991	13	0	3	Q1	1997	6.7200	2.3520	4.0000	1
1319	2075	13	0	4	Q2	1997	5.0400	1.8144	3.0000	1
1319	2313	24	1859	8	Q3	1997	6.7200	2.8896	4.0000	1
1319	2371	16	1235	11	Q4	1997	3.3600	1.4448	2.0000	1
1319	2378	16	0	1	Q1	1997	5.0400	1.8144	3.0000	1
1319	2548	13	0	1	Q1	1997	6.7200	3.2256	4.0000	1
1319	2553	16	0	5	Q2	1997	6.7200	2.2848	4.0000	1
1319	2664	17	0	12	Q4	1997	6.7200	2.2176	4.0000	1
1319	2913	7	0	9	Q3	1997	6.7200	2.4192	4.0000	1
1319	3097	7	0	12	Q4	1997	6.7200	2.8224	4.0000	1
1319	3268	13	0	10	Q4	1997	3.3600	1.1088	2.0000	1
1319	3466	15	0	8	Q3	1997	5.0400	2.3688	3.0000	1
1319	4069	17	1292	1	Q1	1997	3.3600	1.6464	2.0000	1
1319	4105	3	0	5	Q2	1997	3.3600	1.6464	2.0000	1
1319	4268	11	0	1	Q1	1997	5.0400	1.9656	3.0000	1
1319	4351	23	1769	3	Q1	1997	5.0400	2.4696	3.0000	1
1319	5060	13	0	7	Q3	1997	6.7200	2.1504	4.0000	1
1319	5329	13	0	1	Q1	1997	6.7200	2.9568	4.0000	1
1319	5374	16	0	1	Q1	1997	5.0400	1.9152	3.0000	1
1319	5537	3	188	2	Q1	1997	5.0400	1.6128	3.0000	1
1319	5626	7	0	12	Q4	1997	3.3600	1.1088	2.0000	1
1319	5765	7	523	11	Q4	1997	5.0400	1.9152	3.0000	1
1319	5822	14	0	11	Q4	1997	1.6800	0.5880	1.0000	1
1319	5907	7	0	4	Q2	1997	6.7200	3.0912	4.0000	1
1319	6012	13	992	9	Q3	1997	5.0400	2.1168	3.0000	1
1319	6133	11	0	11	Q4	1997	5.0400	1.9152	3.0000	1
1319	6174	7	0	7	Q3	1997	5.0400	1.5120	3.0000	1
1319	6174	7	0	11	Q4	1997	5.0400	1.5120	3.0000	1
1319	6352	13	0	11	Q4	1997	5.0400	2.2680	3.0000	1
1319	6420	14	1070	8	Q3	1997	1.6800	0.6552	1.0000	1
1319	6452	11	833	8	Q3	1997	6.7200	3.2928	4.0000	1
1319	6703	11	0	7	Q3	1997	3.3600	1.0416	2.0000	1
1319	7072	16	0	5	Q2	1997	5.0400	1.8648	3.0000	1
1319	7100	17	0	12	Q4	1997	3.3600	1.5120	2.0000	1
1319	7612	6	508	4	Q2	1997	5.0400	1.9152	3.0000	1
1319	7704	3	207	11	Q4	1997	5.0400	1.8648	3.0000	1
1319	8054	15	1134	1	Q1	1997	5.0400	2.1168	3.0000	1
1319	8138	24	0	1	Q1	1997	6.7200	2.8896	4.0000	1
1319	8254	17	0	9	Q3	1997	3.3600	1.4784	2.0000	1
1319	8359	17	0	5	Q2	1997	3.3600	1.2432	2.0000	1
1319	8992	15	0	10	Q4	1997	3.3600	1.1088	2.0000	1
1319	9199	2	0	7	Q3	1997	1.6800	0.6048	1.0000	1
1319	9263	16	1220	4	Q2	1997	5.0400	1.5624	3.0000	1
1319	9288	24	0	3	Q1	1997	5.0400	1.9656	3.0000	1
1319	9594	7	0	7	Q3	1997	5.0400	1.5624	3.0000	1
1319	9967	23	1773	4	Q2	1997	5.0400	1.5624	3.0000	1
1319	10022	7	0	1	Q1	1997	5.0400	1.8144	3.0000	1
1320	260	11	0	7	Q3	1997	7.9800	3.9102	3.0000	1
1320	447	6	0	12	Q4	1997	5.3200	2.2344	2.0000	1
1320	454	17	0	8	Q3	1997	5.3200	2.0748	2.0000	1
1320	545	13	0	1	Q1	1997	7.9800	2.3940	3.0000	1
1320	565	15	1140	4	Q2	1997	10.6400	4.7880	4.0000	1
1320	754	3	0	4	Q2	1997	10.6400	3.1920	4.0000	1
1320	950	13	0	5	Q2	1997	13.3000	6.1180	5.0000	1
1320	975	6	0	4	Q2	1997	7.9800	3.1122	3.0000	1
1320	1276	24	0	1	Q1	1997	7.9800	2.8728	3.0000	1
1320	1297	16	0	2	Q1	1997	7.9800	3.5910	3.0000	1
1320	1337	17	0	5	Q2	1997	10.6400	3.6176	4.0000	1
1320	1451	3	0	3	Q1	1997	7.9800	3.9900	3.0000	1
1320	1485	15	1152	9	Q3	1997	7.9800	2.9526	3.0000	1
1320	1622	3	0	2	Q1	1997	5.3200	2.0748	2.0000	1
1320	1744	17	0	12	Q4	1997	10.6400	3.6176	4.0000	1
1320	1798	3	0	4	Q2	1997	5.3200	1.6492	2.0000	1
1320	1999	11	0	5	Q2	1997	7.9800	3.4314	3.0000	1
1320	2479	13	0	5	Q2	1997	7.9800	3.8304	3.0000	1
1320	2791	11	833	8	Q3	1997	10.6400	4.5752	4.0000	1
1320	2879	7	514	7	Q3	1997	7.9800	3.7506	3.0000	1
1320	3157	7	0	10	Q4	1997	5.3200	2.5536	2.0000	1
1320	3242	3	207	11	Q4	1997	10.6400	3.9368	4.0000	1
1320	3305	13	0	12	Q4	1997	5.3200	2.0216	2.0000	1
1320	3310	17	0	2	Q1	1997	5.3200	1.9152	2.0000	1
1320	3349	7	0	12	Q4	1997	10.6400	3.7240	4.0000	1
1320	3437	6	522	10	Q4	1997	5.3200	2.2344	2.0000	1
1320	3728	13	0	3	Q1	1997	7.9800	3.7506	3.0000	1
1320	4094	16	1235	11	Q4	1997	7.9800	3.4314	3.0000	1
1320	4215	15	1157	12	Q4	1997	5.3200	2.1280	2.0000	1
1320	4436	3	0	10	Q4	1997	5.3200	2.4472	2.0000	1
1320	4727	16	1235	11	Q4	1997	10.6400	3.5112	4.0000	1
1320	4798	6	0	3	Q1	1997	10.6400	4.7880	4.0000	1
1320	4868	16	0	11	Q4	1997	5.3200	2.0216	2.0000	1
1320	4909	6	523	11	Q4	1997	10.6400	3.5112	4.0000	1
1320	5072	6	0	7	Q3	1997	5.3200	2.3408	2.0000	1
1320	5074	15	1149	8	Q3	1997	10.6400	4.0432	4.0000	1
1320	5079	6	504	2	Q1	1997	7.9800	2.8728	3.0000	1
1320	5116	15	0	12	Q4	1997	7.9800	3.7506	3.0000	1
1320	5596	6	0	9	Q3	1997	10.6400	4.8944	4.0000	1
1320	5827	11	0	3	Q1	1997	7.9800	3.8304	3.0000	1
1320	5859	6	0	9	Q3	1997	7.9800	3.5112	3.0000	1
1320	6163	13	1000	12	Q4	1997	7.9800	2.9526	3.0000	1
1320	6218	11	0	9	Q3	1997	7.9800	3.1920	3.0000	1
1320	6596	24	0	5	Q2	1997	7.9800	3.3516	3.0000	1
1320	6600	6	508	4	Q2	1997	10.6400	4.8944	4.0000	1
1320	6716	6	0	6	Q2	1997	7.9800	2.4738	3.0000	1
1320	6799	17	0	3	Q1	1997	7.9800	3.0324	3.0000	1
1320	7001	3	0	3	Q1	1997	13.3000	4.3890	5.0000	1
1320	7056	3	0	8	Q3	1997	10.6400	3.4048	4.0000	1
1320	7323	24	0	8	Q3	1997	5.3200	1.9152	2.0000	1
1320	8158	11	0	3	Q1	1997	7.9800	3.6708	3.0000	1
1320	8511	16	0	7	Q3	1997	7.9800	3.0324	3.0000	1
1320	8746	23	0	12	Q4	1997	10.6400	5.1072	4.0000	1
1320	8777	17	0	11	Q4	1997	7.9800	3.1920	3.0000	1
1320	8782	7	0	4	Q2	1997	5.3200	2.5004	2.0000	1
1320	8841	13	0	7	Q3	1997	7.9800	3.0324	3.0000	1
1320	8912	6	504	2	Q1	1997	10.6400	4.0432	4.0000	1
1320	8945	23	0	10	Q4	1997	7.9800	2.8728	3.0000	1
1320	9176	23	1775	5	Q2	1997	7.9800	2.4738	3.0000	1
1320	9357	7	526	12	Q4	1997	7.9800	2.9526	3.0000	1
1320	9548	15	0	1	Q1	1997	5.3200	2.2876	2.0000	1
1320	9581	24	1853	5	Q2	1997	7.9800	3.0324	3.0000	1
1320	9627	24	1850	3	Q1	1997	5.3200	1.7556	2.0000	1
1320	9631	16	1220	4	Q2	1997	10.6400	4.7880	4.0000	1
1320	9643	13	0	5	Q2	1997	10.6400	3.4048	4.0000	1
1320	9728	16	0	10	Q4	1997	7.9800	3.5910	3.0000	1
1321	714	22	0	11	Q4	1997	2.4900	1.0209	1.0000	1
1321	1706	13	0	6	Q2	1997	7.4700	3.6603	3.0000	1
1321	2001	7	523	11	Q4	1997	12.4500	3.7350	5.0000	1
1321	2112	17	0	4	Q2	1997	4.9800	1.8924	2.0000	1
1321	2150	6	0	10	Q4	1997	4.9800	1.8426	2.0000	1
1321	2280	13	0	8	Q3	1997	7.4700	3.4362	3.0000	1
1321	2694	24	0	11	Q4	1997	7.4700	2.3904	3.0000	1
1321	2850	3	0	7	Q3	1997	4.9800	1.6932	2.0000	1
1321	3233	6	0	2	Q1	1997	9.9600	4.8804	4.0000	1
1321	3236	15	0	9	Q3	1997	9.9600	3.2868	4.0000	1
1321	3308	13	986	6	Q2	1997	7.4700	3.7350	3.0000	1
1321	3423	13	0	10	Q4	1997	7.4700	3.3615	3.0000	1
1321	3692	16	1235	11	Q4	1997	7.4700	2.9133	3.0000	1
1321	4078	3	0	2	Q1	1997	4.9800	1.4940	2.0000	1
1321	4186	7	0	3	Q1	1997	4.9800	1.7928	2.0000	1
1321	4385	7	523	11	Q4	1997	7.4700	2.4651	3.0000	1
1321	4397	16	0	12	Q4	1997	9.9600	4.0836	4.0000	1
1321	4597	17	0	12	Q4	1997	7.4700	3.4362	3.0000	1
1321	4842	6	0	7	Q3	1997	7.4700	3.2121	3.0000	1
1321	5432	16	0	9	Q3	1997	9.9600	4.3824	4.0000	1
1321	5501	17	1294	2	Q1	1997	7.4700	3.2868	3.0000	1
1321	5720	2	0	11	Q4	1997	2.4900	0.9462	1.0000	1
1321	5782	13	992	9	Q3	1997	4.9800	1.7928	2.0000	1
1321	7046	15	0	7	Q3	1997	9.9600	3.4860	4.0000	1
1321	7139	7	0	10	Q4	1997	4.9800	2.1414	2.0000	1
1321	7346	24	1846	2	Q1	1997	4.9800	1.7928	2.0000	1
1321	7410	13	976	1	Q1	1997	9.9600	4.9800	4.0000	1
1321	7502	16	0	2	Q1	1997	4.9800	1.8924	2.0000	1
1321	7618	11	0	2	Q1	1997	7.4700	3.1374	3.0000	1
1321	7639	13	0	2	Q1	1997	7.4700	3.5109	3.0000	1
1321	7775	7	0	4	Q2	1997	7.4700	3.5856	3.0000	1
1321	8304	13	0	11	Q4	1997	9.9600	3.6852	4.0000	1
1321	8841	13	0	6	Q2	1997	7.4700	2.9880	3.0000	1
1321	8841	13	0	11	Q4	1997	7.4700	2.9880	3.0000	1
1321	8935	15	1157	12	Q4	1997	9.9600	4.9800	4.0000	1
1321	8947	3	0	3	Q1	1997	4.9800	2.1912	2.0000	1
1321	9012	24	0	10	Q4	1997	7.4700	2.4651	3.0000	1
1321	9194	17	1303	6	Q2	1997	12.4500	4.3575	5.0000	1
1321	9203	24	0	8	Q3	1997	7.4700	2.6145	3.0000	1
1321	9286	13	0	4	Q2	1997	4.9800	1.6434	2.0000	1
1321	9691	15	0	11	Q4	1997	9.9600	3.2868	4.0000	1
1322	192	16	0	7	Q3	1997	12.8000	4.6080	4.0000	1
1322	220	7	517	8	Q3	1997	9.6000	4.4160	3.0000	1
1322	484	13	0	8	Q3	1997	12.8000	5.8880	4.0000	1
1322	673	11	0	11	Q4	1997	9.6000	4.0320	3.0000	1
1322	733	24	0	4	Q2	1997	6.4000	3.0720	2.0000	1
1322	921	23	0	9	Q3	1997	6.4000	2.1120	2.0000	1
1322	1036	13	0	10	Q4	1997	6.4000	1.9840	2.0000	1
1322	1244	11	0	7	Q3	1997	12.8000	4.0960	4.0000	1
1322	1329	15	0	7	Q3	1997	12.8000	4.3520	4.0000	1
1322	1333	2	0	2	Q1	1997	6.4000	2.5600	2.0000	1
1322	1341	3	0	9	Q3	1997	12.8000	4.4800	4.0000	1
1322	1414	7	0	1	Q1	1997	9.6000	3.7440	3.0000	1
1322	1690	16	0	11	Q4	1997	9.6000	3.6480	3.0000	1
1322	1780	24	0	4	Q2	1997	12.8000	4.8640	4.0000	1
1322	1798	3	0	11	Q4	1997	12.8000	5.1200	4.0000	1
1322	1883	15	1134	1	Q1	1997	9.6000	3.4560	3.0000	1
1322	2663	16	1220	4	Q2	1997	9.6000	3.7440	3.0000	1
1322	2850	3	188	2	Q1	1997	12.8000	4.4800	4.0000	1
1322	2942	17	0	4	Q2	1997	9.6000	3.2640	3.0000	1
1322	3065	3	0	5	Q2	1997	6.4000	2.1760	2.0000	1
1322	3097	6	0	4	Q2	1997	12.8000	4.0960	4.0000	1
1322	3161	13	0	5	Q2	1997	12.8000	6.0160	4.0000	1
1322	3242	3	0	10	Q4	1997	6.4000	2.2400	2.0000	1
1322	3759	13	0	12	Q4	1997	9.6000	4.5120	3.0000	1
1322	3889	3	0	7	Q3	1997	9.6000	2.9760	3.0000	1
1322	3928	23	0	11	Q4	1997	6.4000	2.4320	2.0000	1
1322	4239	17	0	8	Q3	1997	12.8000	6.2720	4.0000	1
1322	4390	11	842	12	Q4	1997	12.8000	5.1200	4.0000	1
1322	4392	6	0	8	Q3	1997	9.6000	3.1680	3.0000	1
1322	4498	17	0	12	Q4	1997	6.4000	2.8160	2.0000	1
1322	4518	13	0	10	Q4	1997	12.8000	4.2240	4.0000	1
1322	4541	3	0	6	Q2	1997	9.6000	3.1680	3.0000	1
1322	4597	17	0	3	Q1	1997	9.6000	3.3600	3.0000	1
1322	4623	13	0	3	Q1	1997	9.6000	3.0720	3.0000	1
1322	4774	11	0	3	Q1	1997	12.8000	6.4000	4.0000	1
1322	4925	16	0	9	Q3	1997	9.6000	4.3200	3.0000	1
1322	5015	2	0	2	Q1	1997	6.4000	2.1120	2.0000	1
1322	5592	16	0	10	Q4	1997	9.6000	3.8400	3.0000	1
1322	5690	7	0	11	Q4	1997	9.6000	4.5120	3.0000	1
1322	5999	23	0	9	Q3	1997	9.6000	3.6480	3.0000	1
1322	6398	11	0	2	Q1	1997	12.8000	5.8880	4.0000	1
1322	6493	24	0	5	Q2	1997	9.6000	4.4160	3.0000	1
1322	6564	13	0	9	Q3	1997	9.6000	3.6480	3.0000	1
1322	6857	7	0	5	Q2	1997	9.6000	3.4560	3.0000	1
1322	6996	24	0	11	Q4	1997	6.4000	2.0480	2.0000	1
1322	7052	23	0	3	Q1	1997	12.8000	4.0960	4.0000	1
1322	7246	6	0	12	Q4	1997	6.4000	2.3040	2.0000	1
1322	7271	6	0	11	Q4	1997	9.6000	4.5120	3.0000	1
1322	7556	17	0	9	Q3	1997	12.8000	4.6080	4.0000	1
1322	7714	7	504	2	Q1	1997	9.6000	3.4560	3.0000	1
1322	8165	15	0	6	Q2	1997	9.6000	3.9360	3.0000	1
1322	8452	16	0	10	Q4	1997	6.4000	3.2000	2.0000	1
1322	9337	15	1138	3	Q1	1997	9.6000	3.4560	3.0000	1
1322	9584	13	0	2	Q1	1997	12.8000	5.1200	4.0000	1
1322	9631	16	0	1	Q1	1997	6.4000	2.3680	2.0000	1
1322	9826	13	0	2	Q1	1997	6.4000	2.3040	2.0000	1
1322	10080	7	0	8	Q3	1997	9.6000	3.7440	3.0000	1
1322	10152	13	986	6	Q2	1997	9.6000	3.2640	3.0000	1
1323	41	11	836	9	Q3	1997	8.8200	3.7926	3.0000	1
1323	76	3	0	2	Q1	1997	8.8200	3.8808	3.0000	1
1323	160	15	1141	4	Q2	1997	5.8800	2.6460	2.0000	1
1323	392	13	0	11	Q4	1997	5.8800	2.5872	2.0000	1
1323	570	15	0	4	Q2	1997	8.8200	2.8224	3.0000	1
1323	755	6	519	9	Q3	1997	11.7600	3.6456	4.0000	1
1323	757	15	0	2	Q1	1997	11.7600	5.1744	4.0000	1
1323	803	7	0	5	Q2	1997	11.7600	4.3512	4.0000	1
1323	1124	3	0	9	Q3	1997	11.7600	5.2920	4.0000	1
1323	1266	13	0	10	Q4	1997	8.8200	3.9690	3.0000	1
1323	1283	6	508	4	Q2	1997	5.8800	2.7048	2.0000	1
1323	1346	15	1152	9	Q3	1997	5.8800	2.2932	2.0000	1
1323	1474	15	1149	8	Q3	1997	8.8200	2.6460	3.0000	1
1323	1634	3	187	2	Q1	1997	11.7600	5.2920	4.0000	1
1323	1744	17	0	12	Q4	1997	14.7000	4.4100	5.0000	1
1323	1844	3	0	6	Q2	1997	11.7600	5.2920	4.0000	1
1323	2245	11	826	5	Q2	1997	11.7600	3.7632	4.0000	1
1323	2397	11	0	3	Q1	1997	8.8200	4.3218	3.0000	1
1323	2825	11	0	9	Q3	1997	11.7600	5.7624	4.0000	1
1323	3597	7	518	8	Q3	1997	5.8800	1.8816	2.0000	1
1323	3700	15	0	7	Q3	1997	11.7600	4.5864	4.0000	1
1323	4544	7	501	1	Q1	1997	5.8800	2.2932	2.0000	1
1323	4608	11	833	8	Q3	1997	8.8200	3.5280	3.0000	1
1323	4778	3	0	11	Q4	1997	5.8800	1.9404	2.0000	1
1323	4822	22	0	3	Q1	1997	8.8200	2.7342	3.0000	1
1323	4824	3	0	6	Q2	1997	14.7000	6.3210	5.0000	1
1323	4868	16	0	7	Q3	1997	8.8200	4.1454	3.0000	1
1323	4939	2	126	10	Q4	1997	5.8800	1.9992	2.0000	1
1323	5674	6	0	6	Q2	1997	8.8200	3.0870	3.0000	1
1323	5782	13	0	7	Q3	1997	5.8800	2.1168	2.0000	1
1323	5877	17	0	1	Q1	1997	8.8200	3.7044	3.0000	1
1323	5923	23	0	10	Q4	1997	8.8200	2.8224	3.0000	1
1323	6112	11	818	1	Q1	1997	11.7600	3.8808	4.0000	1
1323	6570	11	0	11	Q4	1997	5.8800	2.8812	2.0000	1
1323	6688	7	0	3	Q1	1997	5.8800	2.2932	2.0000	1
1323	6978	24	0	10	Q4	1997	5.8800	2.5284	2.0000	1
1323	7589	17	0	5	Q2	1997	14.7000	4.7040	5.0000	1
1323	7715	13	0	3	Q1	1997	11.7600	4.4688	4.0000	1
1323	8068	3	0	1	Q1	1997	11.7600	5.2920	4.0000	1
1323	8572	2	112	3	Q1	1997	5.8800	2.4108	2.0000	1
1323	8577	23	0	1	Q1	1997	5.8800	2.1168	2.0000	1
1323	9068	7	0	4	Q2	1997	5.8800	2.1168	2.0000	1
1323	9282	24	0	5	Q2	1997	5.8800	1.9992	2.0000	1
1323	9897	16	0	3	Q1	1997	11.7600	4.1160	4.0000	1
1324	127	15	0	6	Q2	1997	9.9300	3.6741	3.0000	1
1324	454	17	0	2	Q1	1997	6.6200	2.6480	2.0000	1
1324	493	15	0	7	Q3	1997	16.5500	6.1235	5.0000	1
1324	693	24	1858	7	Q3	1997	9.9300	4.6671	3.0000	1
1324	907	6	510	5	Q2	1997	9.9300	3.7734	3.0000	1
1324	1036	13	984	5	Q2	1997	13.2400	5.9580	4.0000	1
1324	2588	23	0	5	Q2	1997	6.6200	3.2438	2.0000	1
1324	2723	3	0	10	Q4	1997	9.9300	3.7734	3.0000	1
1324	2942	17	0	3	Q1	1997	13.2400	6.2228	4.0000	1
1324	3663	7	0	3	Q1	1997	13.2400	5.2960	4.0000	1
1324	3676	3	0	9	Q3	1997	13.2400	5.5608	4.0000	1
1324	3816	3	207	11	Q4	1997	9.9300	3.8727	3.0000	1
1324	4006	6	0	6	Q2	1997	9.9300	3.0783	3.0000	1
1324	4070	23	0	1	Q1	1997	9.9300	4.6671	3.0000	1
1324	4391	16	0	11	Q4	1997	13.2400	5.2960	4.0000	1
1324	4397	16	0	9	Q3	1997	13.2400	5.4284	4.0000	1
1324	4438	6	0	12	Q4	1997	13.2400	4.6340	4.0000	1
1324	4609	23	0	7	Q3	1997	9.9300	3.3762	3.0000	1
1324	4909	6	523	11	Q4	1997	13.2400	6.0904	4.0000	1
1324	5063	3	0	3	Q1	1997	13.2400	6.4876	4.0000	1
1324	5192	7	0	8	Q3	1997	13.2400	4.3692	4.0000	1
1324	5342	15	0	12	Q4	1997	9.9300	3.4755	3.0000	1
1324	5432	16	0	11	Q4	1997	9.9300	3.7734	3.0000	1
1324	5473	24	0	8	Q3	1997	9.9300	3.7734	3.0000	1
1324	5725	15	1138	3	Q1	1997	16.5500	5.7925	5.0000	1
1324	5957	11	0	5	Q2	1997	9.9300	3.2769	3.0000	1
1324	6019	6	504	2	Q1	1997	9.9300	4.6671	3.0000	1
1324	6021	13	0	4	Q2	1997	6.6200	2.3170	2.0000	1
1324	6021	13	992	9	Q3	1997	13.2400	5.8256	4.0000	1
1324	6105	23	1765	1	Q1	1997	9.9300	3.7734	3.0000	1
1324	6712	16	0	5	Q2	1997	13.2400	4.5016	4.0000	1
1324	6799	17	0	3	Q1	1997	16.5500	5.2960	5.0000	1
1324	7293	22	0	2	Q1	1997	6.6200	2.0522	2.0000	1
1324	7571	6	0	12	Q4	1997	13.2400	4.2368	4.0000	1
1324	7702	16	1223	6	Q2	1997	9.9300	4.7664	3.0000	1
1324	7845	13	0	1	Q1	1997	6.6200	2.9790	2.0000	1
1324	7988	11	0	3	Q1	1997	9.9300	4.5678	3.0000	1
1324	8454	17	0	6	Q2	1997	9.9300	3.5748	3.0000	1
1324	8500	17	0	3	Q1	1997	9.9300	4.5678	3.0000	1
1324	8844	13	0	11	Q4	1997	9.9300	3.5748	3.0000	1
1324	8954	7	0	4	Q2	1997	13.2400	5.6932	4.0000	1
1324	9102	3	0	12	Q4	1997	13.2400	4.7664	4.0000	1
1324	9170	6	0	10	Q4	1997	16.5500	5.2960	5.0000	1
1324	9236	13	0	5	Q2	1997	9.9300	4.7664	3.0000	1
1324	9236	13	976	1	Q1	1997	6.6200	2.8466	2.0000	1
1324	9297	13	0	12	Q4	1997	6.6200	2.1846	2.0000	1
1324	9461	17	0	10	Q4	1997	16.5500	5.7925	5.0000	1
1324	9477	7	0	3	Q1	1997	6.6200	2.3832	2.0000	1
1324	9495	13	0	3	Q1	1997	6.6200	2.5156	2.0000	1
1324	9556	15	1152	9	Q3	1997	9.9300	3.5748	3.0000	1
1324	9570	15	0	11	Q4	1997	9.9300	3.5748	3.0000	1
1324	9929	13	0	11	Q4	1997	13.2400	5.8256	4.0000	1
1324	9931	6	508	4	Q2	1997	13.2400	4.6340	4.0000	1
1324	10173	16	0	11	Q4	1997	6.6200	3.1776	2.0000	1
1324	10182	24	0	9	Q3	1997	13.2400	3.9720	4.0000	1
1325	99	3	0	11	Q4	1997	5.7200	2.1164	4.0000	1
1325	229	15	1143	5	Q2	1997	5.7200	2.0592	4.0000	1
1325	612	22	0	9	Q3	1997	2.8600	1.2298	2.0000	1
1325	619	13	0	3	Q1	1997	5.7200	2.6312	4.0000	1
1325	1094	15	0	4	Q2	1997	4.2900	1.3299	3.0000	1
1325	1328	17	1292	1	Q1	1997	4.2900	1.6302	3.0000	1
1325	1445	15	0	3	Q1	1997	2.8600	1.2298	2.0000	1
1325	1718	13	0	9	Q3	1997	4.2900	2.1450	3.0000	1
1325	1783	24	0	9	Q3	1997	4.2900	1.5444	3.0000	1
1325	1820	7	526	12	Q4	1997	5.7200	2.4024	4.0000	1
1325	2039	11	821	3	Q1	1997	2.8600	1.2584	2.0000	1
1325	2078	24	1846	2	Q1	1997	5.7200	2.5168	4.0000	1
1325	2143	17	0	8	Q3	1997	7.1500	2.7885	5.0000	1
1325	2277	6	523	11	Q4	1997	4.2900	1.5873	3.0000	1
1325	2787	17	0	5	Q2	1997	2.8600	1.2870	2.0000	1
1325	3160	17	1314	11	Q4	1997	5.7200	2.7456	4.0000	1
1325	3466	15	0	9	Q3	1997	5.7200	1.8304	4.0000	1
1325	3751	15	0	11	Q4	1997	4.2900	1.8447	3.0000	1
1325	3776	13	0	1	Q1	1997	4.2900	2.0163	3.0000	1
1325	3980	13	0	7	Q3	1997	4.2900	2.0163	3.0000	1
1325	4029	17	1312	10	Q4	1997	2.8600	1.0582	2.0000	1
1325	4099	17	0	5	Q2	1997	4.2900	1.8876	3.0000	1
1325	4373	11	0	7	Q3	1997	2.8600	0.9152	2.0000	1
1325	4463	24	0	10	Q4	1997	4.2900	1.7160	3.0000	1
1325	4828	7	0	11	Q4	1997	5.7200	2.5740	4.0000	1
1325	4942	11	841	12	Q4	1997	2.8600	1.4014	2.0000	1
1325	5161	7	518	8	Q3	1997	4.2900	2.1450	3.0000	1
1325	5304	15	1157	12	Q4	1997	7.1500	3.1460	5.0000	1
1325	5458	15	1149	8	Q3	1997	5.7200	2.1164	4.0000	1
1325	5746	15	0	8	Q3	1997	4.2900	1.6302	3.0000	1
1325	5791	11	0	7	Q3	1997	4.2900	1.6302	3.0000	1
1325	5829	22	0	1	Q1	1997	2.8600	1.0296	2.0000	1
1325	6095	7	0	1	Q1	1997	4.2900	1.6731	3.0000	1
1325	6182	13	0	3	Q1	1997	5.7200	2.0020	4.0000	1
1325	6511	7	0	4	Q2	1997	5.7200	1.7732	4.0000	1
1325	6578	15	0	8	Q3	1997	5.7200	2.6312	4.0000	1
1325	7037	11	818	1	Q1	1997	5.7200	1.8304	4.0000	1
1325	7209	11	0	5	Q2	1997	5.7200	2.8028	4.0000	1
1325	7229	15	0	11	Q4	1997	2.8600	1.1726	2.0000	1
1325	7297	11	0	5	Q2	1997	7.1500	3.2890	5.0000	1
1325	7480	2	0	12	Q4	1997	2.8600	1.3442	2.0000	1
1325	7821	7	0	12	Q4	1997	4.2900	1.8447	3.0000	1
1325	8068	3	0	7	Q3	1997	4.2900	1.8876	3.0000	1
1325	8394	7	0	5	Q2	1997	4.2900	1.5873	3.0000	1
1325	8669	23	0	9	Q3	1997	4.2900	1.4157	3.0000	1
1325	8758	7	504	2	Q1	1997	2.8600	1.1440	2.0000	1
1325	8758	7	512	6	Q2	1997	4.2900	1.8018	3.0000	1
1325	9027	7	523	11	Q4	1997	4.2900	1.5015	3.0000	1
1325	9356	15	1150	8	Q3	1997	5.7200	2.3452	4.0000	1
1325	9401	13	0	10	Q4	1997	4.2900	1.5444	3.0000	1
1325	9747	13	984	5	Q2	1997	4.2900	1.7160	3.0000	1
1325	9937	17	1303	6	Q2	1997	2.8600	0.8866	2.0000	1
1325	10153	6	508	4	Q2	1997	4.2900	1.7160	3.0000	1
1325	10266	15	1157	12	Q4	1997	4.2900	1.4157	3.0000	1
1326	181	3	0	2	Q1	1997	6.8400	2.7360	4.0000	1
1326	557	7	0	9	Q3	1997	6.8400	3.1464	4.0000	1
1326	880	11	820	2	Q1	1997	6.8400	2.5992	4.0000	1
1326	947	24	0	5	Q2	1997	6.8400	2.0520	4.0000	1
1326	1005	3	205	10	Q4	1997	5.1300	2.1546	3.0000	1
1326	1718	13	0	11	Q4	1997	5.1300	2.1546	3.0000	1
1326	2143	17	0	4	Q2	1997	5.1300	1.9494	3.0000	1
1326	2272	17	0	4	Q2	1997	3.4200	1.1286	2.0000	1
1326	2371	16	0	3	Q1	1997	3.4200	1.4364	2.0000	1
1326	2616	22	0	12	Q4	1997	1.7100	0.6669	1.0000	1
1326	3000	17	1304	7	Q3	1997	5.1300	1.8981	3.0000	1
1326	3422	23	0	6	Q2	1997	3.4200	1.0602	2.0000	1
1326	3790	6	511	5	Q2	1997	5.1300	2.1546	3.0000	1
1326	3925	11	0	9	Q3	1997	3.4200	1.0944	2.0000	1
1326	4061	7	0	10	Q4	1997	3.4200	1.4364	2.0000	1
1326	4215	15	0	9	Q3	1997	6.8400	2.3256	4.0000	1
1326	4417	3	0	12	Q4	1997	3.4200	1.4706	2.0000	1
1326	4467	11	833	8	Q3	1997	5.1300	2.0007	3.0000	1
1326	4677	11	824	4	Q2	1997	5.1300	2.0520	3.0000	1
1326	4700	17	0	5	Q2	1997	5.1300	1.8981	3.0000	1
1326	4736	13	0	8	Q3	1997	5.1300	1.8468	3.0000	1
1326	4739	15	0	10	Q4	1997	5.1300	2.3598	3.0000	1
1326	4875	13	0	3	Q1	1997	3.4200	1.5048	2.0000	1
1326	5295	16	1223	6	Q2	1997	8.5500	2.8215	5.0000	1
1326	5768	3	0	2	Q1	1997	6.8400	2.3940	4.0000	1
1326	6039	13	0	7	Q3	1997	6.8400	3.0096	4.0000	1
1326	6235	6	0	7	Q3	1997	6.8400	3.0780	4.0000	1
1326	6541	23	0	9	Q3	1997	6.8400	3.1464	4.0000	1
1326	6904	13	0	1	Q1	1997	5.1300	1.7955	3.0000	1
1326	6981	24	0	10	Q4	1997	3.4200	1.2654	2.0000	1
1326	7051	16	1233	10	Q4	1997	5.1300	2.5650	3.0000	1
1326	7197	11	0	1	Q1	1997	6.8400	2.5992	4.0000	1
1326	7234	16	0	6	Q2	1997	5.1300	2.0007	3.0000	1
1326	7243	13	0	6	Q2	1997	5.1300	1.9494	3.0000	1
1326	7589	17	0	12	Q4	1997	6.8400	3.2148	4.0000	1
1326	7621	13	988	7	Q3	1997	5.1300	1.6929	3.0000	1
1326	7674	6	0	7	Q3	1997	3.4200	1.5048	2.0000	1
1326	7702	16	0	9	Q3	1997	5.1300	2.0007	3.0000	1
1326	7813	17	0	10	Q4	1997	3.4200	1.4364	2.0000	1
1326	8172	17	0	6	Q2	1997	6.8400	2.8044	4.0000	1
1326	8238	15	1140	4	Q2	1997	6.8400	3.0780	4.0000	1
1326	8712	24	0	4	Q2	1997	6.8400	2.5308	4.0000	1
1326	8760	24	1845	1	Q1	1997	3.4200	1.2312	2.0000	1
1326	8958	22	1711	12	Q4	1997	3.4200	1.6074	2.0000	1
1326	9026	13	0	7	Q3	1997	5.1300	2.2059	3.0000	1
1326	9154	24	0	12	Q4	1997	3.4200	1.2312	2.0000	1
1326	9318	16	0	6	Q2	1997	3.4200	1.4706	2.0000	1
1326	9673	13	0	11	Q4	1997	5.1300	1.6416	3.0000	1
1326	9747	13	0	7	Q3	1997	5.1300	2.1546	3.0000	1
1326	9903	6	0	4	Q2	1997	6.8400	2.3940	4.0000	1
1326	10033	3	0	6	Q2	1997	3.4200	1.2312	2.0000	1
1326	10040	24	0	11	Q4	1997	5.1300	1.7442	3.0000	1
1326	10243	17	0	2	Q1	1997	6.8400	3.2148	4.0000	1
1327	819	13	0	7	Q3	1997	11.5200	4.0320	3.0000	1
1327	845	6	0	10	Q4	1997	15.3600	7.6800	4.0000	1
1327	849	6	0	11	Q4	1997	15.3600	5.0688	4.0000	1
1327	868	7	0	10	Q4	1997	11.5200	4.6080	3.0000	1
1327	905	3	207	11	Q4	1997	15.3600	7.5264	4.0000	1
1327	981	24	1866	11	Q4	1997	11.5200	5.6448	3.0000	1
1327	1744	17	0	12	Q4	1997	11.5200	3.6864	3.0000	1
1327	1848	11	0	3	Q1	1997	7.6800	2.5344	2.0000	1
1327	2011	23	0	4	Q2	1997	7.6800	3.1488	2.0000	1
1327	2143	17	0	12	Q4	1997	11.5200	4.4928	3.0000	1
1327	2242	7	0	3	Q1	1997	11.5200	5.2992	3.0000	1
1327	2390	17	1292	1	Q1	1997	11.5200	4.0320	3.0000	1
1327	2908	11	0	2	Q1	1997	7.6800	3.3024	2.0000	1
1327	3000	17	0	4	Q2	1997	11.5200	3.9168	3.0000	1
1327	3000	17	1293	1	Q1	1997	11.5200	5.6448	3.0000	1
1327	3196	13	0	11	Q4	1997	7.6800	2.7648	2.0000	1
1327	3199	24	0	9	Q3	1997	11.5200	5.1840	3.0000	1
1327	3448	3	0	11	Q4	1997	7.6800	2.7648	2.0000	1
1327	3552	17	1304	7	Q3	1997	7.6800	3.2256	2.0000	1
1327	3596	11	837	10	Q4	1997	11.5200	5.6448	3.0000	1
1327	3631	24	0	8	Q3	1997	15.3600	7.3728	4.0000	1
1327	3695	13	0	11	Q4	1997	15.3600	4.6080	4.0000	1
1327	4061	6	0	5	Q2	1997	7.6800	3.2256	2.0000	1
1327	4169	6	0	8	Q3	1997	7.6800	2.7648	2.0000	1
1327	4215	15	1157	12	Q4	1997	15.3600	5.8368	4.0000	1
1327	4275	24	0	4	Q2	1997	15.3600	7.6800	4.0000	1
1327	4372	13	0	12	Q4	1997	11.5200	5.4144	3.0000	1
1327	4445	17	0	11	Q4	1997	15.3600	7.6800	4.0000	1
1327	4693	3	0	7	Q3	1997	7.6800	2.9184	2.0000	1
1327	4873	17	0	11	Q4	1997	7.6800	2.8416	2.0000	1
1327	4943	24	0	1	Q1	1997	15.3600	7.0656	4.0000	1
1327	5295	16	1236	12	Q4	1997	11.5200	4.7232	3.0000	1
1327	5432	16	1228	8	Q3	1997	11.5200	4.8384	3.0000	1
1327	5555	22	0	10	Q4	1997	7.6800	2.5344	2.0000	1
1327	6131	14	0	1	Q1	1997	3.8400	1.4976	1.0000	1
1327	6161	17	0	2	Q1	1997	7.6800	2.8416	2.0000	1
1327	6359	7	0	11	Q4	1997	11.5200	4.0320	3.0000	1
1327	6861	11	0	6	Q2	1997	15.3600	5.5296	4.0000	1
1327	7182	13	0	10	Q4	1997	11.5200	3.9168	3.0000	1
1327	8092	15	1142	5	Q2	1997	15.3600	4.9152	4.0000	1
1327	8170	11	829	6	Q2	1997	11.5200	4.8384	3.0000	1
1327	8311	23	1773	4	Q2	1997	11.5200	4.8384	3.0000	1
1327	8505	6	0	8	Q3	1997	11.5200	4.9536	3.0000	1
1327	8505	7	0	11	Q4	1997	11.5200	4.6080	3.0000	1
1327	9181	24	0	4	Q2	1997	11.5200	3.5712	3.0000	1
1327	9225	11	0	7	Q3	1997	7.6800	2.7648	2.0000	1
1327	9236	13	0	12	Q4	1997	7.6800	3.6864	2.0000	1
1328	39	13	0	11	Q4	1997	9.0400	3.1640	4.0000	1
1328	76	3	0	3	Q1	1997	9.0400	3.0736	4.0000	1
1328	604	14	1058	2	Q1	1997	2.2600	0.8588	1.0000	1
1328	1053	13	0	7	Q3	1997	9.0400	4.2488	4.0000	1
1328	1142	13	0	11	Q4	1997	9.0400	2.8928	4.0000	1
1328	1378	11	821	3	Q1	1997	9.0400	3.0736	4.0000	1
1328	1570	24	0	12	Q4	1997	6.7800	2.9832	3.0000	1
1328	2019	16	1225	7	Q3	1997	4.5200	1.6272	2.0000	1
1328	2032	23	0	1	Q1	1997	9.0400	4.1584	4.0000	1
1328	2201	16	1223	6	Q2	1997	6.7800	2.1018	3.0000	1
1328	2294	11	826	5	Q2	1997	4.5200	1.5368	2.0000	1
1328	3149	11	0	4	Q2	1997	6.7800	3.3900	3.0000	1
1328	3243	13	0	11	Q4	1997	9.0400	3.8872	4.0000	1
1328	3567	16	0	5	Q2	1997	6.7800	2.8476	3.0000	1
1328	3735	24	0	4	Q2	1997	9.0400	3.5256	4.0000	1
1328	4118	17	1303	6	Q2	1997	4.5200	1.4916	2.0000	1
1328	4220	11	0	11	Q4	1997	6.7800	2.8476	3.0000	1
1328	4351	23	1781	8	Q3	1997	9.0400	3.3448	4.0000	1
1328	4372	13	0	12	Q4	1997	9.0400	4.0680	4.0000	1
1328	4608	11	0	9	Q3	1997	6.7800	3.0510	3.0000	1
1328	4663	7	0	6	Q2	1997	6.7800	2.1018	3.0000	1
1328	4824	3	0	1	Q1	1997	6.7800	2.5764	3.0000	1
1328	5216	3	187	2	Q1	1997	6.7800	3.1188	3.0000	1
1328	5361	24	0	12	Q4	1997	6.7800	2.1018	3.0000	1
1328	5592	16	0	6	Q2	1997	6.7800	2.7120	3.0000	1
1328	6113	16	0	8	Q3	1997	6.7800	2.4408	3.0000	1
1328	6510	13	0	1	Q1	1997	6.7800	2.3730	3.0000	1
1328	6759	22	0	1	Q1	1997	4.5200	1.8080	2.0000	1
1328	6994	7	526	12	Q4	1997	9.0400	2.8024	4.0000	1
1328	7079	11	0	3	Q1	1997	11.3000	3.8420	5.0000	1
1328	7137	11	0	12	Q4	1997	6.7800	2.1696	3.0000	1
1328	7215	11	0	9	Q3	1997	4.5200	1.8532	2.0000	1
1328	7370	23	0	9	Q3	1997	4.5200	1.6272	2.0000	1
1328	7457	13	0	2	Q1	1997	9.0400	2.9832	4.0000	1
1328	7459	7	519	9	Q3	1997	9.0400	3.7064	4.0000	1
1328	7823	6	0	12	Q4	1997	4.5200	1.6272	2.0000	1
1328	7866	15	0	4	Q2	1997	9.0400	3.9776	4.0000	1
1328	8311	23	1789	12	Q4	1997	6.7800	2.5086	3.0000	1
1328	8653	3	0	12	Q4	1997	6.7800	2.8476	3.0000	1
1328	8746	23	0	6	Q2	1997	6.7800	3.3222	3.0000	1
1328	8777	17	0	1	Q1	1997	6.7800	3.0510	3.0000	1
1328	9017	15	0	11	Q4	1997	6.7800	2.8476	3.0000	1
1328	9224	17	0	3	Q1	1997	6.7800	2.2374	3.0000	1
1328	9282	24	0	5	Q2	1997	6.7800	2.5086	3.0000	1
1328	9353	15	0	5	Q2	1997	6.7800	3.0510	3.0000	1
1328	9487	17	0	12	Q4	1997	9.0400	3.4352	4.0000	1
1328	9554	13	0	3	Q1	1997	4.5200	1.7176	2.0000	1
1328	9584	13	0	9	Q3	1997	9.0400	3.6160	4.0000	1
1329	105	24	1851	4	Q2	1997	4.9500	1.9305	3.0000	1
1329	115	7	0	7	Q3	1997	6.6000	2.5080	4.0000	1
1329	281	7	0	12	Q4	1997	4.9500	1.7820	3.0000	1
1329	511	16	0	11	Q4	1997	3.3000	1.0560	2.0000	1
1329	976	16	1216	2	Q1	1997	4.9500	1.8315	3.0000	1
1329	1142	13	0	7	Q3	1997	3.3000	1.3860	2.0000	1
1329	1243	11	0	8	Q3	1997	4.9500	2.0790	3.0000	1
1329	1399	24	1869	12	Q4	1997	6.6000	2.0460	4.0000	1
1329	1556	17	0	6	Q2	1997	4.9500	2.0790	3.0000	1
1329	1602	6	523	11	Q4	1997	6.6000	2.3100	4.0000	1
1329	1991	13	0	10	Q4	1997	4.9500	1.6335	3.0000	1
1329	2011	23	1765	1	Q1	1997	6.6000	2.4420	4.0000	1
1329	2016	15	0	9	Q3	1997	6.6000	2.9700	4.0000	1
1329	2211	17	0	3	Q1	1997	8.2500	3.8775	5.0000	1
1329	2378	16	0	11	Q4	1997	6.6000	3.3000	4.0000	1
1329	2663	16	0	4	Q2	1997	4.9500	2.0790	3.0000	1
1329	2722	7	0	3	Q1	1997	4.9500	1.9305	3.0000	1
1329	3161	13	0	2	Q1	1997	6.6000	2.3100	4.0000	1
1329	3283	15	0	6	Q2	1997	3.3000	1.4190	2.0000	1
1329	3359	11	0	12	Q4	1997	4.9500	1.5345	3.0000	1
1329	3676	3	0	2	Q1	1997	8.2500	3.4650	5.0000	1
1329	3688	24	0	9	Q3	1997	3.3000	1.0560	2.0000	1
1329	3969	7	0	7	Q3	1997	4.9500	1.6335	3.0000	1
1329	4085	24	0	11	Q4	1997	4.9500	1.9305	3.0000	1
1329	4096	3	0	2	Q1	1997	4.9500	1.5345	3.0000	1
1329	4105	3	0	4	Q2	1997	4.9500	1.8810	3.0000	1
1329	4263	24	0	3	Q1	1997	4.9500	2.2275	3.0000	1
1329	4403	7	523	11	Q4	1997	3.3000	1.1880	2.0000	1
1329	4644	11	0	7	Q3	1997	3.3000	1.0560	2.0000	1
1329	4704	6	0	6	Q2	1997	3.3000	1.4190	2.0000	1
1329	4942	11	841	12	Q4	1997	4.9500	1.8315	3.0000	1
1329	5238	17	0	1	Q1	1997	3.3000	1.1220	2.0000	1
1329	5537	3	210	12	Q4	1997	4.9500	1.8315	3.0000	1
1329	5868	15	0	3	Q1	1997	6.6000	2.3760	4.0000	1
1329	6306	13	988	7	Q3	1997	4.9500	1.7820	3.0000	1
1329	6560	17	0	12	Q4	1997	4.9500	1.5345	3.0000	1
1329	6566	6	0	10	Q4	1997	4.9500	2.1780	3.0000	1
1329	7293	22	0	3	Q1	1997	3.3000	1.0230	2.0000	1
1329	7584	7	514	7	Q3	1997	4.9500	1.6335	3.0000	1
1329	8248	6	0	11	Q4	1997	4.9500	2.2275	3.0000	1
1329	8275	16	0	4	Q2	1997	4.9500	1.8810	3.0000	1
1329	8418	22	0	6	Q2	1997	3.3000	1.0230	2.0000	1
1329	8435	17	0	6	Q2	1997	4.9500	1.5840	3.0000	1
1329	8617	17	0	4	Q2	1997	3.3000	1.3860	2.0000	1
1329	8958	22	1708	11	Q4	1997	3.3000	1.5180	2.0000	1
1329	8991	6	0	12	Q4	1997	4.9500	1.8810	3.0000	1
1329	9169	23	0	5	Q2	1997	8.2500	2.6400	5.0000	1
1329	9447	13	0	11	Q4	1997	4.9500	2.3760	3.0000	1
1329	9469	17	1294	2	Q1	1997	4.9500	1.6335	3.0000	1
1329	9543	15	0	8	Q3	1997	6.6000	2.7060	4.0000	1
1329	9642	3	0	7	Q3	1997	8.2500	2.5575	5.0000	1
1329	9825	13	0	10	Q4	1997	3.3000	1.5840	2.0000	1
1329	9855	6	0	12	Q4	1997	3.3000	1.1880	2.0000	1
1330	169	13	0	4	Q2	1997	3.9900	1.5561	3.0000	1
1330	182	15	1141	4	Q2	1997	2.6600	0.8512	2.0000	1
1330	501	24	0	5	Q2	1997	3.9900	1.8354	3.0000	1
1330	717	6	0	8	Q3	1997	3.9900	1.6359	3.0000	1
1330	770	17	1311	10	Q4	1997	3.9900	1.9551	3.0000	1
1330	901	13	0	2	Q1	1997	3.9900	1.2369	3.0000	1
1330	1124	3	0	10	Q4	1997	3.9900	1.9551	3.0000	1
1330	1130	15	0	11	Q4	1997	5.3200	1.8620	4.0000	1
1330	1310	16	0	7	Q3	1997	3.9900	1.5162	3.0000	1
1330	1659	15	1146	7	Q3	1997	3.9900	1.8354	3.0000	1
1330	1795	24	1869	12	Q4	1997	3.9900	1.4364	3.0000	1
1330	1874	17	0	5	Q2	1997	3.9900	1.9551	3.0000	1
1330	1913	15	0	5	Q2	1997	5.3200	2.3408	4.0000	1
1330	1981	11	836	9	Q3	1997	5.3200	1.9152	4.0000	1
1330	2444	13	0	8	Q3	1997	5.3200	2.3408	4.0000	1
1330	2553	16	0	6	Q2	1997	5.3200	2.4472	4.0000	1
1330	2756	3	0	10	Q4	1997	3.9900	1.5561	3.0000	1
1330	3179	24	0	9	Q3	1997	3.9900	1.3965	3.0000	1
1330	3253	13	0	10	Q4	1997	2.6600	0.9576	2.0000	1
1330	3311	11	0	4	Q2	1997	2.6600	1.2502	2.0000	1
1330	3404	24	0	8	Q3	1997	3.9900	1.8354	3.0000	1
1330	3691	17	0	12	Q4	1997	3.9900	1.6758	3.0000	1
1330	3738	7	526	12	Q4	1997	5.3200	2.6068	4.0000	1
1330	3950	13	0	1	Q1	1997	3.9900	1.9551	3.0000	1
1330	4067	11	0	4	Q2	1997	2.6600	1.2236	2.0000	1
1330	4094	16	0	9	Q3	1997	3.9900	1.3566	3.0000	1
1330	4110	15	1142	5	Q2	1997	5.3200	2.6600	4.0000	1
1330	4390	11	0	5	Q2	1997	3.9900	1.7157	3.0000	1
1330	4405	13	0	6	Q2	1997	5.3200	1.7024	4.0000	1
1330	4405	13	980	3	Q1	1997	3.9900	1.8753	3.0000	1
1330	4417	3	199	7	Q3	1997	3.9900	1.7157	3.0000	1
1330	4433	6	513	6	Q2	1997	2.6600	1.0640	2.0000	1
1330	4537	7	0	10	Q4	1997	3.9900	1.7556	3.0000	1
1330	4810	23	0	3	Q1	1997	5.3200	1.6492	4.0000	1
1330	5026	17	0	12	Q4	1997	5.3200	2.6068	4.0000	1
1330	5250	6	0	9	Q3	1997	5.3200	1.8088	4.0000	1
1330	5353	23	0	10	Q4	1997	5.3200	1.7024	4.0000	1
1330	5376	3	0	8	Q3	1997	5.3200	2.3408	4.0000	1
1330	5907	6	508	4	Q2	1997	5.3200	1.7556	4.0000	1
1330	6564	13	986	6	Q2	1997	3.9900	1.8753	3.0000	1
1330	6607	13	0	11	Q4	1997	3.9900	1.6359	3.0000	1
1330	6835	16	0	12	Q4	1997	2.6600	0.9576	2.0000	1
1330	6854	17	0	4	Q2	1997	3.9900	1.8753	3.0000	1
1330	6988	7	505	2	Q1	1997	3.9900	1.9551	3.0000	1
1330	7257	15	0	7	Q3	1997	5.3200	1.7556	4.0000	1
1330	7607	17	1314	11	Q4	1997	6.6500	2.1280	5.0000	1
1330	7905	13	0	1	Q1	1997	3.9900	1.9551	3.0000	1
1330	8310	13	0	1	Q1	1997	5.3200	1.7024	4.0000	1
1330	8310	13	986	6	Q2	1997	5.3200	1.7024	4.0000	1
1330	8351	16	0	5	Q2	1997	6.6500	3.2585	5.0000	1
1330	8427	16	0	8	Q3	1997	3.9900	1.7556	3.0000	1
1330	9033	7	0	6	Q2	1997	3.9900	1.6359	3.0000	1
1330	9224	17	0	10	Q4	1997	3.9900	1.3167	3.0000	1
1330	9346	15	1146	7	Q3	1997	3.9900	1.1970	3.0000	1
1330	9479	6	0	11	Q4	1997	2.6600	1.1438	2.0000	1
1331	131	24	0	3	Q1	1997	8.2200	3.6990	3.0000	1
1331	268	6	526	12	Q4	1997	8.2200	2.5482	3.0000	1
1331	453	24	0	11	Q4	1997	8.2200	2.4660	3.0000	1
1331	499	24	1858	7	Q3	1997	8.2200	3.6168	3.0000	1
1331	747	24	0	3	Q1	1997	10.9600	4.8224	4.0000	1
1331	1162	7	0	11	Q4	1997	10.9600	5.0416	4.0000	1
1331	1493	2	0	1	Q1	1997	2.7400	1.0686	1.0000	1
1331	1556	17	0	9	Q3	1997	8.2200	3.5346	3.0000	1
1331	2086	13	0	10	Q4	1997	8.2200	4.0278	3.0000	1
1331	2344	7	519	9	Q3	1997	8.2200	3.4524	3.0000	1
1331	2544	14	1077	11	Q4	1997	5.4800	1.9728	2.0000	1
1331	2547	23	0	12	Q4	1997	5.4800	1.8632	2.0000	1
1331	2612	24	0	7	Q3	1997	10.9600	3.5072	4.0000	1
1331	3028	7	518	8	Q3	1997	8.2200	2.6304	3.0000	1
1331	3076	6	0	8	Q3	1997	5.4800	2.6852	2.0000	1
1331	3656	11	0	11	Q4	1997	8.2200	3.7812	3.0000	1
1331	3748	13	0	5	Q2	1997	10.9600	5.4800	4.0000	1
1331	3945	15	0	7	Q3	1997	5.4800	2.5208	2.0000	1
1331	4021	16	1233	10	Q4	1997	5.4800	2.3564	2.0000	1
1331	4231	17	1293	1	Q1	1997	8.2200	2.8770	3.0000	1
1331	4338	6	521	10	Q4	1997	5.4800	1.9728	2.0000	1
1331	4676	16	0	7	Q3	1997	5.4800	2.4112	2.0000	1
1331	5019	23	1788	11	Q4	1997	10.9600	4.8224	4.0000	1
1331	5092	17	0	12	Q4	1997	5.4800	1.9728	2.0000	1
1331	5264	15	0	2	Q1	1997	10.9600	3.7264	4.0000	1
1331	5592	16	0	4	Q2	1997	8.2200	3.6168	3.0000	1
1331	5765	7	0	6	Q2	1997	10.9600	4.1648	4.0000	1
1331	5810	13	0	1	Q1	1997	10.9600	3.6168	4.0000	1
1331	5847	22	0	5	Q2	1997	5.4800	2.6852	2.0000	1
1331	5899	13	0	8	Q3	1997	10.9600	4.8224	4.0000	1
1331	5899	13	0	11	Q4	1997	10.9600	3.3976	4.0000	1
1331	6266	15	0	6	Q2	1997	8.2200	3.1236	3.0000	1
1331	6736	17	0	5	Q2	1997	8.2200	2.6304	3.0000	1
1331	6758	11	821	2	Q1	1997	13.7000	6.3020	5.0000	1
1331	7056	3	0	9	Q3	1997	8.2200	3.9456	3.0000	1
1331	7283	13	0	5	Q2	1997	8.2200	2.7948	3.0000	1
1331	7340	24	0	9	Q3	1997	5.4800	2.1372	2.0000	1
1331	7607	17	0	2	Q1	1997	13.7000	4.3840	5.0000	1
1331	7905	13	0	3	Q1	1997	8.2200	4.0278	3.0000	1
1331	8442	17	0	12	Q4	1997	8.2200	2.8770	3.0000	1
1331	8452	16	1235	11	Q4	1997	5.4800	2.7400	2.0000	1
1331	8570	11	0	11	Q4	1997	10.9600	4.2744	4.0000	1
1331	8947	3	0	5	Q2	1997	5.4800	1.9728	2.0000	1
1331	9029	3	0	5	Q2	1997	8.2200	3.2058	3.0000	1
1331	9051	24	0	11	Q4	1997	8.2200	2.9592	3.0000	1
1331	9261	7	505	2	Q1	1997	10.9600	3.3976	4.0000	1
1331	9583	15	0	7	Q3	1997	8.2200	3.1236	3.0000	1
1331	9781	3	0	10	Q4	1997	5.4800	2.6304	2.0000	1
1331	9976	17	1294	2	Q1	1997	8.2200	3.2058	3.0000	1
1331	10033	3	0	4	Q2	1997	8.2200	3.1236	3.0000	1
1332	207	24	1845	1	Q1	1997	2.0700	0.7452	3.0000	1
1332	405	7	516	8	Q3	1997	2.0700	1.0143	3.0000	1
1332	785	15	0	11	Q4	1997	2.0700	0.9108	3.0000	1
1332	950	13	0	7	Q3	1997	2.0700	0.8073	3.0000	1
1332	1005	3	205	10	Q4	1997	2.0700	0.8487	3.0000	1
1332	1297	16	0	1	Q1	1997	2.7600	0.8280	4.0000	1
1332	1322	7	0	4	Q2	1997	2.7600	1.2696	4.0000	1
1332	1322	7	0	6	Q2	1997	2.7600	0.8832	4.0000	1
1332	1449	23	1775	5	Q2	1997	3.4500	1.7250	5.0000	1
1332	1491	16	0	9	Q3	1997	2.7600	1.3800	4.0000	1
1332	1607	17	0	11	Q4	1997	1.3800	0.5244	2.0000	1
1332	2095	22	1689	2	Q1	1997	0.6900	0.2346	1.0000	1
1332	2188	13	0	9	Q3	1997	1.3800	0.4968	2.0000	1
1332	2251	13	986	6	Q2	1997	2.7600	0.9108	4.0000	1
1332	2632	13	0	5	Q2	1997	2.7600	1.2144	4.0000	1
1332	2829	23	0	1	Q1	1997	2.7600	1.1868	4.0000	1
1332	3003	7	0	11	Q4	1997	1.3800	0.6210	2.0000	1
1332	3650	15	0	8	Q3	1997	2.0700	0.8694	3.0000	1
1332	3816	3	0	8	Q3	1997	2.0700	0.8073	3.0000	1
1332	3921	23	0	6	Q2	1997	2.0700	1.0143	3.0000	1
1332	3925	11	0	1	Q1	1997	2.0700	0.8694	3.0000	1
1332	4066	3	0	1	Q1	1997	2.0700	0.9729	3.0000	1
1332	4085	24	0	11	Q4	1997	2.0700	0.7245	3.0000	1
1332	4096	3	0	4	Q2	1997	1.3800	0.4554	2.0000	1
1332	4222	6	0	2	Q1	1997	2.7600	0.8556	4.0000	1
1332	4457	22	1709	11	Q4	1997	1.3800	0.5244	2.0000	1
1332	4547	13	0	1	Q1	1997	2.0700	0.8901	3.0000	1
1332	4658	17	0	5	Q2	1997	2.7600	1.0212	4.0000	1
1332	4688	6	0	3	Q1	1997	2.0700	0.7659	3.0000	1
1332	5038	17	0	4	Q2	1997	2.7600	0.9936	4.0000	1
1332	5206	13	0	11	Q4	1997	2.7600	1.3800	4.0000	1
1332	5766	16	0	1	Q1	1997	2.0700	0.8280	3.0000	1
1332	5865	15	1146	7	Q3	1997	2.0700	0.7245	3.0000	1
1332	6051	11	821	3	Q1	1997	3.4500	1.5180	5.0000	1
1332	6113	16	0	8	Q3	1997	1.3800	0.5934	2.0000	1
1332	6162	17	0	9	Q3	1997	1.3800	0.4968	2.0000	1
1332	6459	24	1845	1	Q1	1997	3.4500	1.3110	5.0000	1
1332	7103	15	0	11	Q4	1997	2.0700	0.8901	3.0000	1
1332	7457	13	0	2	Q1	1997	2.7600	1.2696	4.0000	1
1332	7521	13	986	6	Q2	1997	2.0700	0.6624	3.0000	1
1332	7905	13	0	7	Q3	1997	2.0700	0.9729	3.0000	1
1332	8018	11	0	1	Q1	1997	1.3800	0.5658	2.0000	1
1332	8089	17	0	8	Q3	1997	1.3800	0.5934	2.0000	1
1332	8091	13	0	1	Q1	1997	2.0700	0.6417	3.0000	1
1332	8181	17	0	7	Q3	1997	1.3800	0.5106	2.0000	1
1332	8351	16	1235	11	Q4	1997	3.4500	1.3110	5.0000	1
1332	8812	24	0	4	Q2	1997	2.0700	0.7866	3.0000	1
1332	8937	7	0	7	Q3	1997	1.3800	0.6624	2.0000	1
1332	9184	3	0	7	Q3	1997	2.0700	1.0350	3.0000	1
1332	9433	24	0	5	Q2	1997	2.7600	1.1040	4.0000	1
1332	9433	24	0	9	Q3	1997	2.7600	1.1040	4.0000	1
1332	9499	7	0	12	Q4	1997	1.3800	0.6486	2.0000	1
1332	9699	15	0	7	Q3	1997	2.0700	0.9729	3.0000	1
1332	9786	24	1853	5	Q2	1997	2.0700	0.6417	3.0000	1
1332	9850	15	0	10	Q4	1997	1.3800	0.6762	2.0000	1
1332	10259	6	508	4	Q2	1997	2.0700	0.9729	3.0000	1
1332	10262	17	1297	3	Q1	1997	2.0700	0.6831	3.0000	1
1333	169	13	0	3	Q1	1997	2.7900	1.3392	3.0000	1
1333	570	15	1143	5	Q2	1997	2.7900	0.8649	3.0000	1
1333	603	24	1869	12	Q4	1997	2.7900	1.2834	3.0000	1
1333	771	15	0	6	Q2	1997	2.7900	1.2555	3.0000	1
1333	916	7	517	8	Q3	1997	2.7900	0.8649	3.0000	1
1333	985	24	1853	5	Q2	1997	1.8600	0.8928	2.0000	1
1333	1042	11	0	7	Q3	1997	3.7200	1.1532	4.0000	1
1333	1358	15	0	7	Q3	1997	1.8600	0.9300	2.0000	1
1333	1533	3	0	2	Q1	1997	3.7200	1.2648	4.0000	1
1333	1533	3	0	6	Q2	1997	2.7900	0.9207	3.0000	1
1333	1607	17	0	9	Q3	1997	2.7900	1.3671	3.0000	1
1333	1633	3	0	4	Q2	1997	2.7900	1.2555	3.0000	1
1333	2077	23	1786	10	Q4	1997	3.7200	1.8600	4.0000	1
1333	2688	6	0	7	Q3	1997	3.7200	1.1160	4.0000	1
1333	2881	24	0	11	Q4	1997	2.7900	0.8649	3.0000	1
1333	3161	13	1000	12	Q4	1997	2.7900	1.2555	3.0000	1
1333	3182	2	114	4	Q2	1997	0.9300	0.3348	1.0000	1
1333	3197	23	0	10	Q4	1997	3.7200	1.3764	4.0000	1
1333	3213	13	0	4	Q2	1997	1.8600	0.6696	2.0000	1
1333	3409	14	1066	6	Q2	1997	1.8600	0.8370	2.0000	1
1333	3776	13	0	1	Q1	1997	2.7900	1.0323	3.0000	1
1333	3922	7	521	10	Q4	1997	2.7900	1.3113	3.0000	1
1333	4205	15	0	3	Q1	1997	3.7200	1.4136	4.0000	1
1333	4460	3	0	7	Q3	1997	1.8600	0.8742	2.0000	1
1333	4465	13	0	5	Q2	1997	2.7900	1.1439	3.0000	1
1333	4627	7	523	11	Q4	1997	2.7900	1.1160	3.0000	1
1333	5002	23	1773	4	Q2	1997	2.7900	1.0602	3.0000	1
1333	5070	13	0	5	Q2	1997	2.7900	0.8649	3.0000	1
1333	5123	11	0	9	Q3	1997	1.8600	0.7812	2.0000	1
1333	5598	24	0	11	Q4	1997	1.8600	0.9114	2.0000	1
1333	6355	7	0	12	Q4	1997	1.8600	0.5766	2.0000	1
1333	6471	15	1140	4	Q2	1997	2.7900	1.3113	3.0000	1
1333	7051	16	0	3	Q1	1997	2.7900	1.3113	3.0000	1
1333	7127	7	0	5	Q2	1997	3.7200	1.6740	4.0000	1
1333	7141	17	0	10	Q4	1997	3.7200	1.4508	4.0000	1
1333	7210	7	523	11	Q4	1997	3.7200	1.6368	4.0000	1
1333	7234	16	0	3	Q1	1997	3.7200	1.3020	4.0000	1
1333	7262	13	0	10	Q4	1997	1.8600	0.8184	2.0000	1
1333	7413	3	210	12	Q4	1997	1.8600	0.6324	2.0000	1
1333	7909	3	0	11	Q4	1997	1.8600	0.6882	2.0000	1
1333	8177	2	0	3	Q1	1997	0.9300	0.3162	1.0000	1
1333	8215	11	0	2	Q1	1997	2.7900	1.3671	3.0000	1
1333	8435	17	0	5	Q2	1997	3.7200	1.2276	4.0000	1
1333	8731	3	0	5	Q2	1997	2.7900	1.1997	3.0000	1
1333	8749	13	0	5	Q2	1997	2.7900	0.8649	3.0000	1
1333	8947	3	0	4	Q2	1997	1.8600	0.8556	2.0000	1
1333	9088	15	0	7	Q3	1997	2.7900	1.0044	3.0000	1
1333	9224	17	0	4	Q2	1997	2.7900	0.9207	3.0000	1
1333	9299	24	0	9	Q3	1997	3.7200	1.1160	4.0000	1
1333	9530	13	0	1	Q1	1997	1.8600	0.7998	2.0000	1
1333	9747	13	0	10	Q4	1997	3.7200	1.4880	4.0000	1
1333	9951	3	0	2	Q1	1997	2.7900	1.1718	3.0000	1
1334	28	15	1134	1	Q1	1997	3.6800	1.5824	2.0000	1
1334	311	6	506	3	Q1	1997	7.3600	3.6064	4.0000	1
1334	588	23	1776	6	Q2	1997	5.5200	2.3184	3.0000	1
1334	934	15	1138	3	Q1	1997	5.5200	2.1528	3.0000	1
1334	1005	3	204	9	Q3	1997	3.6800	1.3248	2.0000	1
1334	1432	11	0	4	Q2	1997	5.5200	1.7664	3.0000	1
1334	1829	11	0	11	Q4	1997	5.5200	1.8768	3.0000	1
1334	2065	17	1303	6	Q2	1997	7.3600	2.5024	4.0000	1
1334	2201	16	1214	2	Q1	1997	5.5200	1.7112	3.0000	1
1334	2238	24	0	7	Q3	1997	7.3600	3.3856	4.0000	1
1334	2459	15	1143	5	Q2	1997	3.6800	1.2880	2.0000	1
1334	3776	13	0	7	Q3	1997	5.5200	2.5392	3.0000	1
1334	3976	17	0	9	Q3	1997	5.5200	2.5944	3.0000	1
1334	4257	3	0	2	Q1	1997	7.3600	2.7232	4.0000	1
1334	4567	23	0	2	Q1	1997	7.3600	3.2384	4.0000	1
1334	4606	3	0	8	Q3	1997	5.5200	2.1528	3.0000	1
1334	4642	15	0	4	Q2	1997	3.6800	1.3248	2.0000	1
1334	4727	16	0	8	Q3	1997	7.3600	3.6800	4.0000	1
1334	4925	16	0	9	Q3	1997	5.5200	2.4288	3.0000	1
1334	5374	16	0	5	Q2	1997	5.5200	1.7112	3.0000	1
1334	5790	17	1297	3	Q1	1997	5.5200	2.1528	3.0000	1
1334	5924	13	0	1	Q1	1997	7.3600	3.6800	4.0000	1
1334	6496	3	0	2	Q1	1997	7.3600	3.6064	4.0000	1
1334	7065	17	0	3	Q1	1997	5.5200	2.0976	3.0000	1
1334	7257	15	0	7	Q3	1997	7.3600	3.3856	4.0000	1
1334	7343	6	0	9	Q3	1997	7.3600	3.4592	4.0000	1
1334	7696	23	0	3	Q1	1997	5.5200	2.4840	3.0000	1
1334	7822	3	190	3	Q1	1997	5.5200	2.7048	3.0000	1
1334	7862	16	0	3	Q1	1997	5.5200	1.8216	3.0000	1
1334	8015	13	0	9	Q3	1997	5.5200	2.0976	3.0000	1
1334	8068	3	190	3	Q1	1997	7.3600	2.3552	4.0000	1
1334	8206	23	0	5	Q2	1997	5.5200	2.7048	3.0000	1
1334	8275	16	1216	2	Q1	1997	3.6800	1.1408	2.0000	1
1334	8370	11	820	2	Q1	1997	5.5200	2.3184	3.0000	1
1334	8467	13	976	1	Q1	1997	3.6800	1.1776	2.0000	1
1334	8511	16	1220	4	Q2	1997	7.3600	3.2384	4.0000	1
1334	8910	15	0	9	Q3	1997	5.5200	2.4840	3.0000	1
1334	9064	17	0	5	Q2	1997	5.5200	2.0976	3.0000	1
1334	9151	15	0	7	Q3	1997	5.5200	1.8768	3.0000	1
1334	9263	16	0	7	Q3	1997	7.3600	2.5024	4.0000	1
1334	9486	7	0	7	Q3	1997	7.3600	2.3552	4.0000	1
1334	9787	13	980	3	Q1	1997	5.5200	2.5944	3.0000	1
1334	9932	6	0	12	Q4	1997	5.5200	1.9320	3.0000	1
1334	10142	11	0	7	Q3	1997	5.5200	2.5944	3.0000	1
1335	44	7	0	8	Q3	1997	4.8200	1.8798	2.0000	1
1335	181	3	0	7	Q3	1997	9.6400	4.2416	4.0000	1
1335	672	24	0	8	Q3	1997	7.2300	3.1812	3.0000	1
1335	941	13	0	8	Q3	1997	7.2300	2.8920	3.0000	1
1335	1003	17	1303	6	Q2	1997	4.8200	1.5906	2.0000	1
1335	1168	17	0	7	Q3	1997	7.2300	2.3136	3.0000	1
1335	1389	7	0	11	Q4	1997	7.2300	3.3258	3.0000	1
1335	1471	11	0	9	Q3	1997	4.8200	1.7834	2.0000	1
1335	1540	24	1869	12	Q4	1997	9.6400	3.0848	4.0000	1
1335	1730	11	0	11	Q4	1997	9.6400	3.8560	4.0000	1
1335	2194	6	526	12	Q4	1997	7.2300	2.4582	3.0000	1
1335	2346	15	1157	12	Q4	1997	9.6400	3.2776	4.0000	1
1335	2511	17	0	10	Q4	1997	7.2300	3.5427	3.0000	1
1335	2587	16	0	8	Q3	1997	4.8200	2.3136	2.0000	1
1335	3426	11	0	5	Q2	1997	7.2300	3.1812	3.0000	1
1335	3716	17	0	12	Q4	1997	7.2300	3.2535	3.0000	1
1335	3728	13	0	12	Q4	1997	7.2300	3.2535	3.0000	1
1335	4230	11	0	3	Q1	1997	7.2300	2.2413	3.0000	1
1335	4279	6	0	5	Q2	1997	7.2300	3.1089	3.0000	1
1335	4282	15	0	2	Q1	1997	7.2300	3.0366	3.0000	1
1335	4422	6	518	8	Q3	1997	9.6400	3.0848	4.0000	1
1335	4847	11	0	8	Q3	1997	7.2300	2.9643	3.0000	1
1335	4973	17	0	12	Q4	1997	7.2300	3.1812	3.0000	1
1335	4998	3	0	12	Q4	1997	7.2300	3.5427	3.0000	1
1335	5025	24	0	7	Q3	1997	9.6400	4.2416	4.0000	1
1335	5112	11	0	12	Q4	1997	4.8200	1.7834	2.0000	1
1335	5182	15	1138	3	Q1	1997	7.2300	3.0366	3.0000	1
1335	5476	13	0	1	Q1	1997	7.2300	2.8197	3.0000	1
1335	5533	13	0	2	Q1	1997	9.6400	3.6632	4.0000	1
1335	5999	23	0	10	Q4	1997	9.6400	3.1812	4.0000	1
1335	6313	17	0	12	Q4	1997	7.2300	3.2535	3.0000	1
1335	6367	3	0	9	Q3	1997	4.8200	2.3136	2.0000	1
1335	6376	6	0	5	Q2	1997	9.6400	4.0488	4.0000	1
1335	6792	13	0	8	Q3	1997	9.6400	3.3740	4.0000	1
1335	6995	11	0	11	Q4	1997	7.2300	3.1812	3.0000	1
1335	7220	3	0	3	Q1	1997	4.8200	1.8316	2.0000	1
1335	7229	15	0	1	Q1	1997	4.8200	2.0726	2.0000	1
1335	7319	13	0	1	Q1	1997	7.2300	2.2413	3.0000	1
1335	7502	16	0	5	Q2	1997	4.8200	2.1690	2.0000	1
1335	7704	3	0	4	Q2	1997	4.8200	2.0726	2.0000	1
1335	7713	17	0	12	Q4	1997	7.2300	3.3981	3.0000	1
1335	8222	15	1143	5	Q2	1997	7.2300	3.5427	3.0000	1
1335	8260	7	505	2	Q1	1997	7.2300	3.3258	3.0000	1
1335	8275	16	0	3	Q1	1997	7.2300	3.5427	3.0000	1
1335	8914	15	0	4	Q2	1997	4.8200	2.0726	2.0000	1
1335	8975	15	0	7	Q3	1997	12.0500	4.5790	5.0000	1
1335	9315	7	0	9	Q3	1997	7.2300	2.6751	3.0000	1
1335	9534	17	0	1	Q1	1997	7.2300	2.3136	3.0000	1
1335	9621	7	0	3	Q1	1997	7.2300	2.8920	3.0000	1
1335	9920	15	0	8	Q3	1997	4.8200	1.8316	2.0000	1
1335	10062	15	1154	10	Q4	1997	7.2300	3.2535	3.0000	1
1335	10106	13	0	7	Q3	1997	4.8200	2.1690	2.0000	1
1335	10250	17	1297	3	Q1	1997	4.8200	2.4100	2.0000	1
1336	176	14	1077	11	Q4	1997	3.3900	1.2882	1.0000	1
1336	916	7	0	12	Q4	1997	6.7800	2.1018	2.0000	1
1336	1133	6	524	11	Q4	1997	10.1700	3.2544	3.0000	1
1336	1451	3	0	3	Q1	1997	6.7800	2.4408	2.0000	1
1336	1528	16	1231	9	Q3	1997	10.1700	3.5595	3.0000	1
1336	1738	6	0	12	Q4	1997	13.5600	4.4748	4.0000	1
1336	1832	23	1786	10	Q4	1997	6.7800	3.1188	2.0000	1
1336	2001	6	0	6	Q2	1997	13.5600	5.8308	4.0000	1
1336	2110	11	824	4	Q2	1997	10.1700	4.0680	3.0000	1
1336	2143	17	0	8	Q3	1997	13.5600	5.4240	4.0000	1
1336	2204	3	0	4	Q2	1997	13.5600	6.3732	4.0000	1
1336	2350	2	0	12	Q4	1997	6.7800	2.3730	2.0000	1
1336	2448	16	1223	6	Q2	1997	6.7800	3.3222	2.0000	1
1336	2523	6	513	6	Q2	1997	6.7800	3.3222	2.0000	1
1336	2682	23	0	3	Q1	1997	6.7800	2.8476	2.0000	1
1336	2689	3	204	9	Q3	1997	13.5600	4.4748	4.0000	1
1336	2712	6	0	12	Q4	1997	10.1700	3.5595	3.0000	1
1336	3239	17	0	2	Q1	1997	13.5600	4.2036	4.0000	1
1336	3239	17	0	12	Q4	1997	13.5600	5.0172	4.0000	1
1336	3748	13	0	1	Q1	1997	6.7800	3.0510	2.0000	1
1336	4191	6	0	10	Q4	1997	10.1700	4.7799	3.0000	1
1336	4247	11	820	2	Q1	1997	10.1700	3.1527	3.0000	1
1336	4370	24	0	9	Q3	1997	6.7800	3.2544	2.0000	1
1336	4397	16	0	7	Q3	1997	10.1700	3.2544	3.0000	1
1336	4522	17	0	5	Q2	1997	13.5600	6.2376	4.0000	1
1336	4524	24	1845	1	Q1	1997	10.1700	3.8646	3.0000	1
1336	4606	3	0	8	Q3	1997	13.5600	5.0172	4.0000	1
1336	4618	3	0	6	Q2	1997	6.7800	2.8476	2.0000	1
1336	4670	17	1297	3	Q1	1997	10.1700	3.7629	3.0000	1
1336	4828	7	0	5	Q2	1997	10.1700	3.2544	3.0000	1
1336	4925	16	0	1	Q1	1997	13.5600	4.6104	4.0000	1
1336	5237	2	0	12	Q4	1997	3.3900	1.5594	1.0000	1
1336	5542	16	1236	12	Q4	1997	10.1700	3.3561	3.0000	1
1336	5592	16	0	10	Q4	1997	10.1700	4.1697	3.0000	1
1336	5894	11	837	10	Q4	1997	6.7800	2.5764	2.0000	1
1336	6012	13	0	4	Q2	1997	13.5600	4.7460	4.0000	1
1336	6026	15	1152	9	Q3	1997	13.5600	4.7460	4.0000	1
1336	6047	17	1294	2	Q1	1997	13.5600	5.4240	4.0000	1
1336	6070	15	0	9	Q3	1997	13.5600	5.4240	4.0000	1
1336	6134	15	0	9	Q3	1997	10.1700	4.4748	3.0000	1
1336	6307	16	1216	2	Q1	1997	13.5600	6.2376	4.0000	1
1336	6624	15	0	12	Q4	1997	13.5600	5.5596	4.0000	1
1336	6683	17	0	4	Q2	1997	10.1700	4.2714	3.0000	1
1336	6744	13	0	7	Q3	1997	10.1700	4.1697	3.0000	1
1336	6937	11	0	7	Q3	1997	10.1700	3.6612	3.0000	1
1336	7051	16	1233	10	Q4	1997	10.1700	4.7799	3.0000	1
1336	7052	23	0	12	Q4	1997	6.7800	3.3222	2.0000	1
1336	7153	3	0	11	Q4	1997	10.1700	4.7799	3.0000	1
1336	7457	13	0	1	Q1	1997	10.1700	4.4748	3.0000	1
1336	7457	13	0	7	Q3	1997	10.1700	4.4748	3.0000	1
1336	7608	15	0	5	Q2	1997	10.1700	4.4748	3.0000	1
1336	7684	7	0	1	Q1	1997	10.1700	3.1527	3.0000	1
1336	7702	16	0	3	Q1	1997	10.1700	4.7799	3.0000	1
1336	7963	11	0	11	Q4	1997	13.5600	5.8308	4.0000	1
1336	8007	24	0	11	Q4	1997	10.1700	4.4748	3.0000	1
1336	8242	17	0	12	Q4	1997	13.5600	4.3392	4.0000	1
1336	8359	17	1303	6	Q2	1997	10.1700	3.9663	3.0000	1
1336	8370	11	0	5	Q2	1997	10.1700	4.2714	3.0000	1
1336	8393	11	0	7	Q3	1997	13.5600	6.3732	4.0000	1
1336	8601	6	0	3	Q1	1997	10.1700	4.9833	3.0000	1
1336	9237	11	0	1	Q1	1997	10.1700	3.4578	3.0000	1
1336	9441	14	0	11	Q4	1997	6.7800	3.3222	2.0000	1
1336	9593	24	1851	4	Q2	1997	13.5600	6.1020	4.0000	1
1336	9602	11	826	5	Q2	1997	6.7800	2.5086	2.0000	1
1336	9728	16	0	12	Q4	1997	6.7800	2.5086	2.0000	1
1336	9825	13	0	1	Q1	1997	13.5600	4.0680	4.0000	1
1336	10034	15	0	11	Q4	1997	10.1700	4.2714	3.0000	1
1337	392	13	0	2	Q1	1997	1.7100	0.5643	3.0000	1
1337	398	13	0	1	Q1	1997	1.7100	0.7524	3.0000	1
1337	448	17	0	3	Q1	1997	1.1400	0.3762	2.0000	1
1337	754	3	202	8	Q3	1997	1.1400	0.5244	2.0000	1
1337	806	17	1294	2	Q1	1997	1.7100	0.8379	3.0000	1
1337	1097	23	0	4	Q2	1997	2.2800	1.1172	4.0000	1
1337	1203	7	0	6	Q2	1997	1.7100	0.8379	3.0000	1
1337	1216	17	0	9	Q3	1997	1.7100	0.7182	3.0000	1
1337	1351	24	0	10	Q4	1997	2.2800	0.6840	4.0000	1
1337	1889	24	1869	12	Q4	1997	1.7100	0.6327	3.0000	1
1337	1941	15	1149	8	Q3	1997	1.7100	0.5472	3.0000	1
1337	2019	16	0	3	Q1	1997	1.7100	0.6669	3.0000	1
1337	2019	16	1233	10	Q4	1997	1.1400	0.4104	2.0000	1
1337	2183	15	0	2	Q1	1997	2.2800	1.0032	4.0000	1
1337	2244	17	0	6	Q2	1997	1.7100	0.6669	3.0000	1
1337	2371	16	1228	8	Q3	1997	1.7100	0.8379	3.0000	1
1337	2663	16	1228	8	Q3	1997	1.7100	0.7182	3.0000	1
1337	2758	7	0	10	Q4	1997	1.7100	0.7524	3.0000	1
1337	2846	11	821	3	Q1	1997	2.2800	0.8892	4.0000	1
1337	3163	7	0	9	Q3	1997	1.7100	0.6156	3.0000	1
1337	3239	17	1312	10	Q4	1997	2.2800	0.7068	4.0000	1
1337	3252	24	1850	3	Q1	1997	1.1400	0.4788	2.0000	1
1337	3306	15	0	12	Q4	1997	1.1400	0.3648	2.0000	1
1337	3674	15	1134	1	Q1	1997	2.8500	1.0260	5.0000	1
1337	3711	3	185	1	Q1	1997	1.7100	0.5301	3.0000	1
1337	3873	11	0	9	Q3	1997	1.1400	0.3534	2.0000	1
1337	4261	13	0	11	Q4	1997	1.7100	0.5643	3.0000	1
1337	4391	16	1225	7	Q3	1997	1.7100	0.7182	3.0000	1
1337	4417	3	0	8	Q3	1997	1.7100	0.5472	3.0000	1
1337	4461	11	821	2	Q1	1997	1.7100	0.7182	3.0000	1
1337	4874	24	0	1	Q1	1997	2.8500	0.9120	5.0000	1
1337	4884	6	0	4	Q2	1997	1.1400	0.4218	2.0000	1
1337	5067	17	0	4	Q2	1997	1.1400	0.5130	2.0000	1
1337	5095	7	505	2	Q1	1997	2.2800	0.7296	4.0000	1
1337	5103	24	1866	11	Q4	1997	2.8500	1.4250	5.0000	1
1337	5214	7	521	10	Q4	1997	2.2800	1.0716	4.0000	1
1337	5302	11	841	12	Q4	1997	1.7100	0.5130	3.0000	1
1337	5766	16	1233	10	Q4	1997	1.7100	0.6840	3.0000	1
1337	5958	13	980	3	Q1	1997	1.7100	0.5643	3.0000	1
1337	6001	17	1314	11	Q4	1997	1.7100	0.8208	3.0000	1
1337	6581	22	1701	7	Q3	1997	0.5700	0.1881	1.0000	1
1337	6800	24	0	6	Q2	1997	1.7100	0.6669	3.0000	1
1337	7031	11	826	5	Q2	1997	1.1400	0.3534	2.0000	1
1337	7287	24	0	3	Q1	1997	1.7100	0.8208	3.0000	1
1337	7400	14	0	2	Q1	1997	0.5700	0.2394	1.0000	1
1337	7464	11	0	10	Q4	1997	1.1400	0.4674	2.0000	1
1337	7504	15	0	12	Q4	1997	1.1400	0.4902	2.0000	1
1337	7521	13	0	11	Q4	1997	1.7100	0.5301	3.0000	1
1337	7696	23	1771	3	Q1	1997	1.1400	0.5244	2.0000	1
1337	7713	17	0	5	Q2	1997	2.2800	0.7296	4.0000	1
1337	7845	13	0	1	Q1	1997	1.7100	0.7182	3.0000	1
1337	8215	11	836	9	Q3	1997	1.1400	0.5130	2.0000	1
1337	8336	17	1311	10	Q4	1997	2.2800	1.0032	4.0000	1
1337	8414	17	0	3	Q1	1997	1.1400	0.4104	2.0000	1
1337	8562	15	0	4	Q2	1997	1.7100	0.6840	3.0000	1
1337	8577	23	0	5	Q2	1997	2.2800	0.8436	4.0000	1
1337	8609	7	0	4	Q2	1997	1.7100	0.7524	3.0000	1
1337	8617	17	0	6	Q2	1997	1.1400	0.4218	2.0000	1
1337	8872	24	1866	11	Q4	1997	1.1400	0.4788	2.0000	1
1337	8908	2	0	5	Q2	1997	1.1400	0.3762	2.0000	1
1337	9176	23	0	9	Q3	1997	2.2800	1.0716	4.0000	1
1337	9671	13	0	1	Q1	1997	1.7100	0.5472	3.0000	1
1337	9826	13	976	1	Q1	1997	1.7100	0.6840	3.0000	1
1337	9956	17	0	4	Q2	1997	2.2800	1.0488	4.0000	1
1337	10035	15	0	11	Q4	1997	1.7100	0.8037	3.0000	1
1337	10099	24	0	1	Q1	1997	2.2800	0.8436	4.0000	1
1337	10143	7	0	1	Q1	1997	2.2800	0.9576	4.0000	1
1338	154	13	0	12	Q4	1997	6.6600	3.0636	3.0000	1
1338	1141	11	833	8	Q3	1997	11.1000	3.6630	5.0000	1
1338	2272	17	0	1	Q1	1997	6.6600	2.8638	3.0000	1
1338	2304	13	0	5	Q2	1997	6.6600	2.1978	3.0000	1
1338	2331	24	1845	1	Q1	1997	6.6600	3.1968	3.0000	1
1338	2570	16	1223	6	Q2	1997	4.4400	1.8204	2.0000	1
1338	2636	17	1307	8	Q3	1997	4.4400	2.2200	2.0000	1
1338	2817	7	0	12	Q4	1997	8.8800	4.2624	4.0000	1
1338	2963	7	0	5	Q2	1997	4.4400	1.7316	2.0000	1
1338	2981	23	1772	4	Q2	1997	6.6600	2.1978	3.0000	1
1338	3308	13	986	6	Q2	1997	8.8800	4.0848	4.0000	1
1338	3550	11	0	4	Q2	1997	6.6600	3.1968	3.0000	1
1338	3700	15	1142	5	Q2	1997	6.6600	2.2644	3.0000	1
1338	3863	7	0	5	Q2	1997	4.4400	1.7316	2.0000	1
1338	3900	24	0	12	Q4	1997	6.6600	2.7972	3.0000	1
1338	4075	3	0	12	Q4	1997	6.6600	3.1968	3.0000	1
1338	4122	15	1138	3	Q1	1997	4.4400	1.4652	2.0000	1
1338	4334	24	1869	12	Q4	1997	8.8800	3.1080	4.0000	1
1338	4391	16	1231	9	Q3	1997	8.8800	3.1080	4.0000	1
1338	4453	11	0	5	Q2	1997	6.6600	2.1978	3.0000	1
1338	4461	11	0	11	Q4	1997	6.6600	3.1968	3.0000	1
1338	4630	15	0	8	Q3	1997	8.8800	2.8416	4.0000	1
1338	4666	13	0	2	Q1	1997	4.4400	1.4208	2.0000	1
1338	5037	24	0	1	Q1	1997	4.4400	1.9536	2.0000	1
1338	5302	11	0	5	Q2	1997	4.4400	1.8648	2.0000	1
1338	5592	16	0	5	Q2	1997	6.6600	2.1312	3.0000	1
1338	5844	17	0	3	Q1	1997	6.6600	2.5974	3.0000	1
1338	5895	17	1297	3	Q1	1997	6.6600	2.9970	3.0000	1
1338	6247	24	0	8	Q3	1997	4.4400	1.9536	2.0000	1
1338	6459	24	1845	1	Q1	1997	8.8800	3.2856	4.0000	1
1338	6657	15	0	2	Q1	1997	6.6600	2.6640	3.0000	1
1338	6954	24	0	8	Q3	1997	8.8800	4.2624	4.0000	1
1338	7065	17	0	12	Q4	1997	8.8800	3.6408	4.0000	1
1338	7514	17	0	3	Q1	1997	8.8800	4.0848	4.0000	1
1338	8373	13	0	3	Q1	1997	4.4400	1.9092	2.0000	1
1338	8467	13	0	9	Q3	1997	4.4400	1.9092	2.0000	1
1338	8551	17	0	6	Q2	1997	8.8800	3.1080	4.0000	1
1338	8935	15	1157	12	Q4	1997	11.1000	4.5510	5.0000	1
1338	9016	23	0	12	Q4	1997	8.8800	3.9072	4.0000	1
1338	9070	24	0	3	Q1	1997	6.6600	2.8638	3.0000	1
1338	9263	16	0	8	Q3	1997	6.6600	3.1302	3.0000	1
1338	9643	13	0	10	Q4	1997	8.8800	3.7296	4.0000	1
1338	9690	15	1154	10	Q4	1997	4.4400	1.9536	2.0000	1
1338	10087	24	0	7	Q3	1997	6.6600	2.4642	3.0000	1
1338	10106	13	0	11	Q4	1997	4.4400	1.9980	2.0000	1
1338	10118	13	980	3	Q1	1997	4.4400	1.5984	2.0000	1
1339	44	7	0	8	Q3	1997	5.2400	1.9912	4.0000	1
1339	255	7	0	6	Q2	1997	5.2400	1.8340	4.0000	1
1339	484	13	0	5	Q2	1997	3.9300	1.3362	3.0000	1
1339	625	13	0	11	Q4	1997	3.9300	1.2183	3.0000	1
1339	997	3	0	8	Q3	1997	2.6200	1.2314	2.0000	1
1339	1112	24	1846	2	Q1	1997	3.9300	1.4148	3.0000	1
1339	1134	15	0	3	Q1	1997	3.9300	1.5327	3.0000	1
1339	1298	17	0	10	Q4	1997	3.9300	1.3755	3.0000	1
1339	1547	11	837	10	Q4	1997	2.6200	0.9694	2.0000	1
1339	1758	3	0	4	Q2	1997	3.9300	1.2183	3.0000	1
1339	2132	15	1136	2	Q1	1997	3.9300	1.4148	3.0000	1
1339	2189	7	0	3	Q1	1997	5.2400	1.7292	4.0000	1
1339	2244	17	0	10	Q4	1997	3.9300	1.5327	3.0000	1
1339	2289	6	521	10	Q4	1997	2.6200	0.9694	2.0000	1
1339	2371	16	0	5	Q2	1997	2.6200	0.8908	2.0000	1
1339	2682	23	0	9	Q3	1997	2.6200	1.1004	2.0000	1
1339	3243	13	0	7	Q3	1997	5.2400	2.5152	4.0000	1
1339	3527	24	0	10	Q4	1997	6.5500	2.4235	5.0000	1
1339	3788	2	0	11	Q4	1997	1.3100	0.5109	1.0000	1
1339	3888	7	0	4	Q2	1997	3.9300	1.9257	3.0000	1
1339	4204	17	0	9	Q3	1997	5.2400	2.1484	4.0000	1
1339	4397	16	0	3	Q1	1997	3.9300	1.6899	3.0000	1
1339	4410	13	0	1	Q1	1997	3.9300	1.2969	3.0000	1
1339	4498	17	1304	7	Q3	1997	3.9300	1.9257	3.0000	1
1339	4676	16	1216	2	Q1	1997	2.6200	0.8646	2.0000	1
1339	4873	17	0	1	Q1	1997	2.6200	1.0218	2.0000	1
1339	5026	17	1292	1	Q1	1997	3.9300	1.8864	3.0000	1
1339	5037	24	0	2	Q1	1997	2.6200	1.1528	2.0000	1
1339	5134	3	201	8	Q3	1997	6.5500	2.9475	5.0000	1
1339	5210	17	0	7	Q3	1997	2.6200	0.8908	2.0000	1
1339	5393	7	0	9	Q3	1997	2.6200	1.1266	2.0000	1
1339	5467	2	0	11	Q4	1997	1.3100	0.4192	1.0000	1
1339	5484	6	521	10	Q4	1997	2.6200	1.1004	2.0000	1
1339	5547	6	524	11	Q4	1997	3.9300	1.2576	3.0000	1
1339	5610	13	0	7	Q3	1997	3.9300	1.4934	3.0000	1
1339	5707	23	1786	10	Q4	1997	3.9300	1.2576	3.0000	1
1339	5923	23	0	10	Q4	1997	3.9300	1.2969	3.0000	1
1339	6084	11	0	11	Q4	1997	3.9300	1.7292	3.0000	1
1339	6169	13	0	7	Q3	1997	2.6200	0.8122	2.0000	1
1339	6271	6	0	10	Q4	1997	5.2400	1.8340	4.0000	1
1339	6403	2	0	3	Q1	1997	1.3100	0.4978	1.0000	1
1339	6681	17	0	12	Q4	1997	3.9300	1.3362	3.0000	1
1339	6709	11	0	4	Q2	1997	3.9300	1.4148	3.0000	1
1339	7002	24	1866	11	Q4	1997	2.6200	0.9170	2.0000	1
1339	7153	3	0	12	Q4	1997	3.9300	1.4148	3.0000	1
1339	7297	11	0	6	Q2	1997	3.9300	1.3755	3.0000	1
1339	7479	15	1140	4	Q2	1997	2.6200	0.8122	2.0000	1
1339	7692	24	0	5	Q2	1997	2.6200	0.9956	2.0000	1
1339	8427	16	0	11	Q4	1997	3.9300	1.3362	3.0000	1
1339	8456	15	0	11	Q4	1997	3.9300	1.5327	3.0000	1
1339	8778	15	0	11	Q4	1997	3.9300	1.4148	3.0000	1
1339	8966	3	0	7	Q3	1997	5.2400	2.4628	4.0000	1
1339	8968	11	0	8	Q3	1997	2.6200	0.9432	2.0000	1
1339	9123	3	0	7	Q3	1997	5.2400	1.6768	4.0000	1
1339	9206	17	0	9	Q3	1997	3.9300	1.6506	3.0000	1
1339	9263	16	0	3	Q1	1997	3.9300	1.4148	3.0000	1
1339	9471	7	0	3	Q1	1997	3.9300	1.5327	3.0000	1
1339	9571	11	0	7	Q3	1997	5.2400	2.4628	4.0000	1
1339	9587	24	0	9	Q3	1997	2.6200	0.8908	2.0000	1
1339	9631	16	0	5	Q2	1997	6.5500	2.0960	5.0000	1
1339	9815	16	0	10	Q4	1997	3.9300	1.2183	3.0000	1
1339	9816	7	0	5	Q2	1997	5.2400	1.9912	4.0000	1
1339	9851	3	0	6	Q2	1997	5.2400	1.7292	4.0000	1
1339	10111	3	0	9	Q3	1997	2.6200	1.1266	2.0000	1
1339	10169	11	0	11	Q4	1997	6.5500	2.1615	5.0000	1
1339	10226	23	1776	6	Q2	1997	3.9300	1.8078	3.0000	1
1340	465	13	0	11	Q4	1997	5.1400	1.5934	2.0000	1
1340	591	11	0	10	Q4	1997	10.2800	3.1868	4.0000	1
1340	864	24	0	1	Q1	1997	7.7100	3.4695	3.0000	1
1340	907	6	0	6	Q2	1997	7.7100	3.1611	3.0000	1
1340	1271	13	988	7	Q3	1997	5.1400	1.6962	2.0000	1
1340	1281	3	0	4	Q2	1997	7.7100	3.0069	3.0000	1
1340	1610	3	0	11	Q4	1997	7.7100	2.3130	3.0000	1
1340	1759	6	523	11	Q4	1997	5.1400	2.2102	2.0000	1
1340	1865	6	0	4	Q2	1997	5.1400	2.3130	2.0000	1
1340	2019	16	1214	2	Q1	1997	5.1400	1.9018	2.0000	1
1340	2228	15	0	9	Q3	1997	7.7100	3.2382	3.0000	1
1340	2523	6	513	6	Q2	1997	7.7100	2.8527	3.0000	1
1340	2722	7	0	3	Q1	1997	7.7100	3.5466	3.0000	1
1340	2976	7	0	7	Q3	1997	7.7100	3.3924	3.0000	1
1340	3034	7	0	5	Q2	1997	10.2800	4.3176	4.0000	1
1340	3193	24	1853	5	Q2	1997	10.2800	3.9064	4.0000	1
1340	3403	7	523	11	Q4	1997	10.2800	5.0372	4.0000	1
1340	3660	24	0	7	Q3	1997	10.2800	4.6260	4.0000	1
1340	3787	3	197	6	Q2	1997	7.7100	2.3901	3.0000	1
1340	3928	23	1788	11	Q4	1997	5.1400	1.9532	2.0000	1
1340	4067	11	833	8	Q3	1997	7.7100	2.3901	3.0000	1
1340	4342	13	0	1	Q1	1997	7.7100	2.5443	3.0000	1
1340	5201	6	0	4	Q2	1997	7.7100	2.8527	3.0000	1
1340	5322	6	518	8	Q3	1997	5.1400	2.1074	2.0000	1
1340	5370	24	1866	11	Q4	1997	5.1400	2.3130	2.0000	1
1340	5476	13	0	10	Q4	1997	7.7100	3.3924	3.0000	1
1340	5748	7	0	5	Q2	1997	10.2800	3.7008	4.0000	1
1340	5922	15	0	3	Q1	1997	10.2800	4.3176	4.0000	1
1340	6009	11	837	10	Q4	1997	5.1400	1.9018	2.0000	1
1340	6153	16	0	9	Q3	1997	12.8500	4.6260	5.0000	1
1340	6186	15	0	5	Q2	1997	10.2800	3.8036	4.0000	1
1340	6530	17	0	7	Q3	1997	7.7100	2.4672	3.0000	1
1340	6716	7	0	6	Q2	1997	5.1400	2.0046	2.0000	1
1340	6835	16	1228	8	Q3	1997	5.1400	1.9018	2.0000	1
1340	7223	7	501	1	Q1	1997	5.1400	1.9532	2.0000	1
1340	7382	22	0	8	Q3	1997	5.1400	2.4158	2.0000	1
1340	7481	6	0	7	Q3	1997	7.7100	2.6214	3.0000	1
1340	7591	15	0	10	Q4	1997	10.2800	4.1120	4.0000	1
1340	7713	17	0	10	Q4	1997	7.7100	2.7756	3.0000	1
1340	8083	24	1851	4	Q2	1997	5.1400	2.2102	2.0000	1
1340	8270	6	0	11	Q4	1997	10.2800	3.9064	4.0000	1
1340	8311	23	0	12	Q4	1997	10.2800	3.2896	4.0000	1
1340	8668	13	0	11	Q4	1997	7.7100	2.4672	3.0000	1
1340	8958	22	1708	11	Q4	1997	7.7100	3.2382	3.0000	1
1340	9175	24	1845	1	Q1	1997	7.7100	3.2382	3.0000	1
1340	9471	6	521	10	Q4	1997	7.7100	3.0069	3.0000	1
1340	9619	11	0	7	Q3	1997	5.1400	1.7476	2.0000	1
1340	9745	17	1307	8	Q3	1997	10.2800	3.3924	4.0000	1
1340	10068	23	0	5	Q2	1997	7.7100	3.0840	3.0000	1
1340	10152	13	0	12	Q4	1997	5.1400	2.3644	2.0000	1
1340	10238	16	0	10	Q4	1997	10.2800	3.3924	4.0000	1
1340	10273	17	0	3	Q1	1997	5.1400	2.5700	2.0000	1
1340	10274	7	0	5	Q2	1997	7.7100	2.6985	3.0000	1
1341	56	24	0	9	Q3	1997	13.8000	5.5200	4.0000	1
1341	117	13	0	1	Q1	1997	10.3500	4.2435	3.0000	1
1341	190	13	0	12	Q4	1997	6.9000	3.3810	2.0000	1
1341	588	23	1776	6	Q2	1997	10.3500	4.2435	3.0000	1
1341	924	3	0	9	Q3	1997	13.8000	4.9680	4.0000	1
1341	1153	13	0	2	Q1	1997	13.8000	5.1060	4.0000	1
1341	1245	17	0	11	Q4	1997	6.9000	2.5530	2.0000	1
1341	1253	13	0	7	Q3	1997	10.3500	3.8295	3.0000	1
1341	1266	13	0	7	Q3	1997	6.9000	2.6910	2.0000	1
1341	1433	6	0	5	Q2	1997	10.3500	3.3120	3.0000	1
1341	1632	7	501	1	Q1	1997	10.3500	3.5190	3.0000	1
1341	2019	16	0	3	Q1	1997	10.3500	4.4505	3.0000	1
1341	2378	16	0	5	Q2	1997	10.3500	4.1400	3.0000	1
1341	2405	24	1866	11	Q4	1997	13.8000	4.8300	4.0000	1
1341	3215	15	1143	5	Q2	1997	10.3500	3.3120	3.0000	1
1341	3358	15	0	12	Q4	1997	6.9000	2.5530	2.0000	1
1341	3388	13	0	1	Q1	1997	10.3500	3.9330	3.0000	1
1341	3397	17	0	7	Q3	1997	6.9000	3.1050	2.0000	1
1341	3498	24	0	2	Q1	1997	13.8000	5.1060	4.0000	1
1341	3878	3	0	10	Q4	1997	6.9000	2.9670	2.0000	1
1341	3936	7	0	10	Q4	1997	13.8000	6.9000	4.0000	1
1341	4021	16	0	10	Q4	1997	6.9000	2.1390	2.0000	1
1341	4086	15	0	8	Q3	1997	10.3500	4.4505	3.0000	1
1341	4211	11	842	12	Q4	1997	10.3500	3.2085	3.0000	1
1341	4363	15	1142	5	Q2	1997	10.3500	4.2435	3.0000	1
1341	4390	11	0	11	Q4	1997	13.8000	5.7960	4.0000	1
1341	4916	15	0	6	Q2	1997	10.3500	3.2085	3.0000	1
1341	4973	17	0	12	Q4	1997	13.8000	5.7960	4.0000	1
1341	5067	17	1312	10	Q4	1997	10.3500	4.1400	3.0000	1
1341	5423	11	0	5	Q2	1997	10.3500	3.4155	3.0000	1
1341	5877	17	1307	8	Q3	1997	13.8000	5.2440	4.0000	1
1341	5918	6	0	5	Q2	1997	13.8000	4.8300	4.0000	1
1341	6087	13	986	6	Q2	1997	13.8000	4.9680	4.0000	1
1341	6185	14	0	10	Q4	1997	6.9000	3.3120	2.0000	1
1341	6189	7	0	9	Q3	1997	10.3500	4.5540	3.0000	1
1341	6352	13	0	2	Q1	1997	13.8000	4.9680	4.0000	1
1341	6577	15	0	9	Q3	1997	10.3500	3.6225	3.0000	1
1341	6754	7	518	8	Q3	1997	10.3500	3.4155	3.0000	1
1341	7241	17	0	4	Q2	1997	10.3500	4.9680	3.0000	1
1341	7305	24	1858	7	Q3	1997	10.3500	5.1750	3.0000	1
1341	7359	13	0	1	Q1	1997	13.8000	4.5540	4.0000	1
1341	7370	23	0	10	Q4	1997	13.8000	5.2440	4.0000	1
1341	7831	17	0	12	Q4	1997	13.8000	5.2440	4.0000	1
1341	7849	3	0	11	Q4	1997	10.3500	4.3470	3.0000	1
1341	8068	3	0	1	Q1	1997	10.3500	4.2435	3.0000	1
1341	8403	11	820	2	Q1	1997	13.8000	6.9000	4.0000	1
1341	8454	17	0	2	Q1	1997	6.9000	3.3810	2.0000	1
1341	9110	15	1138	3	Q1	1997	10.3500	3.3120	3.0000	1
1341	9263	16	0	5	Q2	1997	10.3500	5.1750	3.0000	1
1341	9353	15	0	11	Q4	1997	6.9000	2.9670	2.0000	1
1341	9584	13	0	4	Q2	1997	10.3500	4.8645	3.0000	1
1341	9728	16	0	12	Q4	1997	6.9000	2.6220	2.0000	1
1341	9728	16	1225	7	Q3	1997	6.9000	2.9670	2.0000	1
1341	9815	16	1236	12	Q4	1997	13.8000	5.7960	4.0000	1
1341	9851	3	207	11	Q4	1997	13.8000	4.5540	4.0000	1
1341	9927	24	0	10	Q4	1997	13.8000	4.4160	4.0000	1
1341	10054	7	0	9	Q3	1997	6.9000	2.8980	2.0000	1
1341	10128	15	0	12	Q4	1997	10.3500	4.8645	3.0000	1
1341	10140	17	0	9	Q3	1997	6.9000	2.8980	2.0000	1
1341	10237	24	1851	4	Q2	1997	6.9000	2.2770	2.0000	1
1342	521	11	0	6	Q2	1997	7.4600	3.3570	2.0000	1
1342	923	15	1140	4	Q2	1997	14.9200	6.8632	4.0000	1
1342	1043	7	526	12	Q4	1997	11.1900	3.9165	3.0000	1
1342	1253	13	0	3	Q1	1997	11.1900	5.4831	3.0000	1
1342	1582	11	0	2	Q1	1997	11.1900	4.8117	3.0000	1
1342	1783	24	1851	4	Q2	1997	7.4600	3.5808	2.0000	1
1342	1802	23	1775	5	Q2	1997	14.9200	6.5648	4.0000	1
1342	1813	17	0	4	Q2	1997	11.1900	3.8046	3.0000	1
1342	1841	15	0	11	Q4	1997	11.1900	5.4831	3.0000	1
1342	2049	24	0	3	Q1	1997	11.1900	5.5950	3.0000	1
1342	2174	15	0	7	Q3	1997	7.4600	2.4618	2.0000	1
1342	2204	3	0	4	Q2	1997	18.6500	9.3250	5.0000	1
1342	2389	6	0	6	Q2	1997	14.9200	4.4760	4.0000	1
1342	2559	15	0	10	Q4	1997	7.4600	2.8348	2.0000	1
1342	2588	23	0	11	Q4	1997	14.9200	7.3108	4.0000	1
1342	2861	6	0	3	Q1	1997	14.9200	7.1616	4.0000	1
1342	3308	13	0	9	Q3	1997	14.9200	5.0728	4.0000	1
1342	3577	11	821	3	Q1	1997	14.9200	5.2220	4.0000	1
1342	3577	11	826	5	Q2	1997	11.1900	3.6927	3.0000	1
1342	3652	7	504	2	Q1	1997	11.1900	3.6927	3.0000	1
1342	3748	13	1000	12	Q4	1997	11.1900	5.0355	3.0000	1
1342	3831	7	0	11	Q4	1997	14.9200	6.2664	4.0000	1
1342	3921	23	0	11	Q4	1997	11.1900	3.8046	3.0000	1
1342	4017	15	1140	4	Q2	1997	11.1900	3.5808	3.0000	1
1342	4162	7	0	3	Q1	1997	11.1900	4.4760	3.0000	1
1342	4499	13	992	9	Q3	1997	14.9200	4.7744	4.0000	1
1342	4503	13	0	7	Q3	1997	11.1900	3.6927	3.0000	1
1342	4525	6	0	9	Q3	1997	14.9200	5.3712	4.0000	1
1342	4552	17	0	1	Q1	1997	14.9200	7.4600	4.0000	1
1342	4570	2	126	10	Q4	1997	7.4600	3.1332	2.0000	1
1342	4606	3	0	9	Q3	1997	14.9200	6.5648	4.0000	1
1342	4606	3	0	11	Q4	1997	11.1900	3.9165	3.0000	1
1342	4628	24	1845	1	Q1	1997	11.1900	4.6998	3.0000	1
1342	4676	16	1235	11	Q4	1997	11.1900	4.2522	3.0000	1
1342	4743	7	504	2	Q1	1997	14.9200	6.1172	4.0000	1
1342	5194	15	0	10	Q4	1997	14.9200	6.5648	4.0000	1
1342	5232	6	0	4	Q2	1997	14.9200	7.1616	4.0000	1
1342	6105	23	0	5	Q2	1997	11.1900	5.2593	3.0000	1
1342	6133	11	0	3	Q1	1997	14.9200	4.6252	4.0000	1
1342	6162	17	1304	7	Q3	1997	14.9200	5.6696	4.0000	1
1342	6182	13	984	5	Q2	1997	7.4600	2.7602	2.0000	1
1342	6201	15	0	12	Q4	1997	14.9200	5.5204	4.0000	1
1342	6289	6	513	6	Q2	1997	11.1900	3.3570	3.0000	1
1342	6681	17	0	3	Q1	1997	11.1900	5.1474	3.0000	1
1342	6793	6	0	8	Q3	1997	11.1900	5.1474	3.0000	1
1342	6919	11	0	8	Q3	1997	11.1900	3.9165	3.0000	1
1342	7243	13	0	11	Q4	1997	11.1900	4.5879	3.0000	1
1342	7247	24	0	10	Q4	1997	14.9200	5.8188	4.0000	1
1342	8224	6	0	11	Q4	1997	11.1900	4.3641	3.0000	1
1342	8274	13	0	10	Q4	1997	7.4600	2.9094	2.0000	1
1342	8511	16	0	1	Q1	1997	14.9200	6.5648	4.0000	1
1342	8550	11	0	10	Q4	1997	11.1900	4.3641	3.0000	1
1342	9245	15	1142	5	Q2	1997	14.9200	6.5648	4.0000	1
1342	9271	17	0	5	Q2	1997	11.1900	5.2593	3.0000	1
1342	9332	11	833	8	Q3	1997	7.4600	2.3126	2.0000	1
1342	9629	24	0	12	Q4	1997	11.1900	4.0284	3.0000	1
1342	9797	16	0	1	Q1	1997	11.1900	5.0355	3.0000	1
1342	9892	13	0	5	Q2	1997	11.1900	4.3641	3.0000	1
1342	10064	24	0	9	Q3	1997	11.1900	3.3570	3.0000	1
1343	335	17	0	12	Q4	1997	8.6100	2.8413	3.0000	1
1343	378	16	0	7	Q3	1997	8.6100	2.8413	3.0000	1
1343	619	13	0	11	Q4	1997	8.6100	3.3579	3.0000	1
1343	1360	13	0	8	Q3	1997	8.6100	3.0135	3.0000	1
1343	1470	17	0	3	Q1	1997	8.6100	2.9274	3.0000	1
1343	1512	7	0	1	Q1	1997	8.6100	4.0467	3.0000	1
1343	1587	11	0	10	Q4	1997	5.7400	1.7220	2.0000	1
1343	1718	13	976	1	Q1	1997	5.7400	2.6978	2.0000	1
1343	1727	24	0	4	Q2	1997	5.7400	2.2960	2.0000	1
1343	1800	11	0	5	Q2	1997	8.6100	3.9606	3.0000	1
1343	1923	11	0	3	Q1	1997	11.4800	3.6736	4.0000	1
1343	2201	16	0	3	Q1	1997	11.4800	5.1660	4.0000	1
1343	2258	11	0	1	Q1	1997	8.6100	3.5301	3.0000	1
1343	2272	17	0	3	Q1	1997	11.4800	3.9032	4.0000	1
1343	3113	13	0	6	Q2	1997	5.7400	2.7552	2.0000	1
1343	3219	11	0	12	Q4	1997	5.7400	2.3534	2.0000	1
1343	3389	7	0	11	Q4	1997	8.6100	2.5830	3.0000	1
1343	3695	13	0	11	Q4	1997	14.3500	6.4575	5.0000	1
1343	3706	13	0	7	Q3	1997	11.4800	5.1660	4.0000	1
1343	3716	17	0	5	Q2	1997	8.6100	4.2189	3.0000	1
1343	4340	17	1314	11	Q4	1997	8.6100	3.8745	3.0000	1
1343	4436	3	0	10	Q4	1997	8.6100	2.9274	3.0000	1
1343	4508	13	1000	12	Q4	1997	11.4800	3.6736	4.0000	1
1343	4556	13	0	9	Q3	1997	5.7400	2.1238	2.0000	1
1343	4690	13	0	6	Q2	1997	5.7400	2.2386	2.0000	1
1343	5303	17	1307	8	Q3	1997	5.7400	1.9516	2.0000	1
1343	5419	17	0	7	Q3	1997	8.6100	3.7884	3.0000	1
1343	5568	23	0	11	Q4	1997	5.7400	2.3534	2.0000	1
1343	5592	16	0	8	Q3	1997	11.4800	3.6736	4.0000	1
1343	5766	16	1236	12	Q4	1997	8.6100	3.5301	3.0000	1
1343	5777	7	0	7	Q3	1997	5.7400	2.4108	2.0000	1
1343	5821	15	0	5	Q2	1997	14.3500	4.4485	5.0000	1
1343	6105	23	0	12	Q4	1997	8.6100	4.0467	3.0000	1
1343	6235	6	0	7	Q3	1997	8.6100	2.6691	3.0000	1
1343	6306	13	0	1	Q1	1997	8.6100	3.0135	3.0000	1
1343	6372	17	0	9	Q3	1997	8.6100	3.5301	3.0000	1
1343	6398	11	0	4	Q2	1997	8.6100	4.1328	3.0000	1
1343	6576	7	0	10	Q4	1997	5.7400	2.8700	2.0000	1
1343	6623	14	0	7	Q3	1997	2.8700	0.9471	1.0000	1
1343	7241	17	0	2	Q1	1997	11.4800	4.8216	4.0000	1
1343	7306	6	0	3	Q1	1997	8.6100	2.7552	3.0000	1
1343	7323	24	0	11	Q4	1997	11.4800	4.8216	4.0000	1
1343	7354	3	0	6	Q2	1997	8.6100	3.6162	3.0000	1
1343	7366	3	0	10	Q4	1997	11.4800	3.6736	4.0000	1
1343	7919	2	121	8	Q3	1997	5.7400	2.1238	2.0000	1
1343	8207	13	0	1	Q1	1997	8.6100	2.7552	3.0000	1
1343	8314	15	0	5	Q2	1997	5.7400	2.2386	2.0000	1
1343	8403	11	0	2	Q1	1997	11.4800	5.7400	4.0000	1
1343	8414	17	0	7	Q3	1997	11.4800	5.0512	4.0000	1
1343	8578	23	0	2	Q1	1997	5.7400	2.8126	2.0000	1
1343	8824	15	0	10	Q4	1997	14.3500	4.8790	5.0000	1
1343	8963	17	1314	11	Q4	1997	8.6100	3.5301	3.0000	1
1343	9129	15	0	8	Q3	1997	11.4800	3.7884	4.0000	1
1343	9504	13	0	12	Q4	1997	11.4800	4.2476	4.0000	1
1343	9521	7	0	9	Q3	1997	5.7400	2.1238	2.0000	1
1343	9615	15	0	7	Q3	1997	8.6100	3.3579	3.0000	1
1343	9639	17	0	11	Q4	1997	5.7400	1.8942	2.0000	1
1343	9639	17	1307	8	Q3	1997	11.4800	4.0180	4.0000	1
1343	9673	13	0	1	Q1	1997	8.6100	3.0996	3.0000	1
1343	9747	13	0	8	Q3	1997	8.6100	3.5301	3.0000	1
1343	10145	13	0	10	Q4	1997	8.6100	3.0996	3.0000	1
1343	10227	15	0	5	Q2	1997	11.4800	3.6736	4.0000	1
1343	10227	15	1143	5	Q2	1997	8.6100	3.6162	3.0000	1
1344	112	7	512	6	Q2	1997	7.6000	3.1160	5.0000	1
1344	188	13	0	9	Q3	1997	4.5600	1.8696	3.0000	1
1344	193	6	0	5	Q2	1997	4.5600	1.6872	3.0000	1
1344	285	7	0	7	Q3	1997	6.0800	1.8848	4.0000	1
1344	355	3	0	11	Q4	1997	4.5600	1.5048	3.0000	1
1344	532	13	0	1	Q1	1997	4.5600	1.4136	3.0000	1
1344	551	7	0	1	Q1	1997	4.5600	2.0064	3.0000	1
1344	573	11	0	11	Q4	1997	3.0400	1.3072	2.0000	1
1344	781	24	1858	7	Q3	1997	4.5600	1.4136	3.0000	1
1344	921	23	0	6	Q2	1997	4.5600	1.8240	3.0000	1
1344	924	3	210	12	Q4	1997	4.5600	1.7328	3.0000	1
1344	1097	23	0	4	Q2	1997	4.5600	1.5048	3.0000	1
1344	1347	13	980	3	Q1	1997	4.5600	1.6872	3.0000	1
1344	1738	7	0	4	Q2	1997	4.5600	2.2344	3.0000	1
1344	2050	24	0	2	Q1	1997	7.6000	2.8880	5.0000	1
1344	2053	11	0	6	Q2	1997	6.0800	1.9456	4.0000	1
1344	2298	3	0	1	Q1	1997	3.0400	1.3680	2.0000	1
1344	2468	13	0	11	Q4	1997	4.5600	1.9152	3.0000	1
1344	2594	17	0	12	Q4	1997	6.0800	2.9184	4.0000	1
1344	2636	17	0	5	Q2	1997	3.0400	1.2768	2.0000	1
1344	2787	17	0	3	Q1	1997	6.0800	1.8240	4.0000	1
1344	2815	22	0	7	Q3	1997	1.5200	0.5624	1.0000	1
1344	2918	17	1314	11	Q4	1997	4.5600	1.5960	3.0000	1
1344	2987	15	0	11	Q4	1997	3.0400	1.1248	2.0000	1
1344	3250	15	0	9	Q3	1997	7.6000	3.6480	5.0000	1
1344	4105	3	0	5	Q2	1997	3.0400	1.0032	2.0000	1
1344	4165	3	0	9	Q3	1997	3.0400	1.0640	2.0000	1
1344	4340	17	1311	10	Q4	1997	4.5600	1.5504	3.0000	1
1344	4394	2	124	9	Q3	1997	1.5200	0.5168	1.0000	1
1344	4695	13	0	8	Q3	1997	6.0800	2.9792	4.0000	1
1344	4726	11	0	3	Q1	1997	4.5600	1.8696	3.0000	1
1344	5026	17	1307	8	Q3	1997	4.5600	1.3680	3.0000	1
1344	5051	24	0	5	Q2	1997	4.5600	1.6872	3.0000	1
1344	5147	13	0	7	Q3	1997	4.5600	1.3680	3.0000	1
1344	5163	3	0	7	Q3	1997	6.0800	2.7968	4.0000	1
1344	5209	14	0	8	Q3	1997	1.5200	0.4864	1.0000	1
1344	5210	17	0	2	Q1	1997	3.0400	1.0336	2.0000	1
1344	5511	7	504	2	Q1	1997	4.5600	2.0064	3.0000	1
1344	5530	13	0	9	Q3	1997	6.0800	1.8848	4.0000	1
1344	5631	24	1856	6	Q2	1997	7.6000	3.4200	5.0000	1
1344	6072	7	0	8	Q3	1997	3.0400	1.0640	2.0000	1
1344	6145	15	0	4	Q2	1997	4.5600	1.8696	3.0000	1
1344	6609	7	504	2	Q1	1997	4.5600	1.3680	3.0000	1
1344	6741	24	0	3	Q1	1997	4.5600	1.5960	3.0000	1
1344	6967	24	1845	1	Q1	1997	4.5600	1.8240	3.0000	1
1344	7434	11	829	6	Q2	1997	6.0800	2.8576	4.0000	1
1344	7502	16	0	3	Q1	1997	4.5600	1.8696	3.0000	1
1344	7621	13	0	2	Q1	1997	4.5600	1.4136	3.0000	1
1344	8323	7	504	2	Q1	1997	4.5600	2.0064	3.0000	1
1344	8367	13	980	3	Q1	1997	6.0800	2.9792	4.0000	1
1344	8539	7	523	11	Q4	1997	4.5600	2.0520	3.0000	1
1344	8571	3	0	11	Q4	1997	6.0800	2.7360	4.0000	1
1344	8948	24	1847	2	Q1	1997	3.0400	1.1248	2.0000	1
1344	9187	17	1294	2	Q1	1997	4.5600	1.6872	3.0000	1
1344	9263	16	0	7	Q3	1997	4.5600	1.4592	3.0000	1
1344	9387	6	0	11	Q4	1997	6.0800	2.1280	4.0000	1
1344	9473	15	0	9	Q3	1997	4.5600	2.0976	3.0000	1
1344	9488	24	0	8	Q3	1997	4.5600	2.1432	3.0000	1
1344	9615	15	0	2	Q1	1997	3.0400	1.4896	2.0000	1
1344	9716	15	0	10	Q4	1997	3.0400	1.5200	2.0000	1
1344	9785	15	0	7	Q3	1997	3.0400	1.5200	2.0000	1
1344	9892	13	0	3	Q1	1997	4.5600	1.7784	3.0000	1
1344	9892	13	0	7	Q3	1997	3.0400	1.0944	2.0000	1
1344	9931	6	0	5	Q2	1997	4.5600	1.7328	3.0000	1
1345	221	15	0	1	Q1	1997	7.3600	3.6064	2.0000	1
1345	454	17	0	9	Q3	1997	11.0400	3.6432	3.0000	1
1345	466	7	0	11	Q4	1997	7.3600	3.2384	2.0000	1
1345	551	6	0	7	Q3	1997	11.0400	4.5264	3.0000	1
1345	879	7	504	2	Q1	1997	14.7200	5.1520	4.0000	1
1345	949	11	0	2	Q1	1997	11.0400	3.8640	3.0000	1
1345	1310	16	0	5	Q2	1997	14.7200	4.4160	4.0000	1
1345	1387	11	821	3	Q1	1997	11.0400	3.9744	3.0000	1
1345	1387	11	826	5	Q2	1997	14.7200	5.5936	4.0000	1
1345	1428	24	1866	11	Q4	1997	14.7200	5.1520	4.0000	1
1345	2016	15	0	9	Q3	1997	11.0400	4.1952	3.0000	1
1345	2313	24	1845	1	Q1	1997	11.0400	4.3056	3.0000	1
1345	2448	16	1235	11	Q4	1997	14.7200	7.2128	4.0000	1
1345	2502	24	1858	7	Q3	1997	14.7200	4.5632	4.0000	1
1345	3397	17	0	3	Q1	1997	11.0400	4.3056	3.0000	1
1345	3676	3	204	9	Q3	1997	11.0400	4.3056	3.0000	1
1345	3826	16	1216	2	Q1	1997	11.0400	4.7472	3.0000	1
1345	4442	15	1154	10	Q4	1997	11.0400	4.8576	3.0000	1
1345	4541	3	0	6	Q2	1997	7.3600	2.7232	2.0000	1
1345	4693	3	0	5	Q2	1997	11.0400	4.3056	3.0000	1
1345	5005	14	0	1	Q1	1997	3.6800	1.5824	1.0000	1
1345	5322	7	514	7	Q3	1997	7.3600	2.6496	2.0000	1
1345	5346	3	0	4	Q2	1997	11.0400	3.8640	3.0000	1
1345	5597	3	0	7	Q3	1997	11.0400	3.7536	3.0000	1
1345	5685	13	0	3	Q1	1997	11.0400	3.9744	3.0000	1
1345	5742	16	1235	11	Q4	1997	11.0400	4.5264	3.0000	1
1345	7027	15	0	9	Q3	1997	11.0400	3.8640	3.0000	1
1345	7072	16	0	9	Q3	1997	11.0400	4.6368	3.0000	1
1345	7131	11	841	12	Q4	1997	14.7200	5.5936	4.0000	1
1345	7368	11	826	5	Q2	1997	11.0400	3.5328	3.0000	1
1345	7678	23	0	11	Q4	1997	7.3600	2.7232	2.0000	1
1345	7920	17	0	1	Q1	1997	11.0400	5.4096	3.0000	1
1345	8199	17	0	1	Q1	1997	14.7200	4.7104	4.0000	1
1345	8248	6	0	11	Q4	1997	18.4000	6.2560	5.0000	1
1345	8367	13	0	8	Q3	1997	11.0400	4.7472	3.0000	1
1345	8373	13	0	7	Q3	1997	11.0400	5.4096	3.0000	1
1345	8546	7	0	10	Q4	1997	18.4000	7.3600	5.0000	1
1345	8692	13	0	3	Q1	1997	11.0400	3.7536	3.0000	1
1345	8769	23	0	3	Q1	1997	11.0400	5.4096	3.0000	1
1345	9040	16	0	1	Q1	1997	11.0400	3.5328	3.0000	1
1345	9224	17	1311	10	Q4	1997	18.4000	8.4640	5.0000	1
1345	9300	6	523	11	Q4	1997	7.3600	3.2384	2.0000	1
1345	9422	6	522	10	Q4	1997	18.4000	8.0960	5.0000	1
1345	9473	15	0	3	Q1	1997	11.0400	3.5328	3.0000	1
1345	9495	13	0	9	Q3	1997	7.3600	3.0912	2.0000	1
1345	9584	13	0	1	Q1	1997	18.4000	5.8880	5.0000	1
1346	127	15	0	11	Q4	1997	7.0500	3.3840	3.0000	1
1346	160	15	0	10	Q4	1997	4.7000	1.5510	2.0000	1
1346	182	15	0	9	Q3	1997	7.0500	3.1020	3.0000	1
1346	378	16	1214	2	Q1	1997	7.0500	2.3265	3.0000	1
1346	617	17	1314	11	Q4	1997	4.7000	2.0210	2.0000	1
1346	676	7	0	7	Q3	1997	7.0500	2.8905	3.0000	1
1346	863	17	1292	1	Q1	1997	7.0500	2.2560	3.0000	1
1346	1281	3	0	4	Q2	1997	7.0500	2.6085	3.0000	1
1346	1503	2	0	4	Q2	1997	2.3500	1.1045	1.0000	1
1346	1850	16	0	6	Q2	1997	9.4000	4.5120	4.0000	1
1346	1965	17	0	4	Q2	1997	9.4000	3.1960	4.0000	1
1346	1970	3	0	11	Q4	1997	9.4000	4.1360	4.0000	1
1346	1979	3	0	10	Q4	1997	9.4000	4.5120	4.0000	1
1346	2870	7	0	9	Q3	1997	7.0500	2.8905	3.0000	1
1346	3397	17	0	2	Q1	1997	4.7000	2.1150	2.0000	1
1346	3422	23	0	11	Q4	1997	7.0500	3.1725	3.0000	1
1346	3486	15	0	12	Q4	1997	9.4000	3.1020	4.0000	1
1346	3500	15	0	7	Q3	1997	7.0500	2.9610	3.0000	1
1346	3567	16	0	8	Q3	1997	4.7000	2.0680	2.0000	1
1346	3700	15	0	12	Q4	1997	7.0500	2.3970	3.0000	1
1346	3937	13	0	6	Q2	1997	4.7000	2.0210	2.0000	1
1346	4065	3	0	9	Q3	1997	4.7000	2.0210	2.0000	1
1346	4149	11	836	9	Q3	1997	4.7000	1.7390	2.0000	1
1346	4191	6	0	10	Q4	1997	7.0500	2.9610	3.0000	1
1346	4253	13	0	8	Q3	1997	4.7000	2.1150	2.0000	1
1346	4470	6	0	6	Q2	1997	7.0500	2.9610	3.0000	1
1346	5060	13	0	3	Q1	1997	7.0500	2.3265	3.0000	1
1346	5405	11	837	10	Q4	1997	4.7000	1.9740	2.0000	1
1346	5978	7	0	11	Q4	1997	9.4000	3.5720	4.0000	1
1346	6191	15	1140	4	Q2	1997	7.0500	2.8905	3.0000	1
1346	6194	11	821	3	Q1	1997	9.4000	2.9140	4.0000	1
1346	6300	15	1140	4	Q2	1997	7.0500	2.2560	3.0000	1
1346	6376	6	0	5	Q2	1997	9.4000	2.8200	4.0000	1
1346	6396	15	0	3	Q1	1997	7.0500	2.3970	3.0000	1
1346	6452	11	833	8	Q3	1997	4.7000	1.5510	2.0000	1
1346	6751	22	0	12	Q4	1997	2.3500	1.0810	1.0000	1
1346	6760	17	0	1	Q1	1997	7.0500	2.4675	3.0000	1
1346	7036	6	0	8	Q3	1997	4.7000	1.5510	2.0000	1
1346	7072	16	0	5	Q2	1997	4.7000	2.0210	2.0000	1
1346	7461	14	0	7	Q3	1997	4.7000	1.6920	2.0000	1
1346	7486	3	0	6	Q2	1997	4.7000	1.5040	2.0000	1
1346	7501	24	0	8	Q3	1997	7.0500	3.5250	3.0000	1
1346	7536	7	0	9	Q3	1997	11.7500	5.1700	5.0000	1
1346	7920	17	0	1	Q1	1997	7.0500	2.3265	3.0000	1
1346	8126	24	0	4	Q2	1997	9.4000	3.0080	4.0000	1
1346	8199	17	0	5	Q2	1997	7.0500	2.7495	3.0000	1
1346	8452	16	0	6	Q2	1997	11.7500	4.8175	5.0000	1
1346	8963	17	0	12	Q4	1997	9.4000	2.9140	4.0000	1
1346	8963	17	1303	6	Q2	1997	9.4000	2.9140	4.0000	1
1346	9471	7	0	3	Q1	1997	7.0500	2.6085	3.0000	1
1346	9471	6	521	10	Q4	1997	9.4000	3.5720	4.0000	1
1346	9715	17	1314	11	Q4	1997	9.4000	2.9140	4.0000	1
1346	9867	13	0	7	Q3	1997	9.4000	3.5720	4.0000	1
1346	10168	15	0	10	Q4	1997	4.7000	2.0210	2.0000	1
1347	747	24	0	10	Q4	1997	8.8500	3.2745	5.0000	1
1347	868	6	0	11	Q4	1997	5.3100	2.1771	3.0000	1
1347	870	24	0	5	Q2	1997	5.3100	1.9116	3.0000	1
1347	1033	24	0	1	Q1	1997	7.0800	2.4780	4.0000	1
1347	1114	24	1845	1	Q1	1997	5.3100	2.3895	3.0000	1
1347	1154	13	0	2	Q1	1997	8.8500	3.1860	5.0000	1
1347	1173	13	0	6	Q2	1997	5.3100	2.3364	3.0000	1
1347	1468	13	0	7	Q3	1997	7.0800	2.2656	4.0000	1
1347	1512	6	508	4	Q2	1997	5.3100	1.9116	3.0000	1
1347	1925	22	0	5	Q2	1997	3.5400	1.6992	2.0000	1
1347	2105	24	0	10	Q4	1997	5.3100	2.0709	3.0000	1
1347	2295	17	0	4	Q2	1997	5.3100	2.0709	3.0000	1
1347	2470	6	0	12	Q4	1997	7.0800	2.5488	4.0000	1
1347	2496	11	0	1	Q1	1997	3.5400	1.6992	2.0000	1
1347	2630	2	0	3	Q1	1997	1.7700	0.7611	1.0000	1
1347	2893	24	0	12	Q4	1997	7.0800	2.4072	4.0000	1
1347	2981	23	0	3	Q1	1997	5.3100	1.7523	3.0000	1
1347	3027	24	0	4	Q2	1997	5.3100	2.3364	3.0000	1
1347	3480	7	523	11	Q4	1997	5.3100	2.0178	3.0000	1
1347	3498	24	0	9	Q3	1997	5.3100	1.9116	3.0000	1
1347	3875	6	522	10	Q4	1997	7.0800	2.9736	4.0000	1
1347	4078	3	0	5	Q2	1997	3.5400	1.0620	2.0000	1
1347	4514	11	0	9	Q3	1997	5.3100	2.4426	3.0000	1
1347	4541	3	202	8	Q3	1997	3.5400	1.6638	2.0000	1
1347	4808	11	0	3	Q1	1997	5.3100	2.1771	3.0000	1
1347	5097	14	1079	12	Q4	1997	1.7700	0.8319	1.0000	1
1347	5214	7	519	9	Q3	1997	7.0800	2.1240	4.0000	1
1347	5250	6	0	11	Q4	1997	5.3100	2.6019	3.0000	1
1347	5419	17	0	10	Q4	1997	5.3100	2.3364	3.0000	1
1347	5714	7	0	4	Q2	1997	5.3100	1.9647	3.0000	1
1347	5957	11	0	5	Q2	1997	3.5400	1.3098	2.0000	1
1347	6395	15	0	10	Q4	1997	5.3100	2.3895	3.0000	1
1347	6530	17	1311	10	Q4	1997	5.3100	2.0709	3.0000	1
1347	6997	13	0	3	Q1	1997	5.3100	2.3364	3.0000	1
1347	7601	24	0	3	Q1	1997	7.0800	3.1860	4.0000	1
1347	7695	6	0	11	Q4	1997	7.0800	3.1860	4.0000	1
1347	7715	13	0	12	Q4	1997	5.3100	2.0709	3.0000	1
1347	7721	13	0	8	Q3	1997	5.3100	1.7523	3.0000	1
1347	7983	7	0	6	Q2	1997	5.3100	1.8585	3.0000	1
1347	7986	24	0	8	Q3	1997	3.5400	1.4514	2.0000	1
1347	8238	15	0	11	Q4	1997	3.5400	1.5576	2.0000	1
1347	8292	14	1066	6	Q2	1997	1.7700	0.6726	1.0000	1
1347	8454	17	0	2	Q1	1997	7.0800	3.1152	4.0000	1
1347	8504	13	0	2	Q1	1997	3.5400	1.5222	2.0000	1
1347	8619	13	0	8	Q3	1997	5.3100	2.1240	3.0000	1
1347	8777	17	0	11	Q4	1997	3.5400	1.5576	2.0000	1
1347	8901	13	0	2	Q1	1997	5.3100	1.8585	3.0000	1
1347	8958	22	1711	12	Q4	1997	3.5400	1.1328	2.0000	1
1347	8960	3	0	5	Q2	1997	5.3100	1.8585	3.0000	1
1347	9309	17	1304	7	Q3	1997	3.5400	1.4514	2.0000	1
1347	9314	6	0	12	Q4	1997	5.3100	1.6461	3.0000	1
1347	9346	15	1146	7	Q3	1997	7.0800	3.2568	4.0000	1
1347	9420	13	0	9	Q3	1997	5.3100	2.6550	3.0000	1
1347	9517	2	119	7	Q3	1997	1.7700	0.5841	1.0000	1
1347	9760	13	980	3	Q1	1997	3.5400	1.2390	2.0000	1
1347	9772	7	0	4	Q2	1997	7.0800	3.5400	4.0000	1
1347	9797	16	1233	10	Q4	1997	5.3100	2.3895	3.0000	1
1347	10026	13	0	2	Q1	1997	3.5400	1.2744	2.0000	1
1347	10026	13	980	3	Q1	1997	3.5400	1.0974	2.0000	1
1348	43	7	0	3	Q1	1997	4.9400	2.1736	2.0000	1
1348	136	15	1143	5	Q2	1997	7.4100	2.5194	3.0000	1
1348	182	15	1149	8	Q3	1997	7.4100	3.2604	3.0000	1
1348	378	16	0	6	Q2	1997	7.4100	2.4453	3.0000	1
1348	453	24	0	11	Q4	1997	9.8800	4.5448	4.0000	1
1348	487	7	0	7	Q3	1997	7.4100	3.7050	3.0000	1
1348	660	7	0	6	Q2	1997	7.4100	2.7417	3.0000	1
1348	973	24	0	8	Q3	1997	7.4100	2.2971	3.0000	1
1348	1983	17	0	12	Q4	1997	9.8800	4.1496	4.0000	1
1348	2019	16	1220	4	Q2	1997	12.3500	4.0755	5.0000	1
1348	2570	16	0	7	Q3	1997	7.4100	3.4827	3.0000	1
1348	2829	23	0	1	Q1	1997	9.8800	3.5568	4.0000	1
1348	2846	11	821	3	Q1	1997	4.9400	1.5314	2.0000	1
1348	2893	24	1850	3	Q1	1997	9.8800	3.7544	4.0000	1
1348	3037	24	0	4	Q2	1997	7.4100	2.7417	3.0000	1
1348	3642	24	0	5	Q2	1997	9.8800	3.0628	4.0000	1
1348	3938	13	0	9	Q3	1997	9.8800	3.2604	4.0000	1
1348	4392	6	0	9	Q3	1997	9.8800	4.5448	4.0000	1
1348	4460	3	202	8	Q3	1997	7.4100	2.5935	3.0000	1
1348	4514	11	0	11	Q4	1997	4.9400	2.1736	2.0000	1
1348	4597	17	0	12	Q4	1997	7.4100	2.8158	3.0000	1
1348	5113	7	0	7	Q3	1997	7.4100	3.4086	3.0000	1
1348	5747	15	0	9	Q3	1997	9.8800	3.9520	4.0000	1
1348	5953	7	505	2	Q1	1997	7.4100	3.4827	3.0000	1
1348	5958	13	0	1	Q1	1997	9.8800	3.4580	4.0000	1
1348	6047	17	0	7	Q3	1997	7.4100	3.2604	3.0000	1
1348	6096	7	0	5	Q2	1997	9.8800	2.9640	4.0000	1
1348	6352	13	986	6	Q2	1997	7.4100	3.3345	3.0000	1
1348	6754	7	0	10	Q4	1997	4.9400	2.0748	2.0000	1
1348	6832	3	0	3	Q1	1997	7.4100	2.8899	3.0000	1
1348	6909	6	0	9	Q3	1997	9.8800	3.4580	4.0000	1
1348	6932	13	992	9	Q3	1997	4.9400	1.6796	2.0000	1
1348	7268	15	0	2	Q1	1997	4.9400	1.6796	2.0000	1
1348	7292	13	0	3	Q1	1997	7.4100	3.2604	3.0000	1
1348	7341	24	1845	1	Q1	1997	7.4100	2.9640	3.0000	1
1348	7384	3	0	11	Q4	1997	12.3500	4.0755	5.0000	1
1348	7701	15	0	5	Q2	1997	7.4100	3.5568	3.0000	1
1348	7826	24	0	3	Q1	1997	4.9400	2.3218	2.0000	1
1348	7882	13	0	3	Q1	1997	7.4100	2.7417	3.0000	1
1348	7920	17	0	9	Q3	1997	9.8800	3.2604	4.0000	1
1348	8170	11	0	4	Q2	1997	4.9400	1.6302	2.0000	1
1348	8199	17	1314	11	Q4	1997	9.8800	3.2604	4.0000	1
1348	8299	24	0	10	Q4	1997	7.4100	2.3712	3.0000	1
1348	8311	23	0	9	Q3	1997	7.4100	3.6309	3.0000	1
1348	8360	7	0	6	Q2	1997	7.4100	2.4453	3.0000	1
1348	8669	23	0	9	Q3	1997	4.9400	1.8278	2.0000	1
1348	8860	17	0	3	Q1	1997	9.8800	4.6436	4.0000	1
1348	9622	6	0	8	Q3	1997	4.9400	1.7784	2.0000	1
1348	9703	24	1869	12	Q4	1997	7.4100	3.1122	3.0000	1
1348	9760	13	0	5	Q2	1997	7.4100	3.1122	3.0000	1
1348	9760	13	0	8	Q3	1997	4.9400	2.3218	2.0000	1
1348	10098	7	0	12	Q4	1997	7.4100	2.2230	3.0000	1
1349	311	7	0	1	Q1	1997	8.7000	2.7840	3.0000	1
1349	346	13	988	7	Q3	1997	5.8000	2.8420	2.0000	1
1349	355	3	207	11	Q4	1997	8.7000	2.8710	3.0000	1
1349	624	15	0	9	Q3	1997	8.7000	4.0890	3.0000	1
1349	666	24	0	1	Q1	1997	8.7000	4.2630	3.0000	1
1349	673	11	0	11	Q4	1997	5.8000	2.6100	2.0000	1
1349	711	17	0	8	Q3	1997	8.7000	3.8280	3.0000	1
1349	750	13	0	8	Q3	1997	8.7000	3.3930	3.0000	1
1349	1240	15	0	11	Q4	1997	8.7000	3.3930	3.0000	1
1349	1281	3	0	2	Q1	1997	8.7000	2.6970	3.0000	1
1349	1297	16	0	1	Q1	1997	14.5000	6.5250	5.0000	1
1349	1297	16	0	5	Q2	1997	11.6000	4.9880	4.0000	1
1349	1309	24	1859	8	Q3	1997	8.7000	3.9150	3.0000	1
1349	1432	11	0	12	Q4	1997	8.7000	3.2190	3.0000	1
1349	1432	11	820	2	Q1	1997	5.8000	2.4940	2.0000	1
1349	1497	17	0	5	Q2	1997	5.8000	2.2040	2.0000	1
1349	1847	11	829	6	Q2	1997	8.7000	3.2190	3.0000	1
1349	1850	16	0	1	Q1	1997	5.8000	2.9000	2.0000	1
1349	2059	17	0	4	Q2	1997	5.8000	2.6100	2.0000	1
1349	2186	15	0	11	Q4	1997	8.7000	3.4800	3.0000	1
1349	2272	17	0	3	Q1	1997	8.7000	2.8710	3.0000	1
1349	2289	6	521	10	Q4	1997	8.7000	3.9150	3.0000	1
1349	2469	15	1136	2	Q1	1997	8.7000	2.7840	3.0000	1
1349	2890	6	0	12	Q4	1997	5.8000	2.2040	2.0000	1
1349	2955	7	0	12	Q4	1997	8.7000	4.1760	3.0000	1
1349	3075	23	1775	5	Q2	1997	8.7000	4.0890	3.0000	1
1349	3300	24	0	7	Q3	1997	8.7000	3.1320	3.0000	1
1349	3515	14	0	4	Q2	1997	2.9000	1.3340	1.0000	1
1349	3693	3	0	8	Q3	1997	8.7000	2.7840	3.0000	1
1349	3702	7	512	6	Q2	1997	11.6000	5.4520	4.0000	1
1349	4341	11	0	5	Q2	1997	5.8000	2.7260	2.0000	1
1349	4500	14	1070	8	Q3	1997	2.9000	1.2470	1.0000	1
1349	4597	17	0	3	Q1	1997	8.7000	3.3060	3.0000	1
1349	4609	23	1773	4	Q2	1997	8.7000	3.3930	3.0000	1
1349	4727	16	0	3	Q1	1997	11.6000	5.2200	4.0000	1
1349	4727	16	1225	7	Q3	1997	14.5000	5.0750	5.0000	1
1349	4825	6	0	1	Q1	1997	8.7000	3.3930	3.0000	1
1349	5398	17	0	12	Q4	1997	11.6000	4.7560	4.0000	1
1349	5786	13	0	11	Q4	1997	14.5000	4.6400	5.0000	1
1349	5956	22	0	7	Q3	1997	5.8000	2.6100	2.0000	1
1349	6018	11	0	10	Q4	1997	8.7000	2.7840	3.0000	1
1349	6301	15	0	8	Q3	1997	8.7000	3.7410	3.0000	1
1349	6429	7	518	8	Q3	1997	8.7000	3.7410	3.0000	1
1349	6522	13	980	3	Q1	1997	5.8000	2.1460	2.0000	1
1349	6530	17	0	4	Q2	1997	8.7000	3.3060	3.0000	1
1349	6617	7	516	8	Q3	1997	5.8000	2.3780	2.0000	1
1349	6860	7	0	9	Q3	1997	8.7000	3.3930	3.0000	1
1349	7243	13	0	11	Q4	1997	5.8000	2.2040	2.0000	1
1349	7479	15	0	8	Q3	1997	11.6000	3.4800	4.0000	1
1349	7664	24	0	12	Q4	1997	11.6000	3.8280	4.0000	1
1349	7866	15	0	4	Q2	1997	5.8000	2.4360	2.0000	1
1349	7896	23	1769	3	Q1	1997	11.6000	4.0600	4.0000	1
1349	8359	17	0	2	Q1	1997	14.5000	4.6400	5.0000	1
1349	8495	15	1140	4	Q2	1997	8.7000	3.4800	3.0000	1
1349	9016	23	0	11	Q4	1997	8.7000	3.8280	3.0000	1
1349	9338	6	0	12	Q4	1997	11.6000	4.4080	4.0000	1
1349	9571	11	0	7	Q3	1997	8.7000	3.1320	3.0000	1
1349	9703	24	0	5	Q2	1997	8.7000	3.6540	3.0000	1
1349	9851	3	210	12	Q4	1997	8.7000	4.3500	3.0000	1
1349	10109	7	0	7	Q3	1997	8.7000	3.0450	3.0000	1
1349	10111	3	0	3	Q1	1997	8.7000	3.3930	3.0000	1
1350	395	24	0	3	Q1	1997	2.7600	0.9936	3.0000	1
1350	662	11	0	9	Q3	1997	1.8400	0.8096	2.0000	1
1350	665	6	0	6	Q2	1997	2.7600	1.1868	3.0000	1
1350	770	17	1307	8	Q3	1997	2.7600	0.8832	3.0000	1
1350	1249	15	0	6	Q2	1997	1.8400	0.6992	2.0000	1
1350	1352	17	0	10	Q4	1997	3.6800	1.8400	4.0000	1
1350	1410	24	1866	11	Q4	1997	3.6800	1.6560	4.0000	1
1350	1491	16	1231	9	Q3	1997	3.6800	1.6928	4.0000	1
1350	1576	6	0	2	Q1	1997	3.6800	1.3616	4.0000	1
1350	1813	17	1303	6	Q2	1997	3.6800	1.2512	4.0000	1
1350	1970	3	0	11	Q4	1997	3.6800	1.5456	4.0000	1
1350	1991	13	0	3	Q1	1997	1.8400	0.8648	2.0000	1
1350	2035	15	1143	5	Q2	1997	2.7600	1.0764	3.0000	1
1350	2200	7	523	11	Q4	1997	3.6800	1.2144	4.0000	1
1350	2298	3	210	12	Q4	1997	1.8400	0.6992	2.0000	1
1350	2688	6	0	1	Q1	1997	2.7600	0.9384	3.0000	1
1350	2978	15	0	2	Q1	1997	3.6800	1.1776	4.0000	1
1350	3350	11	0	9	Q3	1997	2.7600	1.3248	3.0000	1
1350	3589	13	0	8	Q3	1997	3.6800	1.2880	4.0000	1
1350	3640	24	0	10	Q4	1997	2.7600	1.0212	3.0000	1
1350	4021	16	0	6	Q2	1997	3.6800	1.6560	4.0000	1
1350	4257	3	195	5	Q2	1997	1.8400	0.7912	2.0000	1
1350	4474	6	502	1	Q1	1997	2.7600	1.0764	3.0000	1
1350	4497	17	0	7	Q3	1997	2.7600	0.9384	3.0000	1
1350	4552	17	1314	11	Q4	1997	1.8400	0.8832	2.0000	1
1350	4573	7	504	2	Q1	1997	1.8400	0.8464	2.0000	1
1350	4700	17	0	10	Q4	1997	2.7600	1.2420	3.0000	1
1350	4719	23	1786	10	Q4	1997	2.7600	1.1316	3.0000	1
1350	5013	6	0	11	Q4	1997	3.6800	1.5456	4.0000	1
1350	5063	3	0	10	Q4	1997	3.6800	1.7664	4.0000	1
1350	5295	16	0	5	Q2	1997	2.7600	1.2144	3.0000	1
1350	5501	17	0	12	Q4	1997	3.6800	1.6192	4.0000	1
1350	6067	7	0	6	Q2	1997	1.8400	0.8280	2.0000	1
1350	6479	2	0	11	Q4	1997	0.9200	0.3128	1.0000	1
1350	6912	16	0	4	Q2	1997	2.7600	1.0212	3.0000	1
1350	6936	17	0	2	Q1	1997	2.7600	1.2696	3.0000	1
1350	6957	16	0	8	Q3	1997	2.7600	1.1040	3.0000	1
1350	7003	15	0	9	Q3	1997	3.6800	1.1040	4.0000	1
1350	7090	14	0	7	Q3	1997	1.8400	0.7176	2.0000	1
1350	7384	3	0	3	Q1	1997	3.6800	1.7664	4.0000	1
1350	7606	11	829	6	Q2	1997	3.6800	1.3248	4.0000	1
1350	7893	11	0	2	Q1	1997	3.6800	1.6928	4.0000	1
1350	8298	13	0	1	Q1	1997	1.8400	0.7728	2.0000	1
1350	9065	13	0	12	Q4	1997	2.7600	1.1592	3.0000	1
1350	9194	17	1292	1	Q1	1997	2.7600	0.8556	3.0000	1
1350	9217	6	524	11	Q4	1997	2.7600	1.3800	3.0000	1
1350	9433	24	1851	4	Q2	1997	2.7600	1.2696	3.0000	1
1350	9510	16	0	12	Q4	1997	2.7600	1.0488	3.0000	1
1350	9512	23	0	7	Q3	1997	2.7600	0.8832	3.0000	1
1350	9667	23	1773	4	Q2	1997	3.6800	1.2880	4.0000	1
1350	10026	13	0	3	Q1	1997	1.8400	0.8280	2.0000	1
1350	10073	23	0	7	Q3	1997	2.7600	1.2972	3.0000	1
1350	10079	24	0	5	Q2	1997	2.7600	1.1316	3.0000	1
1350	10210	6	0	6	Q2	1997	3.6800	1.6928	4.0000	1
1351	230	2	0	10	Q4	1997	3.3400	1.0688	2.0000	1
1351	260	11	820	2	Q1	1997	5.0100	1.7535	3.0000	1
1351	274	13	0	10	Q4	1997	6.6800	2.6720	4.0000	1
1351	373	13	0	11	Q4	1997	3.3400	1.4362	2.0000	1
1351	391	6	523	11	Q4	1997	5.0100	2.3547	3.0000	1
1351	472	17	0	6	Q2	1997	5.0100	1.6533	3.0000	1
1351	690	24	0	6	Q2	1997	6.6800	2.0040	4.0000	1
1351	863	17	0	1	Q1	1997	5.0100	2.0541	3.0000	1
1351	1189	6	524	11	Q4	1997	5.0100	2.1042	3.0000	1
1351	1388	13	0	3	Q1	1997	5.0100	1.8537	3.0000	1
1351	1601	6	0	10	Q4	1997	5.0100	2.3046	3.0000	1
1351	1721	13	0	9	Q3	1997	6.6800	2.2044	4.0000	1
1351	1796	2	0	5	Q2	1997	3.3400	1.5364	2.0000	1
1351	2263	11	0	10	Q4	1997	3.3400	1.4028	2.0000	1
1351	2570	16	1220	4	Q2	1997	5.0100	1.6032	3.0000	1
1351	2850	3	0	7	Q3	1997	6.6800	2.1376	4.0000	1
1351	3153	13	0	1	Q1	1997	6.6800	3.1396	4.0000	1
1351	3360	13	0	12	Q4	1997	5.0100	2.3547	3.0000	1
1351	3759	13	0	7	Q3	1997	5.0100	2.3046	3.0000	1
1351	3796	11	0	7	Q3	1997	5.0100	2.1543	3.0000	1
1351	3803	24	0	8	Q3	1997	5.0100	2.0541	3.0000	1
1351	3939	7	0	10	Q4	1997	6.6800	2.1376	4.0000	1
1351	4175	16	0	6	Q2	1997	6.6800	2.4716	4.0000	1
1351	4417	3	0	5	Q2	1997	3.3400	1.1690	2.0000	1
1351	4423	13	982	4	Q2	1997	5.0100	1.7535	3.0000	1
1351	4727	16	0	6	Q2	1997	6.6800	2.4048	4.0000	1
1351	5050	17	0	5	Q2	1997	3.3400	1.3360	2.0000	1
1351	5419	17	0	4	Q2	1997	5.0100	2.5050	3.0000	1
1351	5489	6	506	3	Q1	1997	3.3400	1.6700	2.0000	1
1351	5786	13	0	2	Q1	1997	8.3500	2.7555	5.0000	1
1351	5839	7	0	3	Q1	1997	3.3400	1.4362	2.0000	1
1351	5944	3	204	9	Q3	1997	5.0100	1.8036	3.0000	1
1351	6162	17	0	4	Q2	1997	6.6800	2.0708	4.0000	1
1351	6236	7	501	1	Q1	1997	3.3400	1.5030	2.0000	1
1351	6304	6	0	8	Q3	1997	6.6800	2.4048	4.0000	1
1351	6937	11	820	2	Q1	1997	5.0100	2.0541	3.0000	1
1351	7001	3	0	2	Q1	1997	5.0100	1.9038	3.0000	1
1351	7242	24	1845	1	Q1	1997	5.0100	1.8537	3.0000	1
1351	7523	7	504	2	Q1	1997	5.0100	1.7535	3.0000	1
1351	7702	16	0	4	Q2	1997	6.6800	2.1376	4.0000	1
1351	7743	3	0	10	Q4	1997	3.3400	1.4696	2.0000	1
1351	7909	3	0	4	Q2	1997	3.3400	1.1690	2.0000	1
1351	8196	24	0	8	Q3	1997	5.0100	2.0040	3.0000	1
1351	8442	17	0	11	Q4	1997	6.6800	3.0060	4.0000	1
1351	8665	15	1138	3	Q1	1997	5.0100	2.2044	3.0000	1
1351	8736	24	0	5	Q2	1997	5.0100	1.5531	3.0000	1
1351	8814	13	0	12	Q4	1997	3.3400	1.4028	2.0000	1
1351	9125	13	984	5	Q2	1997	5.0100	2.1042	3.0000	1
1351	9236	13	976	1	Q1	1997	3.3400	1.5698	2.0000	1
1351	9327	17	1307	8	Q3	1997	5.0100	2.3046	3.0000	1
1351	9353	15	0	5	Q2	1997	3.3400	1.5030	2.0000	1
1351	9404	7	0	3	Q1	1997	6.6800	2.5384	4.0000	1
1351	9555	17	0	8	Q3	1997	5.0100	1.6533	3.0000	1
1351	9797	16	0	6	Q2	1997	5.0100	1.8036	3.0000	1
1351	9900	15	1143	5	Q2	1997	3.3400	1.3026	2.0000	1
1352	287	6	0	5	Q2	1997	7.9500	3.6570	3.0000	1
1352	511	16	0	11	Q4	1997	5.3000	2.1200	2.0000	1
1352	1493	2	121	8	Q3	1997	2.6500	1.1925	1.0000	1
1352	1931	15	1134	1	Q1	1997	5.3000	2.6500	2.0000	1
1352	1991	13	0	7	Q3	1997	5.3000	2.4910	2.0000	1
1352	2019	16	0	9	Q3	1997	10.6000	5.1940	4.0000	1
1352	2258	11	0	5	Q2	1997	7.9500	2.8620	3.0000	1
1352	2350	2	0	12	Q4	1997	2.6500	1.2190	1.0000	1
1352	2645	22	0	4	Q2	1997	5.3000	2.3850	2.0000	1
1352	3249	11	0	2	Q1	1997	7.9500	3.1005	3.0000	1
1352	3297	6	0	12	Q4	1997	7.9500	3.6570	3.0000	1
1352	3361	24	1866	11	Q4	1997	7.9500	3.8160	3.0000	1
1352	3441	3	0	12	Q4	1997	7.9500	2.6235	3.0000	1
1352	3480	7	0	1	Q1	1997	10.6000	4.5580	4.0000	1
1352	3508	6	0	11	Q4	1997	5.3000	2.6500	2.0000	1
1352	3688	24	0	9	Q3	1997	5.3000	2.0670	2.0000	1
1352	3902	15	0	2	Q1	1997	7.9500	3.4980	3.0000	1
1352	4222	6	0	2	Q1	1997	7.9500	3.8955	3.0000	1
1352	4315	17	0	3	Q1	1997	7.9500	3.6570	3.0000	1
1352	4460	3	0	3	Q1	1997	5.3000	2.4380	2.0000	1
1352	4700	17	0	9	Q3	1997	7.9500	3.4980	3.0000	1
1352	4707	11	0	11	Q4	1997	5.3000	2.2790	2.0000	1
1352	5161	7	518	8	Q3	1997	5.3000	1.7490	2.0000	1
1352	5531	7	0	5	Q2	1997	10.6000	4.0280	4.0000	1
1352	5597	3	0	6	Q2	1997	10.6000	4.0280	4.0000	1
1352	5726	15	0	8	Q3	1997	7.9500	3.7365	3.0000	1
1352	5918	7	0	9	Q3	1997	10.6000	3.3920	4.0000	1
1352	6061	17	1307	8	Q3	1997	10.6000	4.9820	4.0000	1
1352	6337	14	1077	11	Q4	1997	5.3000	2.1200	2.0000	1
1352	6347	17	0	4	Q2	1997	7.9500	2.8620	3.0000	1
1352	6381	24	0	4	Q2	1997	7.9500	2.6235	3.0000	1
1352	6760	17	0	12	Q4	1997	10.6000	4.0280	4.0000	1
1352	6891	7	0	7	Q3	1997	10.6000	4.9820	4.0000	1
1352	6956	13	980	3	Q1	1997	10.6000	4.5580	4.0000	1
1352	7220	3	0	3	Q1	1997	10.6000	5.1940	4.0000	1
1352	7275	17	0	12	Q4	1997	7.9500	2.5440	3.0000	1
1352	7370	23	0	11	Q4	1997	7.9500	3.8160	3.0000	1
1352	7384	3	207	11	Q4	1997	13.2500	4.3725	5.0000	1
1352	7462	2	0	3	Q1	1997	2.6500	1.2190	1.0000	1
1352	7470	13	0	6	Q2	1997	7.9500	2.7030	3.0000	1
1352	7546	13	0	9	Q3	1997	7.9500	2.7825	3.0000	1
1352	7913	17	0	4	Q2	1997	5.3000	2.4910	2.0000	1
1352	8164	13	0	5	Q2	1997	5.3000	2.0140	2.0000	1
1352	8394	6	0	6	Q2	1997	7.9500	3.4185	3.0000	1
1352	8551	17	0	9	Q3	1997	5.3000	2.5970	2.0000	1
1352	8618	24	0	1	Q1	1997	10.6000	3.3920	4.0000	1
1352	8632	24	0	8	Q3	1997	7.9500	3.4185	3.0000	1
1352	8736	24	0	9	Q3	1997	7.9500	3.9750	3.0000	1
1352	8754	7	0	6	Q2	1997	5.3000	2.1200	2.0000	1
1352	9123	3	0	8	Q3	1997	10.6000	4.4520	4.0000	1
1352	9297	13	0	7	Q3	1997	7.9500	3.1005	3.0000	1
1352	9396	13	982	4	Q2	1997	7.9500	3.4185	3.0000	1
1352	9447	13	0	11	Q4	1997	7.9500	2.6235	3.0000	1
1352	9578	13	0	10	Q4	1997	7.9500	3.9750	3.0000	1
1352	9698	23	0	8	Q3	1997	7.9500	2.4645	3.0000	1
1352	10091	17	0	8	Q3	1997	10.6000	3.7100	4.0000	1
1353	76	3	207	11	Q4	1997	4.4800	1.9712	2.0000	1
1353	260	11	0	5	Q2	1997	11.2000	3.8080	5.0000	1
1353	378	16	1231	9	Q3	1997	6.7200	2.5536	3.0000	1
1353	392	13	0	7	Q3	1997	4.4800	2.1952	2.0000	1
1353	501	24	0	5	Q2	1997	6.7200	2.2848	3.0000	1
1353	726	15	0	5	Q2	1997	6.7200	2.7552	3.0000	1
1353	878	3	0	9	Q3	1997	6.7200	2.9568	3.0000	1
1353	1215	7	0	10	Q4	1997	8.9600	4.1216	4.0000	1
1353	1415	16	0	3	Q1	1997	6.7200	2.4864	3.0000	1
1353	1603	14	0	8	Q3	1997	2.2400	1.0080	1.0000	1
1353	1659	15	1146	7	Q3	1997	6.7200	2.2848	3.0000	1
1353	1758	3	0	9	Q3	1997	6.7200	2.4192	3.0000	1
1353	2166	11	0	11	Q4	1997	6.7200	2.0832	3.0000	1
1353	2201	16	0	5	Q2	1997	4.4800	2.0160	2.0000	1
1353	2224	16	0	12	Q4	1997	6.7200	2.0832	3.0000	1
1353	2378	16	0	5	Q2	1997	6.7200	3.1584	3.0000	1
1353	2525	13	0	11	Q4	1997	4.4800	1.4784	2.0000	1
1353	2581	7	0	3	Q1	1997	6.7200	2.6208	3.0000	1
1353	2632	13	0	5	Q2	1997	4.4800	1.9264	2.0000	1
1353	2636	17	0	11	Q4	1997	6.7200	3.2256	3.0000	1
1353	2699	24	1856	6	Q2	1997	6.7200	2.7552	3.0000	1
1353	2890	7	0	12	Q4	1997	8.9600	3.5840	4.0000	1
1353	2910	15	0	5	Q2	1997	6.7200	2.1504	3.0000	1
1353	3204	24	0	3	Q1	1997	6.7200	2.1504	3.0000	1
1353	3245	17	0	11	Q4	1997	4.4800	1.4336	2.0000	1
1353	3435	11	837	10	Q4	1997	11.2000	4.4800	5.0000	1
1353	3462	6	0	6	Q2	1997	6.7200	2.5536	3.0000	1
1353	3734	24	0	11	Q4	1997	4.4800	1.9264	2.0000	1
1353	3801	11	0	3	Q1	1997	6.7200	2.6208	3.0000	1
1353	4032	11	0	11	Q4	1997	6.7200	2.6880	3.0000	1
1353	4065	3	0	2	Q1	1997	4.4800	2.0160	2.0000	1
1353	4099	17	1304	7	Q3	1997	6.7200	2.4192	3.0000	1
1353	4243	11	0	9	Q3	1997	6.7200	2.7552	3.0000	1
1353	4476	24	1866	11	Q4	1997	8.9600	4.1216	4.0000	1
1353	4556	13	0	9	Q3	1997	4.4800	1.3440	2.0000	1
1353	4556	13	980	3	Q1	1997	8.9600	3.1360	4.0000	1
1353	4622	22	0	7	Q3	1997	2.2400	0.9184	1.0000	1
1353	4676	16	0	12	Q4	1997	4.4800	1.6128	2.0000	1
1353	4824	3	0	6	Q2	1997	8.9600	4.1216	4.0000	1
1353	5001	7	0	10	Q4	1997	4.4800	1.9264	2.0000	1
1353	5001	6	522	10	Q4	1997	4.4800	1.8816	2.0000	1
1353	5162	22	0	2	Q1	1997	4.4800	2.0608	2.0000	1
1353	6003	13	0	8	Q3	1997	6.7200	2.5536	3.0000	1
1353	6017	11	841	12	Q4	1997	8.9600	3.5840	4.0000	1
1353	6079	13	0	8	Q3	1997	8.9600	3.5840	4.0000	1
1353	6182	13	0	11	Q4	1997	8.9600	3.1360	4.0000	1
1353	6265	23	1789	12	Q4	1997	8.9600	2.9568	4.0000	1
1353	6348	16	0	8	Q3	1997	6.7200	2.6880	3.0000	1
1353	7132	13	988	7	Q3	1997	4.4800	2.0608	2.0000	1
1353	7182	13	0	9	Q3	1997	8.9600	4.0320	4.0000	1
1353	7831	17	1292	1	Q1	1997	6.7200	2.5536	3.0000	1
1353	7910	15	0	2	Q1	1997	4.4800	2.1504	2.0000	1
1353	8073	24	0	1	Q1	1997	6.7200	2.6880	3.0000	1
1353	8217	15	1142	5	Q2	1997	4.4800	1.7024	2.0000	1
1353	8336	17	0	1	Q1	1997	6.7200	2.2848	3.0000	1
1353	8746	23	0	6	Q2	1997	6.7200	2.9568	3.0000	1
1353	8779	13	0	4	Q2	1997	6.7200	2.0832	3.0000	1
1353	9102	3	199	7	Q3	1997	8.9600	4.2112	4.0000	1
1353	9176	23	0	9	Q3	1997	6.7200	2.4192	3.0000	1
1353	9297	13	0	1	Q1	1997	6.7200	2.6208	3.0000	1
1353	9318	16	1225	7	Q3	1997	8.9600	2.9568	4.0000	1
1353	9534	17	1307	8	Q3	1997	8.9600	3.9424	4.0000	1
1353	9580	15	0	9	Q3	1997	6.7200	2.4864	3.0000	1
1353	9903	6	0	4	Q2	1997	6.7200	2.5536	3.0000	1
1353	9928	16	0	10	Q4	1997	6.7200	2.0832	3.0000	1
1354	868	7	0	12	Q4	1997	4.4400	1.8204	3.0000	1
1354	1123	24	0	6	Q2	1997	5.9200	2.7232	4.0000	1
1354	1178	11	0	10	Q4	1997	4.4400	1.7316	3.0000	1
1354	1185	17	0	6	Q2	1997	5.9200	2.0128	4.0000	1
1354	1524	13	0	7	Q3	1997	5.9200	1.8352	4.0000	1
1354	1547	11	821	2	Q1	1997	4.4400	1.5540	3.0000	1
1354	1576	7	516	8	Q3	1997	4.4400	2.0424	3.0000	1
1354	1613	7	0	9	Q3	1997	4.4400	1.5540	3.0000	1
1354	1673	15	0	4	Q2	1997	7.4000	3.3300	5.0000	1
1354	1773	13	0	11	Q4	1997	2.9600	0.9472	2.0000	1
1354	2366	6	0	11	Q4	1997	4.4400	1.5096	3.0000	1
1354	3015	15	0	12	Q4	1997	4.4400	1.4208	3.0000	1
1354	3166	24	0	11	Q4	1997	4.4400	1.7760	3.0000	1
1354	3173	11	0	4	Q2	1997	5.9200	1.7760	4.0000	1
1354	3249	11	0	12	Q4	1997	2.9600	1.0656	2.0000	1
1354	3422	23	0	8	Q3	1997	5.9200	1.9536	4.0000	1
1354	3798	7	521	10	Q4	1997	7.4000	2.3680	5.0000	1
1354	3979	13	0	10	Q4	1997	4.4400	1.5540	3.0000	1
1354	4021	16	1233	10	Q4	1997	7.4000	2.9600	5.0000	1
1354	4231	17	1293	1	Q1	1997	2.9600	1.0952	2.0000	1
1354	4545	15	0	10	Q4	1997	5.9200	1.8352	4.0000	1
1354	4649	17	0	2	Q1	1997	4.4400	1.5096	3.0000	1
1354	4690	13	0	6	Q2	1997	2.9600	1.3616	2.0000	1
1354	4750	11	829	6	Q2	1997	5.9200	2.1904	4.0000	1
1354	4855	7	0	12	Q4	1997	5.9200	2.9008	4.0000	1
1354	5302	11	829	6	Q2	1997	4.4400	2.0868	3.0000	1
1354	5374	16	0	4	Q2	1997	4.4400	2.0424	3.0000	1
1354	5597	3	207	11	Q4	1997	5.9200	2.2496	4.0000	1
1354	5644	17	0	6	Q2	1997	5.9200	2.8416	4.0000	1
1354	5685	13	0	4	Q2	1997	4.4400	1.3764	3.0000	1
1354	5742	16	0	2	Q1	1997	4.4400	1.8204	3.0000	1
1354	5742	16	0	11	Q4	1997	4.4400	1.8204	3.0000	1
1354	6261	7	0	7	Q3	1997	5.9200	1.8352	4.0000	1
1354	6635	24	0	12	Q4	1997	4.4400	1.9536	3.0000	1
1354	6760	17	1307	8	Q3	1997	4.4400	1.3764	3.0000	1
1354	7302	14	0	10	Q4	1997	2.9600	1.3912	2.0000	1
1354	7319	13	0	9	Q3	1997	5.9200	1.8352	4.0000	1
1354	7416	13	0	1	Q1	1997	5.9200	2.3680	4.0000	1
1354	7456	2	0	4	Q2	1997	1.4800	0.5476	1.0000	1
1354	8500	17	0	3	Q1	1997	4.4400	1.5984	3.0000	1
1354	8772	11	0	6	Q2	1997	5.9200	2.6640	4.0000	1
1354	9123	3	0	5	Q2	1997	4.4400	2.1756	3.0000	1
1354	9318	16	0	12	Q4	1997	5.9200	1.9536	4.0000	1
1354	9734	17	1311	10	Q4	1997	5.9200	2.8416	4.0000	1
1354	9837	17	0	5	Q2	1997	4.4400	1.3764	3.0000	1
1354	9972	13	0	1	Q1	1997	2.9600	0.9472	2.0000	1
1354	10070	13	0	1	Q1	1997	4.4400	1.9536	3.0000	1
1354	10176	13	0	1	Q1	1997	4.4400	1.6872	3.0000	1
1355	50	7	0	9	Q3	1997	1.8900	0.7182	3.0000	1
1355	198	24	1845	1	Q1	1997	1.8900	0.8883	3.0000	1
1355	405	7	0	4	Q2	1997	1.8900	0.8127	3.0000	1
1355	545	13	0	1	Q1	1997	1.8900	0.8694	3.0000	1
1355	666	24	0	8	Q3	1997	2.5200	0.8064	4.0000	1
1355	705	6	0	6	Q2	1997	2.5200	1.1844	4.0000	1
1355	741	24	0	9	Q3	1997	2.5200	1.0080	4.0000	1
1355	878	3	0	10	Q4	1997	1.2600	0.5796	2.0000	1
1355	899	14	1077	11	Q4	1997	0.6300	0.3150	1.0000	1
1355	988	15	0	8	Q3	1997	1.2600	0.6174	2.0000	1
1355	1168	17	0	12	Q4	1997	1.8900	0.6615	3.0000	1
1355	1216	17	0	1	Q1	1997	1.2600	0.5670	2.0000	1
1355	1491	16	0	12	Q4	1997	1.8900	0.5670	3.0000	1
1355	1606	11	0	11	Q4	1997	1.8900	0.6993	3.0000	1
1355	1671	24	0	3	Q1	1997	1.8900	0.7749	3.0000	1
1355	2086	13	980	3	Q1	1997	1.8900	0.9261	3.0000	1
1355	2524	6	0	6	Q2	1997	3.1500	1.0080	5.0000	1
1355	2690	3	0	8	Q3	1997	1.8900	0.6426	3.0000	1
1355	2741	2	0	3	Q1	1997	1.2600	0.4158	2.0000	1
1355	3149	11	0	4	Q2	1997	1.2600	0.4158	2.0000	1
1355	3463	13	0	6	Q2	1997	2.5200	1.1088	4.0000	1
1355	3897	13	1000	12	Q4	1997	1.8900	0.9072	3.0000	1
1355	4094	16	0	10	Q4	1997	1.2600	0.4032	2.0000	1
1355	4161	6	502	1	Q1	1997	2.5200	1.1844	4.0000	1
1355	4175	16	0	9	Q3	1997	1.8900	0.7182	3.0000	1
1355	4426	6	523	11	Q4	1997	2.5200	0.7812	4.0000	1
1355	4985	23	0	7	Q3	1997	1.2600	0.4662	2.0000	1
1355	5109	15	0	10	Q4	1997	1.8900	0.8694	3.0000	1
1355	5125	17	0	7	Q3	1997	1.8900	0.8505	3.0000	1
1355	5219	17	0	4	Q2	1997	1.8900	0.7371	3.0000	1
1355	5508	6	0	6	Q2	1997	2.5200	1.0584	4.0000	1
1355	5545	15	0	3	Q1	1997	1.8900	0.7749	3.0000	1
1355	5824	7	0	9	Q3	1997	1.8900	0.7371	3.0000	1
1355	6134	15	1154	10	Q4	1997	2.5200	1.0836	4.0000	1
1355	6153	16	0	1	Q1	1997	3.1500	1.0395	5.0000	1
1355	6265	23	1769	3	Q1	1997	3.1500	1.0710	5.0000	1
1355	7595	24	1869	12	Q4	1997	3.1500	1.3860	5.0000	1
1355	7639	13	0	7	Q3	1997	1.8900	0.7560	3.0000	1
1355	7702	16	0	5	Q2	1997	1.8900	0.8694	3.0000	1
1355	7750	15	1138	3	Q1	1997	1.8900	0.9450	3.0000	1
1355	7792	15	1150	8	Q3	1997	1.2600	0.5670	2.0000	1
1355	7862	16	0	7	Q3	1997	2.5200	1.2096	4.0000	1
1355	8275	16	0	1	Q1	1997	2.5200	0.9324	4.0000	1
1355	8457	7	0	9	Q3	1997	1.8900	0.5859	3.0000	1
1355	8653	3	0	12	Q4	1997	2.5200	1.1088	4.0000	1
1355	8771	22	1710	12	Q4	1997	1.2600	0.5418	2.0000	1
1355	8840	17	0	6	Q2	1997	1.8900	0.6804	3.0000	1
1355	8852	24	1859	8	Q3	1997	1.8900	0.7749	3.0000	1
1355	9271	17	1307	8	Q3	1997	2.5200	0.8064	4.0000	1
1355	9564	17	0	2	Q1	1997	1.8900	0.6237	3.0000	1
1355	9728	16	1220	4	Q2	1997	2.5200	1.1340	4.0000	1
1355	9897	16	0	1	Q1	1997	1.8900	0.7371	3.0000	1
1356	93	13	0	11	Q4	1997	3.2000	0.9920	2.0000	1
1356	115	6	0	8	Q3	1997	4.8000	1.5840	3.0000	1
1356	274	13	0	10	Q4	1997	4.8000	1.8720	3.0000	1
1356	599	2	126	10	Q4	1997	3.2000	1.1200	2.0000	1
1356	603	24	1869	12	Q4	1997	4.8000	1.6320	3.0000	1
1356	806	17	0	2	Q1	1997	4.8000	1.6800	3.0000	1
1356	992	7	0	12	Q4	1997	4.8000	1.6800	3.0000	1
1356	1015	6	0	10	Q4	1997	4.8000	1.9200	3.0000	1
1356	1086	11	0	4	Q2	1997	4.8000	2.2080	3.0000	1
1356	1328	17	1292	1	Q1	1997	4.8000	1.7760	3.0000	1
1356	1432	11	826	5	Q2	1997	4.8000	2.1600	3.0000	1
1356	1468	13	0	2	Q1	1997	4.8000	1.5360	3.0000	1
1356	1676	3	0	3	Q1	1997	4.8000	2.1120	3.0000	1
1356	1695	2	114	4	Q2	1997	3.2000	1.0880	2.0000	1
1356	1758	3	0	1	Q1	1997	3.2000	0.9920	2.0000	1
1356	1896	22	0	5	Q2	1997	1.6000	0.7360	1.0000	1
1356	1963	11	0	8	Q3	1997	6.4000	2.6880	4.0000	1
1356	2136	6	0	12	Q4	1997	4.8000	1.5360	3.0000	1
1356	2136	7	0	5	Q2	1997	4.8000	2.1120	3.0000	1
1356	2289	7	0	10	Q4	1997	3.2000	1.4720	2.0000	1
1356	2793	24	0	1	Q1	1997	4.8000	2.3040	3.0000	1
1356	3300	24	0	7	Q3	1997	3.2000	1.0560	2.0000	1
1356	3549	22	0	2	Q1	1997	1.6000	0.7360	1.0000	1
1356	4118	17	0	11	Q4	1997	6.4000	1.9200	4.0000	1
1356	4162	6	0	8	Q3	1997	4.8000	1.9680	3.0000	1
1356	4291	15	1134	1	Q1	1997	6.4000	2.9440	4.0000	1
1356	4422	6	518	8	Q3	1997	4.8000	2.3520	3.0000	1
1356	4474	7	0	3	Q1	1997	6.4000	2.8160	4.0000	1
1356	4589	13	0	5	Q2	1997	6.4000	3.0720	4.0000	1
1356	4627	7	523	11	Q4	1997	4.8000	1.8720	3.0000	1
1356	4643	22	0	6	Q2	1997	1.6000	0.7040	1.0000	1
1356	5047	11	0	3	Q1	1997	4.8000	2.0160	3.0000	1
1356	5143	17	0	12	Q4	1997	3.2000	1.1520	2.0000	1
1356	5230	13	0	1	Q1	1997	3.2000	1.1840	2.0000	1
1356	5297	7	0	4	Q2	1997	4.8000	2.0640	3.0000	1
1356	5568	23	0	2	Q1	1997	6.4000	2.1120	4.0000	1
1356	5796	6	522	10	Q4	1997	4.8000	2.1600	3.0000	1
1356	5898	3	0	8	Q3	1997	4.8000	1.8720	3.0000	1
1356	5922	15	0	7	Q3	1997	4.8000	1.9680	3.0000	1
1356	6168	17	0	12	Q4	1997	6.4000	2.0480	4.0000	1
1356	6307	16	0	2	Q1	1997	4.8000	1.6320	3.0000	1
1356	6355	7	0	12	Q4	1997	3.2000	1.2480	2.0000	1
1356	6560	17	1304	7	Q3	1997	3.2000	1.1520	2.0000	1
1356	7386	6	0	6	Q2	1997	4.8000	1.8240	3.0000	1
1356	7584	7	514	7	Q3	1997	4.8000	2.1600	3.0000	1
1356	7642	6	0	9	Q3	1997	8.0000	2.8000	5.0000	1
1356	7926	14	1070	8	Q3	1997	3.2000	1.2480	2.0000	1
1356	8737	11	837	10	Q4	1997	4.8000	2.3040	3.0000	1
1356	8749	13	0	6	Q2	1997	4.8000	1.6800	3.0000	1
1356	8749	13	980	3	Q1	1997	6.4000	2.4320	4.0000	1
1356	8843	13	0	12	Q4	1997	4.8000	1.6800	3.0000	1
1356	8902	3	0	4	Q2	1997	4.8000	1.4400	3.0000	1
1356	9033	6	519	9	Q3	1997	4.8000	2.0160	3.0000	1
1356	9088	15	0	7	Q3	1997	6.4000	2.7520	4.0000	1
1356	9169	23	0	11	Q4	1997	6.4000	2.9440	4.0000	1
1356	9273	11	0	1	Q1	1997	4.8000	2.1120	3.0000	1
1356	9324	3	205	10	Q4	1997	4.8000	1.5840	3.0000	1
1356	9369	7	0	11	Q4	1997	6.4000	2.2400	4.0000	1
1356	9697	23	1775	5	Q2	1997	6.4000	2.8800	4.0000	1
1356	9813	15	0	12	Q4	1997	4.8000	1.7760	3.0000	1
1356	9891	23	1771	3	Q1	1997	6.4000	2.8800	4.0000	1
1356	9892	13	0	11	Q4	1997	4.8000	1.5840	3.0000	1
1356	9998	6	0	5	Q2	1997	3.2000	1.0560	2.0000	1
1357	541	24	0	2	Q1	1997	5.4200	1.8428	2.0000	1
1357	545	13	0	11	Q4	1997	10.8400	3.5772	4.0000	1
1357	790	13	0	2	Q1	1997	10.8400	4.0108	4.0000	1
1357	846	24	0	5	Q2	1997	10.8400	4.1192	4.0000	1
1357	997	3	0	12	Q4	1997	5.4200	2.1138	2.0000	1
1357	1051	7	504	2	Q1	1997	10.8400	4.9864	4.0000	1
1357	1130	15	0	11	Q4	1997	8.1300	3.0894	3.0000	1
1357	1130	15	1141	4	Q2	1997	10.8400	3.9024	4.0000	1
1357	1196	13	0	1	Q1	1997	10.8400	4.5528	4.0000	1
1357	1289	23	1781	8	Q3	1997	10.8400	3.6856	4.0000	1
1357	1297	16	0	3	Q1	1997	13.5500	4.2005	5.0000	1
1357	1415	16	0	7	Q3	1997	8.1300	2.8455	3.0000	1
1357	1415	16	1220	4	Q2	1997	8.1300	2.9268	3.0000	1
1357	1528	16	0	1	Q1	1997	10.8400	4.8780	4.0000	1
1357	1610	3	0	11	Q4	1997	10.8400	4.9864	4.0000	1
1357	1747	24	0	3	Q1	1997	8.1300	3.3333	3.0000	1
1357	1838	24	0	6	Q2	1997	8.1300	3.0894	3.0000	1
1357	2032	23	1773	4	Q2	1997	10.8400	3.5772	4.0000	1
1357	2246	13	0	5	Q2	1997	5.4200	2.5474	2.0000	1
1357	2296	6	0	5	Q2	1997	5.4200	2.4932	2.0000	1
1357	2368	3	188	2	Q1	1997	10.8400	4.3360	4.0000	1
1357	2469	15	0	2	Q1	1997	10.8400	3.3604	4.0000	1
1357	2725	11	0	6	Q2	1997	13.5500	4.7425	5.0000	1
1357	2835	15	0	3	Q1	1997	5.4200	2.3306	2.0000	1
1357	2942	17	1314	11	Q4	1997	13.5500	5.4200	5.0000	1
1357	3146	7	0	5	Q2	1997	10.8400	3.4688	4.0000	1
1357	3207	15	0	3	Q1	1997	5.4200	2.2222	2.0000	1
1357	3693	3	0	1	Q1	1997	5.4200	1.9512	2.0000	1
1357	4021	16	0	8	Q3	1997	10.8400	4.8780	4.0000	1
1357	4257	3	0	10	Q4	1997	5.4200	1.8970	2.0000	1
1357	4300	6	0	10	Q4	1997	13.5500	4.3360	5.0000	1
1357	4709	22	1694	4	Q2	1997	5.4200	2.2764	2.0000	1
1357	4836	11	0	11	Q4	1997	8.1300	3.2520	3.0000	1
1357	5162	22	0	3	Q1	1997	8.1300	2.7642	3.0000	1
1357	5365	24	0	10	Q4	1997	8.1300	3.8211	3.0000	1
1357	5489	7	0	9	Q3	1997	5.4200	1.7344	2.0000	1
1357	5827	11	829	6	Q2	1997	5.4200	1.9512	2.0000	1
1357	6019	6	0	6	Q2	1997	5.4200	2.0596	2.0000	1
1357	6047	17	0	7	Q3	1997	8.1300	3.1707	3.0000	1
1357	6168	17	0	8	Q3	1997	10.8400	3.4688	4.0000	1
1357	6511	6	0	12	Q4	1997	10.8400	4.5528	4.0000	1
1357	6529	17	0	4	Q2	1997	8.1300	2.6016	3.0000	1
1357	6607	13	0	11	Q4	1997	5.4200	2.3848	2.0000	1
1357	6712	16	0	8	Q3	1997	8.1300	2.8455	3.0000	1
1357	6806	6	510	5	Q2	1997	10.8400	3.4688	4.0000	1
1357	7366	3	0	2	Q1	1997	8.1300	2.5203	3.0000	1
1357	7416	13	0	3	Q1	1997	8.1300	3.5772	3.0000	1
1357	7481	7	0	11	Q4	1997	8.1300	2.6016	3.0000	1
1357	7582	11	0	3	Q1	1997	10.8400	4.1192	4.0000	1
1357	7862	16	0	3	Q1	1997	8.1300	3.0081	3.0000	1
1357	7948	17	0	8	Q3	1997	10.8400	4.1192	4.0000	1
1357	8374	3	0	3	Q1	1997	5.4200	1.6802	2.0000	1
1357	8414	17	0	1	Q1	1997	5.4200	2.4932	2.0000	1
1357	8960	3	0	9	Q3	1997	10.8400	5.2032	4.0000	1
1357	9412	15	0	9	Q3	1997	8.1300	2.7642	3.0000	1
1357	9459	11	837	10	Q4	1997	8.1300	3.6585	3.0000	1
1357	9567	15	1150	8	Q3	1997	5.4200	1.6260	2.0000	1
1357	9603	6	0	1	Q1	1997	8.1300	3.7398	3.0000	1
1357	9943	7	0	12	Q4	1997	8.1300	2.8455	3.0000	1
1357	10068	23	0	7	Q3	1997	5.4200	1.7886	2.0000	1
1357	10174	7	0	7	Q3	1997	8.1300	3.5772	3.0000	1
1358	49	7	0	10	Q4	1997	6.3000	2.8980	3.0000	1
1358	448	17	0	12	Q4	1997	8.4000	2.6880	4.0000	1
1358	769	16	1223	6	Q2	1997	4.2000	1.6380	2.0000	1
1358	1003	17	1303	6	Q2	1997	4.2000	1.6800	2.0000	1
1358	1298	17	1307	8	Q3	1997	4.2000	1.2600	2.0000	1
1358	1321	15	0	6	Q2	1997	4.2000	1.8480	2.0000	1
1358	1370	15	1138	3	Q1	1997	8.4000	2.6880	4.0000	1
1358	2020	7	0	12	Q4	1997	6.3000	2.4570	3.0000	1
1358	2084	17	1293	1	Q1	1997	8.4000	3.0240	4.0000	1
1358	2600	15	0	7	Q3	1997	4.2000	1.5120	2.0000	1
1358	2825	11	837	10	Q4	1997	10.5000	3.6750	5.0000	1
1358	2863	17	0	7	Q3	1997	6.3000	2.5200	3.0000	1
1358	3692	16	1235	11	Q4	1997	6.3000	2.6460	3.0000	1
1358	3748	13	0	5	Q2	1997	4.2000	1.3860	2.0000	1
1358	3813	6	0	6	Q2	1997	8.4000	2.6880	4.0000	1
1358	4065	3	207	11	Q4	1997	6.3000	2.2680	3.0000	1
1358	4175	16	0	8	Q3	1997	6.3000	1.9530	3.0000	1
1358	4423	13	982	4	Q2	1997	8.4000	2.6880	4.0000	1
1358	4695	13	0	10	Q4	1997	6.3000	2.3940	3.0000	1
1358	4846	17	0	8	Q3	1997	8.4000	3.0240	4.0000	1
1358	5216	3	0	7	Q3	1997	8.4000	2.7720	4.0000	1
1358	5358	3	0	4	Q2	1997	6.3000	2.7720	3.0000	1
1358	5379	17	1307	8	Q3	1997	6.3000	3.0240	3.0000	1
1358	5498	24	0	6	Q2	1997	8.4000	2.8560	4.0000	1
1358	5511	6	513	6	Q2	1997	6.3000	2.4570	3.0000	1
1358	5555	22	1694	4	Q2	1997	6.3000	3.0870	3.0000	1
1358	5827	11	0	2	Q1	1997	6.3000	2.5830	3.0000	1
1358	5912	11	0	8	Q3	1997	4.2000	2.0580	2.0000	1
1358	5962	17	0	1	Q1	1997	8.4000	3.3600	4.0000	1
1358	6289	6	513	6	Q2	1997	8.4000	3.7800	4.0000	1
1358	6494	7	526	12	Q4	1997	6.3000	3.0240	3.0000	1
1358	6889	15	0	11	Q4	1997	4.2000	1.5540	2.0000	1
1358	7032	2	0	7	Q3	1997	2.1000	0.7980	1.0000	1
1358	7666	6	0	10	Q4	1997	8.4000	2.9400	4.0000	1
1358	7963	11	821	2	Q1	1997	6.3000	2.9610	3.0000	1
1358	8059	17	0	3	Q1	1997	8.4000	2.7720	4.0000	1
1358	8260	7	505	2	Q1	1997	6.3000	2.1420	3.0000	1
1358	8336	17	1311	10	Q4	1997	4.2000	1.8060	2.0000	1
1358	8466	17	1314	11	Q4	1997	8.4000	3.6960	4.0000	1
1358	8487	15	1138	3	Q1	1997	4.2000	2.0580	2.0000	1
1358	8511	16	1233	10	Q4	1997	8.4000	3.6960	4.0000	1
1358	8676	7	0	11	Q4	1997	4.2000	1.8060	2.0000	1
1358	8841	13	0	6	Q2	1997	4.2000	1.5540	2.0000	1
1358	9224	17	1303	6	Q2	1997	6.3000	2.2680	3.0000	1
1358	9409	6	523	11	Q4	1997	4.2000	1.3860	2.0000	1
1358	9447	13	0	2	Q1	1997	6.3000	2.7720	3.0000	1
1358	9501	13	0	2	Q1	1997	4.2000	1.5960	2.0000	1
1358	9539	24	0	10	Q4	1997	4.2000	1.5540	2.0000	1
1358	9571	11	0	12	Q4	1997	6.3000	2.3310	3.0000	1
1359	3	15	0	11	Q4	1997	4.9600	1.5872	4.0000	1
1359	355	3	0	4	Q2	1997	3.7200	1.3764	3.0000	1
1359	400	23	0	10	Q4	1997	3.7200	1.7112	3.0000	1
1359	436	7	521	10	Q4	1997	2.4800	0.9920	2.0000	1
1359	1074	13	0	10	Q4	1997	3.7200	1.2276	3.0000	1
1359	1237	6	526	12	Q4	1997	3.7200	1.3764	3.0000	1
1359	1305	24	1856	6	Q2	1997	3.7200	1.7112	3.0000	1
1359	1341	3	0	8	Q3	1997	3.7200	1.4136	3.0000	1
1359	1706	13	988	7	Q3	1997	3.7200	1.7484	3.0000	1
1359	1931	15	0	6	Q2	1997	2.4800	1.0664	2.0000	1
1359	2171	23	1773	4	Q2	1997	4.9600	2.3312	4.0000	1
1359	2201	16	0	3	Q1	1997	2.4800	0.8928	2.0000	1
1359	2431	3	0	8	Q3	1997	3.7200	1.5252	3.0000	1
1359	2876	6	522	10	Q4	1997	2.4800	0.7440	2.0000	1
1359	3183	6	0	9	Q3	1997	4.9600	2.3808	4.0000	1
1359	3528	17	0	3	Q1	1997	4.9600	1.5376	4.0000	1
1359	3528	17	0	5	Q2	1997	3.7200	1.2648	3.0000	1
1359	3711	3	0	4	Q2	1997	3.7200	1.4508	3.0000	1
1359	3763	24	0	3	Q1	1997	4.9600	1.9840	4.0000	1
1359	3801	11	0	3	Q1	1997	4.9600	1.8352	4.0000	1
1359	4221	17	0	10	Q4	1997	2.4800	1.1408	2.0000	1
1359	4566	11	0	12	Q4	1997	4.9600	1.4880	4.0000	1
1359	4609	23	0	9	Q3	1997	4.9600	1.5872	4.0000	1
1359	4659	13	0	3	Q1	1997	4.9600	1.6368	4.0000	1
1359	5295	16	0	4	Q2	1997	6.2000	2.1080	5.0000	1
1359	5432	16	0	1	Q1	1997	3.7200	1.1904	3.0000	1
1359	5743	13	0	9	Q3	1997	3.7200	1.4508	3.0000	1
1359	5790	17	0	12	Q4	1997	4.9600	2.4800	4.0000	1
1359	6243	2	0	5	Q2	1997	2.4800	0.8928	2.0000	1
1359	6566	6	521	10	Q4	1997	3.7200	1.4880	3.0000	1
1359	6792	13	0	7	Q3	1997	3.7200	1.3764	3.0000	1
1359	7149	13	0	9	Q3	1997	4.9600	1.6864	4.0000	1
1359	7236	24	0	3	Q1	1997	6.2000	2.9140	5.0000	1
1359	7479	15	0	6	Q2	1997	4.9600	2.1824	4.0000	1
1359	7738	15	0	6	Q2	1997	4.9600	1.5872	4.0000	1
1359	7859	6	0	1	Q1	1997	4.9600	2.2320	4.0000	1
1359	7859	6	521	10	Q4	1997	6.2000	2.4800	5.0000	1
1359	7906	13	0	5	Q2	1997	4.9600	1.6368	4.0000	1
1359	8023	15	0	3	Q1	1997	3.7200	1.4508	3.0000	1
1359	8351	16	0	9	Q3	1997	2.4800	0.7688	2.0000	1
1359	8472	17	0	2	Q1	1997	4.9600	2.0336	4.0000	1
1359	8837	11	0	6	Q2	1997	3.7200	1.4508	3.0000	1
1359	9123	3	0	4	Q2	1997	3.7200	1.3764	3.0000	1
1359	9129	15	0	12	Q4	1997	2.4800	1.1408	2.0000	1
1359	9184	3	0	7	Q3	1997	2.4800	0.8184	2.0000	1
1359	9594	7	0	12	Q4	1997	4.9600	2.2320	4.0000	1
1359	10026	13	0	6	Q2	1997	4.9600	2.0832	4.0000	1
1359	10064	24	0	7	Q3	1997	2.4800	1.1656	2.0000	1
1359	10190	15	0	11	Q4	1997	3.7200	1.5996	3.0000	1
1360	447	6	519	9	Q3	1997	4.8400	2.2748	2.0000	1
1360	553	6	510	5	Q2	1997	7.2600	3.4122	3.0000	1
1360	770	17	0	3	Q1	1997	4.8400	1.5972	2.0000	1
1360	819	13	0	2	Q1	1997	9.6800	3.8720	4.0000	1
1360	820	24	0	4	Q2	1997	9.6800	4.3560	4.0000	1
1360	845	7	0	12	Q4	1997	7.2600	3.2670	3.0000	1
1360	878	3	0	6	Q2	1997	9.6800	3.2912	4.0000	1
1360	1388	13	0	1	Q1	1997	7.2600	2.5410	3.0000	1
1360	1452	24	0	7	Q3	1997	7.2600	2.7588	3.0000	1
1360	1734	2	0	12	Q4	1997	2.4200	0.8954	1.0000	1
1360	1818	11	0	8	Q3	1997	9.6800	3.1944	4.0000	1
1360	1897	13	0	8	Q3	1997	9.6800	4.4528	4.0000	1
1360	1898	7	0	4	Q2	1997	4.8400	2.3716	2.0000	1
1360	2077	23	1786	10	Q4	1997	7.2600	2.3958	3.0000	1
1360	2444	13	0	7	Q3	1997	7.2600	2.9766	3.0000	1
1360	2533	6	0	1	Q1	1997	9.6800	3.3880	4.0000	1
1360	2742	17	0	7	Q3	1997	4.8400	1.5488	2.0000	1
1360	2872	2	0	5	Q2	1997	2.4200	0.9922	1.0000	1
1360	3075	23	1771	3	Q1	1997	7.2600	2.6862	3.0000	1
1360	3124	3	0	10	Q4	1997	7.2600	2.6862	3.0000	1
1360	3549	22	0	4	Q2	1997	4.8400	2.2748	2.0000	1
1360	3799	13	0	6	Q2	1997	7.2600	3.1944	3.0000	1
1360	4257	3	195	5	Q2	1997	4.8400	1.4520	2.0000	1
1360	4423	13	982	4	Q2	1997	4.8400	1.7908	2.0000	1
1360	4465	13	0	5	Q2	1997	4.8400	2.1296	2.0000	1
1360	4609	23	0	11	Q4	1997	4.8400	1.8876	2.0000	1
1360	4666	13	0	7	Q3	1997	12.1000	3.9930	5.0000	1
1360	4767	16	0	5	Q2	1997	9.6800	3.6784	4.0000	1
1360	4858	17	0	5	Q2	1997	9.6800	3.4848	4.0000	1
1360	4876	15	1140	4	Q2	1997	7.2600	3.6300	3.0000	1
1360	5199	11	0	5	Q2	1997	7.2600	2.7588	3.0000	1
1360	5590	17	0	11	Q4	1997	9.6800	3.4848	4.0000	1
1360	5607	6	0	4	Q2	1997	9.6800	4.7432	4.0000	1
1360	5736	7	501	1	Q1	1997	7.2600	2.4684	3.0000	1
1360	5877	17	0	6	Q2	1997	7.2600	3.1944	3.0000	1
1360	5923	23	1771	3	Q1	1997	7.2600	2.4684	3.0000	1
1360	6153	16	0	11	Q4	1997	12.1000	3.9930	5.0000	1
1360	6560	17	0	11	Q4	1997	9.6800	3.6784	4.0000	1
1360	6584	7	0	3	Q1	1997	7.2600	2.9766	3.0000	1
1360	6744	13	980	3	Q1	1997	9.6800	4.7432	4.0000	1
1360	6799	17	1314	11	Q4	1997	4.8400	2.0812	2.0000	1
1360	6897	6	0	12	Q4	1997	4.8400	1.5972	2.0000	1
1360	6919	11	833	8	Q3	1997	4.8400	2.0812	2.0000	1
1360	7149	13	0	2	Q1	1997	9.6800	3.2912	4.0000	1
1360	7557	14	1062	4	Q2	1997	2.4200	1.1132	1.0000	1
1360	7642	7	0	11	Q4	1997	7.2600	2.8314	3.0000	1
1360	7780	13	0	1	Q1	1997	7.2600	2.9040	3.0000	1
1360	7780	13	0	8	Q3	1997	4.8400	2.1780	2.0000	1
1360	7842	15	0	7	Q3	1997	7.2600	2.8314	3.0000	1
1360	7897	15	0	10	Q4	1997	9.6800	3.2912	4.0000	1
1360	8374	3	0	1	Q1	1997	9.6800	3.4848	4.0000	1
1360	8412	11	842	12	Q4	1997	4.8400	2.3232	2.0000	1
1360	8414	17	1303	6	Q2	1997	4.8400	2.2264	2.0000	1
1360	8456	15	1140	4	Q2	1997	9.6800	3.2912	4.0000	1
1360	9530	13	0	1	Q1	1997	4.8400	2.1780	2.0000	1
1360	9815	16	1220	4	Q2	1997	4.8400	2.0328	2.0000	1
1360	10061	6	515	7	Q3	1997	4.8400	2.2264	2.0000	1
1360	10136	7	0	8	Q3	1997	4.8400	1.9844	2.0000	1
1361	504	13	0	3	Q1	1997	7.2400	2.8960	4.0000	1
1361	511	16	0	7	Q3	1997	5.4300	2.2263	3.0000	1
1361	569	23	0	10	Q4	1997	3.6200	1.1584	2.0000	1
1361	921	23	0	6	Q2	1997	9.0500	4.3440	5.0000	1
1361	1034	24	0	4	Q2	1997	7.2400	2.8236	4.0000	1
1361	1173	13	0	7	Q3	1997	5.4300	1.7919	3.0000	1
1361	1289	23	1781	8	Q3	1997	7.2400	3.3304	4.0000	1
1361	1297	16	1220	4	Q2	1997	9.0500	2.8055	5.0000	1
1361	1341	3	205	10	Q4	1997	5.4300	1.7376	3.0000	1
1361	1360	13	0	2	Q1	1997	7.2400	3.1856	4.0000	1
1361	1610	3	0	11	Q4	1997	5.4300	2.6607	3.0000	1
1361	1818	11	824	4	Q2	1997	7.2400	2.3892	4.0000	1
1361	2438	6	0	1	Q1	1997	3.6200	1.5204	2.0000	1
1361	2787	17	0	3	Q1	1997	9.0500	4.0725	5.0000	1
1361	2794	7	504	2	Q1	1997	5.4300	2.0634	3.0000	1
1361	2930	24	1866	11	Q4	1997	7.2400	2.6788	4.0000	1
1361	2952	23	1765	1	Q1	1997	5.4300	1.9548	3.0000	1
1361	3275	24	1853	5	Q2	1997	3.6200	1.4480	2.0000	1
1361	3310	17	0	5	Q2	1997	3.6200	1.1946	2.0000	1
1361	3401	11	0	1	Q1	1997	7.2400	2.8960	4.0000	1
1361	3453	14	0	3	Q1	1997	1.8100	0.7059	1.0000	1
1361	3513	7	0	9	Q3	1997	3.6200	1.6290	2.0000	1
1361	3726	7	504	2	Q1	1997	5.4300	2.0634	3.0000	1
1361	3799	13	976	1	Q1	1997	3.6200	1.3032	2.0000	1
1361	4122	15	1138	3	Q1	1997	3.6200	1.4480	2.0000	1
1361	4431	13	0	1	Q1	1997	7.2400	3.3304	4.0000	1
1361	4541	3	0	8	Q3	1997	5.4300	2.5521	3.0000	1
1361	4674	7	0	10	Q4	1997	7.2400	3.1132	4.0000	1
1361	4727	16	0	8	Q3	1997	3.6200	1.1946	2.0000	1
1361	4858	17	0	12	Q4	1997	7.2400	2.6064	4.0000	1
1361	4982	24	0	4	Q2	1997	7.2400	3.0408	4.0000	1
1361	5405	11	820	2	Q1	1997	5.4300	2.5521	3.0000	1
1361	5625	24	0	12	Q4	1997	5.4300	2.1177	3.0000	1
1361	5644	17	0	11	Q4	1997	5.4300	2.3892	3.0000	1
1361	6074	2	0	4	Q2	1997	3.6200	1.7738	2.0000	1
1361	6168	17	0	5	Q2	1997	7.2400	3.5476	4.0000	1
1361	6560	17	0	9	Q3	1997	5.4300	1.7376	3.0000	1
1361	6784	15	0	10	Q4	1997	5.4300	2.1720	3.0000	1
1361	7051	16	0	7	Q3	1997	3.6200	1.5566	2.0000	1
1361	7053	2	0	2	Q1	1997	3.6200	1.4118	2.0000	1
1361	7192	2	0	12	Q4	1997	3.6200	1.0860	2.0000	1
1361	7241	17	1307	8	Q3	1997	9.0500	3.8010	5.0000	1
1361	7293	22	1702	8	Q3	1997	1.8100	0.8145	1.0000	1
1361	9014	13	0	2	Q1	1997	5.4300	2.1720	3.0000	1
1361	9044	6	0	10	Q4	1997	5.4300	2.1720	3.0000	1
1361	9184	3	210	12	Q4	1997	3.6200	1.3032	2.0000	1
1361	9451	15	0	6	Q2	1997	3.6200	1.4118	2.0000	1
1361	9488	24	0	9	Q3	1997	5.4300	1.6833	3.0000	1
1362	484	13	0	5	Q2	1997	2.9800	1.1026	2.0000	1
1362	581	24	0	4	Q2	1997	5.9600	2.2648	4.0000	1
1362	760	3	0	1	Q1	1997	2.9800	0.9238	2.0000	1
1362	903	24	0	2	Q1	1997	2.9800	1.2814	2.0000	1
1362	1036	13	0	6	Q2	1997	4.4700	1.5198	3.0000	1
1362	1044	24	1860	8	Q3	1997	5.9600	2.6224	4.0000	1
1362	1124	3	0	4	Q2	1997	4.4700	1.9668	3.0000	1
1362	1168	17	0	1	Q1	1997	4.4700	1.3410	3.0000	1
1362	1445	15	0	3	Q1	1997	2.9800	1.2814	2.0000	1
1362	1507	15	0	12	Q4	1997	4.4700	1.6986	3.0000	1
1362	1567	16	0	11	Q4	1997	5.9600	2.6820	4.0000	1
1362	1602	6	523	11	Q4	1997	4.4700	1.9221	3.0000	1
1362	1605	7	521	10	Q4	1997	4.4700	1.6986	3.0000	1
1362	1716	24	0	4	Q2	1997	5.9600	2.2052	4.0000	1
1362	1822	7	0	8	Q3	1997	2.9800	1.2814	2.0000	1
1362	1940	13	0	1	Q1	1997	4.4700	1.7433	3.0000	1
1362	2019	16	1235	11	Q4	1997	7.4500	2.7565	5.0000	1
1362	2135	22	1708	11	Q4	1997	2.9800	1.3112	2.0000	1
1362	2194	6	526	12	Q4	1997	4.4700	1.3410	3.0000	1
1362	2443	13	0	5	Q2	1997	4.4700	2.0562	3.0000	1
1362	2861	6	511	5	Q2	1997	4.4700	2.1009	3.0000	1
1362	2916	13	984	5	Q2	1997	2.9800	1.1622	2.0000	1
1362	2966	17	1293	1	Q1	1997	4.4700	1.6986	3.0000	1
1362	3288	3	0	10	Q4	1997	5.9600	2.8012	4.0000	1
1362	3388	13	0	4	Q2	1997	5.9600	1.7880	4.0000	1
1362	3434	24	0	7	Q3	1997	4.4700	1.8327	3.0000	1
1362	3476	3	0	11	Q4	1997	4.4700	1.7433	3.0000	1
1362	4149	11	837	10	Q4	1997	4.4700	1.9668	3.0000	1
1362	4209	2	0	6	Q2	1997	2.9800	1.3112	2.0000	1
1362	4562	11	0	7	Q3	1997	4.4700	1.4304	3.0000	1
1362	4568	6	508	4	Q2	1997	2.9800	1.4006	2.0000	1
1362	4649	17	0	12	Q4	1997	5.9600	2.2052	4.0000	1
1362	4666	13	0	12	Q4	1997	7.4500	2.4585	5.0000	1
1362	4676	16	1225	7	Q3	1997	4.4700	1.4304	3.0000	1
1362	4690	13	0	12	Q4	1997	5.9600	2.1456	4.0000	1
1362	4707	11	0	11	Q4	1997	2.9800	0.8940	2.0000	1
1362	4846	17	0	1	Q1	1997	4.4700	2.0115	3.0000	1
1362	5233	6	0	5	Q2	1997	4.4700	1.6539	3.0000	1
1362	5376	3	188	2	Q1	1997	4.4700	1.6092	3.0000	1
1362	5649	2	120	7	Q3	1997	2.9800	1.3708	2.0000	1
1362	5694	11	833	8	Q3	1997	4.4700	1.7880	3.0000	1
1362	5802	6	0	9	Q3	1997	4.4700	1.6092	3.0000	1
1362	5846	11	0	8	Q3	1997	2.9800	1.4304	2.0000	1
1362	5954	6	502	1	Q1	1997	5.9600	2.1456	4.0000	1
1362	6301	15	0	1	Q1	1997	2.9800	1.4006	2.0000	1
1362	6831	14	0	12	Q4	1997	1.4900	0.6556	1.0000	1
1362	6844	11	0	1	Q1	1997	4.4700	1.6092	3.0000	1
1362	6880	15	1149	8	Q3	1997	2.9800	1.3410	2.0000	1
1362	7193	7	0	3	Q1	1997	5.9600	2.7416	4.0000	1
1362	7241	17	1304	7	Q3	1997	5.9600	1.9072	4.0000	1
1362	7366	3	210	12	Q4	1997	4.4700	2.0562	3.0000	1
1362	7413	3	0	6	Q2	1997	4.4700	1.3857	3.0000	1
1362	7657	11	821	2	Q1	1997	4.4700	1.4304	3.0000	1
1362	8003	3	185	1	Q1	1997	2.9800	0.9238	2.0000	1
1362	8126	24	1860	8	Q3	1997	5.9600	2.1456	4.0000	1
1362	8189	17	0	11	Q4	1997	2.9800	1.4006	2.0000	1
1362	8454	17	0	8	Q3	1997	2.9800	1.3708	2.0000	1
1362	8487	15	1138	3	Q1	1997	5.9600	2.2648	4.0000	1
1362	8555	11	818	1	Q1	1997	5.9600	2.0264	4.0000	1
1362	8793	6	521	10	Q4	1997	4.4700	1.4751	3.0000	1
1362	8864	6	0	9	Q3	1997	4.4700	1.3410	3.0000	1
1362	8975	15	0	1	Q1	1997	2.9800	1.2814	2.0000	1
1362	9236	13	0	3	Q1	1997	5.9600	2.0860	4.0000	1
1362	9318	16	0	3	Q1	1997	4.4700	1.6092	3.0000	1
1362	9384	24	0	4	Q2	1997	2.9800	1.4006	2.0000	1
1362	9469	17	0	6	Q2	1997	4.4700	1.6092	3.0000	1
1362	9535	11	826	5	Q2	1997	5.9600	2.8012	4.0000	1
1362	9602	11	0	1	Q1	1997	4.4700	1.5645	3.0000	1
1362	9671	13	0	12	Q4	1997	2.9800	1.2814	2.0000	1
1362	10103	2	0	11	Q4	1997	2.9800	1.1622	2.0000	1
1362	10147	7	0	6	Q2	1997	7.4500	2.8310	5.0000	1
1362	10173	16	1235	11	Q4	1997	4.4700	1.3857	3.0000	1
1362	10186	13	0	12	Q4	1997	4.4700	1.9221	3.0000	1
1363	213	7	512	6	Q2	1997	7.9800	3.5910	3.0000	1
1363	355	3	0	11	Q4	1997	5.3200	2.6068	2.0000	1
1363	378	16	0	1	Q1	1997	10.6400	3.6176	4.0000	1
1363	533	15	0	11	Q4	1997	7.9800	2.5536	3.0000	1
1363	1023	7	0	1	Q1	1997	7.9800	3.5910	3.0000	1
1363	1310	16	0	7	Q3	1997	7.9800	3.1920	3.0000	1
1363	1631	24	1851	4	Q2	1997	5.3200	1.8620	2.0000	1
1363	1706	13	0	6	Q2	1997	7.9800	3.7506	3.0000	1
1363	1798	3	0	9	Q3	1997	7.9800	3.9900	3.0000	1
1363	1940	13	0	3	Q1	1997	7.9800	3.0324	3.0000	1
1363	2042	13	0	12	Q4	1997	13.3000	4.3890	5.0000	1
1363	2101	6	0	7	Q3	1997	5.3200	1.9152	2.0000	1
1363	2397	11	0	5	Q2	1997	10.6400	3.2984	4.0000	1
1363	2664	17	0	12	Q4	1997	7.9800	3.3516	3.0000	1
1363	2856	13	0	7	Q3	1997	7.9800	2.3940	3.0000	1
1363	2893	24	0	5	Q2	1997	5.3200	2.4472	2.0000	1
1363	3020	13	0	4	Q2	1997	5.3200	2.4472	2.0000	1
1363	3057	7	0	3	Q1	1997	10.6400	4.6816	4.0000	1
1363	3079	6	504	2	Q1	1997	7.9800	3.7506	3.0000	1
1363	3509	24	1856	6	Q2	1997	5.3200	2.2344	2.0000	1
1363	3711	3	0	12	Q4	1997	5.3200	1.9684	2.0000	1
1363	3728	13	0	3	Q1	1997	5.3200	2.3408	2.0000	1
1363	4175	16	0	11	Q4	1997	7.9800	3.1920	3.0000	1
1363	4413	13	988	7	Q3	1997	7.9800	2.5536	3.0000	1
1363	4465	13	0	3	Q1	1997	7.9800	3.8304	3.0000	1
1363	4497	17	0	7	Q3	1997	7.9800	3.0324	3.0000	1
1363	5278	11	0	6	Q2	1997	7.9800	3.7506	3.0000	1
1363	5295	16	0	7	Q3	1997	10.6400	4.6816	4.0000	1
1363	5419	17	0	3	Q1	1997	7.9800	3.0324	3.0000	1
1363	5423	11	0	5	Q2	1997	7.9800	3.7506	3.0000	1
1363	5733	11	837	10	Q4	1997	10.6400	3.1920	4.0000	1
1363	5751	11	0	10	Q4	1997	7.9800	3.7506	3.0000	1
1363	5842	24	0	11	Q4	1997	10.6400	4.6816	4.0000	1
1363	5867	11	0	9	Q3	1997	10.6400	4.1496	4.0000	1
1363	5925	15	0	9	Q3	1997	10.6400	5.0008	4.0000	1
1363	6324	23	1772	4	Q2	1997	10.6400	3.9368	4.0000	1
1363	6454	15	0	6	Q2	1997	7.9800	3.8304	3.0000	1
1363	6647	17	0	2	Q1	1997	5.3200	2.3940	2.0000	1
1363	6703	11	0	5	Q2	1997	10.6400	3.8304	4.0000	1
1363	6744	13	0	7	Q3	1997	10.6400	4.6816	4.0000	1
1363	7190	23	0	6	Q2	1997	10.6400	3.4048	4.0000	1
1363	7192	2	0	5	Q2	1997	5.3200	2.0216	2.0000	1
1363	7207	13	0	7	Q3	1997	13.3000	4.5220	5.0000	1
1363	7224	7	505	2	Q1	1997	7.9800	2.8728	3.0000	1
1363	7370	23	1783	9	Q3	1997	7.9800	3.1122	3.0000	1
1363	7382	22	0	8	Q3	1997	2.6600	0.9842	1.0000	1
1363	7601	24	0	3	Q1	1997	7.9800	3.0324	3.0000	1
1363	7695	6	0	11	Q4	1997	7.9800	2.6334	3.0000	1
1363	7702	16	0	1	Q1	1997	5.3200	1.9152	2.0000	1
1363	8129	7	504	2	Q1	1997	5.3200	1.6492	2.0000	1
1363	8234	24	1860	8	Q3	1997	10.6400	3.4048	4.0000	1
1363	8477	3	202	8	Q3	1997	10.6400	3.9368	4.0000	1
1363	8687	23	1769	3	Q1	1997	5.3200	1.8088	2.0000	1
1363	8975	15	1154	10	Q4	1997	10.6400	5.0008	4.0000	1
1363	9027	7	0	6	Q2	1997	7.9800	2.3940	3.0000	1
1363	9151	15	0	7	Q3	1997	10.6400	5.0008	4.0000	1
1363	9245	15	0	3	Q1	1997	5.3200	2.6068	2.0000	1
1363	9245	15	1142	5	Q2	1997	5.3200	2.2876	2.0000	1
1363	9495	13	0	10	Q4	1997	7.9800	2.7930	3.0000	1
1363	10152	13	0	12	Q4	1997	5.3200	2.0748	2.0000	1
1364	81	11	0	9	Q3	1997	3.2000	1.0240	2.0000	1
1364	219	7	0	7	Q3	1997	3.2000	1.4720	2.0000	1
1364	350	7	0	3	Q1	1997	4.8000	1.6800	3.0000	1
1364	651	24	0	1	Q1	1997	4.8000	2.2560	3.0000	1
1364	769	16	1223	6	Q2	1997	8.0000	2.9600	5.0000	1
1364	1235	11	0	12	Q4	1997	3.2000	1.5040	2.0000	1
1364	1427	6	508	4	Q2	1997	3.2000	1.1520	2.0000	1
1364	1579	15	0	9	Q3	1997	8.0000	2.5600	5.0000	1
1364	1580	15	0	4	Q2	1997	3.2000	1.4080	2.0000	1
1364	1587	11	0	12	Q4	1997	3.2000	1.2160	2.0000	1
1364	1642	15	0	10	Q4	1997	4.8000	1.6800	3.0000	1
1364	2143	17	0	12	Q4	1997	4.8000	2.0160	3.0000	1
1364	2636	17	0	3	Q1	1997	4.8000	1.4400	3.0000	1
1364	2712	6	521	10	Q4	1997	3.2000	1.5360	2.0000	1
1364	3020	13	0	4	Q2	1997	3.2000	1.2160	2.0000	1
1364	3498	24	0	2	Q1	1997	4.8000	2.1600	3.0000	1
1364	3524	13	0	5	Q2	1997	4.8000	2.2560	3.0000	1
1364	3524	13	1000	12	Q4	1997	6.4000	2.0480	4.0000	1
1364	3768	7	0	6	Q2	1997	4.8000	2.3520	3.0000	1
1364	3932	15	0	10	Q4	1997	3.2000	1.3760	2.0000	1
1364	4070	23	0	9	Q3	1997	4.8000	2.4000	3.0000	1
1364	4094	16	1235	11	Q4	1997	3.2000	1.0240	2.0000	1
1364	4166	15	0	12	Q4	1997	6.4000	2.8160	4.0000	1
1364	4468	11	826	5	Q2	1997	4.8000	1.5840	3.0000	1
1364	4626	7	0	12	Q4	1997	4.8000	1.7760	3.0000	1
1364	4842	6	0	7	Q3	1997	3.2000	1.0240	2.0000	1
1364	4998	3	0	11	Q4	1997	6.4000	2.3680	4.0000	1
1364	5088	13	0	4	Q2	1997	6.4000	1.9840	4.0000	1
1364	5257	13	0	8	Q3	1997	3.2000	0.9600	2.0000	1
1364	5501	17	0	4	Q2	1997	4.8000	1.7760	3.0000	1
1364	5501	17	1304	7	Q3	1997	6.4000	3.0080	4.0000	1
1364	5847	22	1710	12	Q4	1997	4.8000	1.8720	3.0000	1
1364	6602	2	0	6	Q2	1997	3.2000	1.4400	2.0000	1
1364	6851	7	0	3	Q1	1997	6.4000	2.8160	4.0000	1
1364	7580	17	1304	7	Q3	1997	4.8000	1.5840	3.0000	1
1364	7927	15	0	1	Q1	1997	4.8000	1.7760	3.0000	1
1364	7980	24	0	9	Q3	1997	6.4000	2.8160	4.0000	1
1364	8178	2	108	1	Q1	1997	3.2000	1.5680	2.0000	1
1364	8255	11	842	12	Q4	1997	6.4000	3.0080	4.0000	1
1364	8414	17	0	7	Q3	1997	3.2000	1.3760	2.0000	1
1364	8454	17	1314	11	Q4	1997	3.2000	1.2160	2.0000	1
1364	8862	11	0	3	Q1	1997	4.8000	1.4880	3.0000	1
1364	8901	13	0	2	Q1	1997	6.4000	2.0480	4.0000	1
1364	8954	7	0	12	Q4	1997	6.4000	1.9200	4.0000	1
1364	9331	11	820	2	Q1	1997	6.4000	2.8800	4.0000	1
1364	9357	6	0	7	Q3	1997	6.4000	2.7520	4.0000	1
1364	9501	13	0	7	Q3	1997	6.4000	1.9840	4.0000	1
1364	9527	7	0	9	Q3	1997	4.8000	1.5360	3.0000	1
1364	9564	17	0	9	Q3	1997	6.4000	2.4960	4.0000	1
1364	9931	6	0	11	Q4	1997	4.8000	1.6800	3.0000	1
1364	10231	6	524	11	Q4	1997	4.8000	1.7760	3.0000	1
1365	208	13	0	8	Q3	1997	1.0600	0.4770	2.0000	1
1365	435	17	0	11	Q4	1997	1.0600	0.3922	2.0000	1
1365	456	15	1149	8	Q3	1997	1.5900	0.5406	3.0000	1
1365	545	13	0	1	Q1	1997	1.5900	0.5724	3.0000	1
1365	588	23	0	4	Q2	1997	1.0600	0.4876	2.0000	1
1365	705	6	0	5	Q2	1997	1.5900	0.7473	3.0000	1
1365	819	13	0	7	Q3	1997	2.1200	0.9540	4.0000	1
1365	893	13	0	1	Q1	1997	1.5900	0.7473	3.0000	1
1365	941	13	976	1	Q1	1997	2.1200	0.9752	4.0000	1
1365	1366	13	0	12	Q4	1997	1.0600	0.4876	2.0000	1
1365	1499	13	0	9	Q3	1997	1.0600	0.4558	2.0000	1
1365	1556	17	0	9	Q3	1997	2.1200	0.9540	4.0000	1
1365	1850	16	1216	2	Q1	1997	1.0600	0.3286	2.0000	1
1365	2116	14	0	7	Q3	1997	0.5300	0.1643	1.0000	1
1365	2960	14	1064	5	Q2	1997	1.0600	0.4664	2.0000	1
1365	2981	23	0	9	Q3	1997	1.0600	0.5194	2.0000	1
1365	3015	15	1143	5	Q2	1997	1.5900	0.6042	3.0000	1
1365	3188	6	0	3	Q1	1997	1.0600	0.4982	2.0000	1
1365	3188	6	0	10	Q4	1997	2.1200	0.8056	4.0000	1
1365	3231	17	0	12	Q4	1997	2.6500	0.8480	5.0000	1
1365	3297	7	0	5	Q2	1997	1.0600	0.4028	2.0000	1
1365	3360	13	0	5	Q2	1997	2.1200	0.7632	4.0000	1
1365	3442	3	0	12	Q4	1997	1.0600	0.3498	2.0000	1
1365	3480	6	522	10	Q4	1997	1.5900	0.6519	3.0000	1
1365	4074	11	0	3	Q1	1997	1.0600	0.3816	2.0000	1
1365	4209	2	0	5	Q2	1997	1.0600	0.4770	2.0000	1
1365	4211	11	0	6	Q2	1997	1.5900	0.4929	3.0000	1
1365	4413	13	0	3	Q1	1997	1.5900	0.5724	3.0000	1
1365	4518	13	0	1	Q1	1997	1.0600	0.3286	2.0000	1
1365	4564	17	0	1	Q1	1997	1.5900	0.6837	3.0000	1
1365	4693	3	204	9	Q3	1997	1.5900	0.7473	3.0000	1
1365	4767	16	0	8	Q3	1997	2.1200	0.9328	4.0000	1
1365	4804	13	0	7	Q3	1997	2.1200	0.8056	4.0000	1
1365	4858	17	0	3	Q1	1997	1.5900	0.6996	3.0000	1
1365	4875	13	0	7	Q3	1997	2.1200	0.6996	4.0000	1
1365	4938	13	0	11	Q4	1997	1.5900	0.5247	3.0000	1
1365	4985	23	0	7	Q3	1997	1.0600	0.3392	2.0000	1
1365	5030	24	0	9	Q3	1997	1.5900	0.7314	3.0000	1
1365	5192	6	0	8	Q3	1997	1.5900	0.4770	3.0000	1
1365	5220	7	504	2	Q1	1997	2.1200	0.6784	4.0000	1
1365	5256	17	0	12	Q4	1997	2.1200	0.9540	4.0000	1
1365	5539	7	0	3	Q1	1997	2.1200	0.8268	4.0000	1
1365	5789	24	0	3	Q1	1997	1.5900	0.6996	3.0000	1
1365	5956	22	1702	8	Q3	1997	1.0600	0.3710	2.0000	1
1365	6098	3	205	10	Q4	1997	1.5900	0.5883	3.0000	1
1365	6352	13	0	4	Q2	1997	2.1200	0.8480	4.0000	1
1365	6530	17	1294	2	Q1	1997	2.1200	0.7844	4.0000	1
1365	6681	17	0	3	Q1	1997	1.5900	0.6519	3.0000	1
1365	7109	11	0	7	Q3	1997	1.5900	0.6996	3.0000	1
1365	7247	24	0	12	Q4	1997	2.6500	1.1660	5.0000	1
1365	7368	11	0	4	Q2	1997	2.1200	0.8904	4.0000	1
1365	7401	24	0	7	Q3	1997	2.1200	0.7420	4.0000	1
1365	7502	16	0	5	Q2	1997	1.5900	0.7314	3.0000	1
1365	7654	15	0	11	Q4	1997	1.5900	0.4929	3.0000	1
1365	8359	17	0	6	Q2	1997	2.1200	0.8692	4.0000	1
1365	8511	16	0	7	Q3	1997	1.5900	0.6519	3.0000	1
1365	8783	15	0	5	Q2	1997	2.1200	1.0176	4.0000	1
1365	9014	13	0	12	Q4	1997	2.1200	0.7208	4.0000	1
1365	9629	24	0	12	Q4	1997	1.5900	0.6837	3.0000	1
1365	9781	3	0	3	Q1	1997	1.5900	0.6519	3.0000	1
1365	9815	16	0	11	Q4	1997	1.5900	0.7314	3.0000	1
1365	10104	6	0	3	Q1	1997	1.5900	0.5406	3.0000	1
1366	422	13	0	2	Q1	1997	11.0400	3.5328	4.0000	1
1366	430	16	0	7	Q3	1997	8.2800	2.7324	3.0000	1
1366	941	13	0	8	Q3	1997	11.0400	5.1888	4.0000	1
1366	1312	3	0	10	Q4	1997	5.5200	1.9872	2.0000	1
1366	1352	17	0	8	Q3	1997	5.5200	2.5392	2.0000	1
1366	1449	23	0	2	Q1	1997	8.2800	3.7260	3.0000	1
1366	1602	7	0	4	Q2	1997	11.0400	3.8640	4.0000	1
1366	1730	11	0	1	Q1	1997	8.2800	3.8088	3.0000	1
1366	1868	6	508	4	Q2	1997	11.0400	3.4224	4.0000	1
1366	1995	15	0	10	Q4	1997	11.0400	3.6432	4.0000	1
1366	2065	17	1304	7	Q3	1997	5.5200	2.1528	2.0000	1
1366	2065	17	1314	11	Q4	1997	8.2800	3.6432	3.0000	1
1366	2201	16	0	5	Q2	1997	11.0400	4.1952	4.0000	1
1366	2468	13	976	1	Q1	1997	8.2800	3.8088	3.0000	1
1366	2511	17	1303	6	Q2	1997	8.2800	3.2292	3.0000	1
1366	2553	16	1236	12	Q4	1997	5.5200	2.7048	2.0000	1
1366	2587	16	0	12	Q4	1997	8.2800	3.7260	3.0000	1
1366	2921	16	1216	2	Q1	1997	8.2800	3.4776	3.0000	1
1366	3046	13	0	3	Q1	1997	5.5200	2.1528	2.0000	1
1366	3112	22	0	3	Q1	1997	5.5200	1.7664	2.0000	1
1366	3476	3	197	6	Q2	1997	11.0400	3.3120	4.0000	1
1366	3533	3	0	1	Q1	1997	8.2800	2.9808	3.0000	1
1366	3567	16	0	12	Q4	1997	5.5200	2.0976	2.0000	1
1366	3640	24	0	6	Q2	1997	8.2800	3.5604	3.0000	1
1366	3728	13	0	9	Q3	1997	5.5200	2.5944	2.0000	1
1366	3759	13	0	7	Q3	1997	5.5200	2.6496	2.0000	1
1366	4609	23	0	8	Q3	1997	11.0400	3.9744	4.0000	1
1366	4711	3	0	1	Q1	1997	5.5200	2.4840	2.0000	1
1366	4711	3	0	6	Q2	1997	8.2800	2.8152	3.0000	1
1366	4900	13	0	12	Q4	1997	11.0400	3.6432	4.0000	1
1366	5174	16	0	1	Q1	1997	8.2800	3.6432	3.0000	1
1366	5230	13	0	1	Q1	1997	8.2800	3.7260	3.0000	1
1366	5253	7	0	1	Q1	1997	8.2800	3.3948	3.0000	1
1366	5338	24	0	4	Q2	1997	8.2800	3.5604	3.0000	1
1366	5374	16	1220	4	Q2	1997	8.2800	3.2292	3.0000	1
1366	5376	3	0	1	Q1	1997	8.2800	3.8916	3.0000	1
1366	5685	13	0	3	Q1	1997	8.2800	3.9744	3.0000	1
1366	5970	13	0	11	Q4	1997	8.2800	3.9744	3.0000	1
1366	5989	6	521	10	Q4	1997	13.8000	5.7960	5.0000	1
1366	6206	11	0	11	Q4	1997	11.0400	5.1888	4.0000	1
1366	6313	17	0	2	Q1	1997	8.2800	2.6496	3.0000	1
1366	6313	17	0	4	Q2	1997	8.2800	3.1464	3.0000	1
1366	6516	15	1138	3	Q1	1997	8.2800	3.8916	3.0000	1
1366	6596	24	0	5	Q2	1997	8.2800	2.7324	3.0000	1
1366	6681	17	0	12	Q4	1997	8.2800	2.5668	3.0000	1
1366	6936	17	0	2	Q1	1997	8.2800	4.0572	3.0000	1
1366	7502	16	1235	11	Q4	1997	5.5200	2.3736	2.0000	1
1366	7822	3	207	11	Q4	1997	5.5200	2.0424	2.0000	1
1366	8074	17	0	12	Q4	1997	13.8000	4.6920	5.0000	1
1366	8172	17	0	6	Q2	1997	5.5200	1.9320	2.0000	1
1366	8206	23	1776	6	Q2	1997	11.0400	5.0784	4.0000	1
1366	8478	6	504	2	Q1	1997	11.0400	4.8576	4.0000	1
1366	8731	3	0	9	Q3	1997	8.2800	2.4840	3.0000	1
1366	8785	7	0	6	Q2	1997	11.0400	3.8640	4.0000	1
1366	8815	7	505	2	Q1	1997	8.2800	2.9808	3.0000	1
1366	8919	13	0	11	Q4	1997	13.8000	6.3480	5.0000	1
1366	9200	16	0	7	Q3	1997	5.5200	2.6496	2.0000	1
1366	9206	17	0	9	Q3	1997	8.2800	3.7260	3.0000	1
1366	9217	7	0	3	Q1	1997	8.2800	2.8980	3.0000	1
1366	9331	11	0	3	Q1	1997	11.0400	3.3120	4.0000	1
1366	9593	24	1851	4	Q2	1997	5.5200	2.7048	2.0000	1
1366	9974	6	526	12	Q4	1997	8.2800	3.1464	3.0000	1
1366	10111	3	0	9	Q3	1997	5.5200	2.4840	2.0000	1
1366	10169	11	842	12	Q4	1997	11.0400	5.1888	4.0000	1
1367	378	16	0	8	Q3	1997	10.7100	4.9266	3.0000	1
1367	472	17	0	9	Q3	1997	7.1400	2.9988	2.0000	1
1367	571	3	187	2	Q1	1997	10.7100	4.9266	3.0000	1
1367	907	6	0	6	Q2	1997	7.1400	3.1416	2.0000	1
1367	1681	13	0	11	Q4	1997	10.7100	4.1769	3.0000	1
1367	2059	17	1292	1	Q1	1997	10.7100	3.8556	3.0000	1
1367	3153	13	992	9	Q3	1997	7.1400	3.3558	2.0000	1
1367	3233	6	0	10	Q4	1997	14.2800	6.8544	4.0000	1
1367	3322	6	0	6	Q2	1997	10.7100	5.0337	3.0000	1
1367	3352	6	510	5	Q2	1997	14.2800	5.5692	4.0000	1
1367	3395	11	0	1	Q1	1997	14.2800	4.5696	4.0000	1
1367	3418	3	0	6	Q2	1997	14.2800	4.5696	4.0000	1
1367	3567	16	0	8	Q3	1997	10.7100	4.4982	3.0000	1
1367	3889	3	201	8	Q3	1997	14.2800	6.5688	4.0000	1
1367	4340	17	1311	10	Q4	1997	7.1400	2.6418	2.0000	1
1367	4351	23	0	10	Q4	1997	14.2800	6.4260	4.0000	1
1367	4436	3	0	5	Q2	1997	7.1400	3.5700	2.0000	1
1367	4892	17	0	5	Q2	1997	7.1400	3.2844	2.0000	1
1367	5018	7	0	4	Q2	1997	10.7100	3.8556	3.0000	1
1367	5173	15	0	2	Q1	1997	7.1400	3.1416	2.0000	1
1367	5174	16	0	9	Q3	1997	7.1400	2.6418	2.0000	1
1367	5285	7	0	3	Q1	1997	14.2800	6.4260	4.0000	1
1367	5305	11	837	10	Q4	1997	10.7100	4.0698	3.0000	1
1367	5407	24	0	11	Q4	1997	14.2800	6.8544	4.0000	1
1367	5825	15	0	2	Q1	1997	7.1400	2.5704	2.0000	1
1367	6049	15	0	12	Q4	1997	14.2800	6.7116	4.0000	1
1367	6348	16	1223	6	Q2	1997	14.2800	4.5696	4.0000	1
1367	6510	13	0	1	Q1	1997	7.1400	2.4276	2.0000	1
1367	6579	11	818	1	Q1	1997	7.1400	2.7132	2.0000	1
1367	6894	24	1869	12	Q4	1997	14.2800	5.2836	4.0000	1
1367	7333	7	0	8	Q3	1997	7.1400	2.3562	2.0000	1
1367	7384	3	0	12	Q4	1997	17.8500	8.2110	5.0000	1
1367	7806	13	0	5	Q2	1997	7.1400	2.4990	2.0000	1
1367	7806	13	0	12	Q4	1997	7.1400	2.5704	2.0000	1
1367	8038	24	0	5	Q2	1997	7.1400	2.5704	2.0000	1
1367	8252	13	0	1	Q1	1997	10.7100	3.6414	3.0000	1
1367	8308	17	0	6	Q2	1997	10.7100	4.3911	3.0000	1
1367	8318	24	0	12	Q4	1997	10.7100	4.8195	3.0000	1
1367	8442	17	0	6	Q2	1997	14.2800	5.1408	4.0000	1
1367	8746	23	0	3	Q1	1997	10.7100	5.0337	3.0000	1
1367	8859	15	0	6	Q2	1997	14.2800	6.8544	4.0000	1
1367	9245	15	0	3	Q1	1997	10.7100	4.0698	3.0000	1
1367	9340	11	0	3	Q1	1997	14.2800	4.2840	4.0000	1
1367	9501	13	0	4	Q2	1997	10.7100	3.4272	3.0000	1
1367	9501	13	984	5	Q2	1997	14.2800	4.9980	4.0000	1
1367	9556	15	0	4	Q2	1997	7.1400	3.4986	2.0000	1
1367	9728	16	0	1	Q1	1997	14.2800	6.4260	4.0000	1
1367	9747	13	0	9	Q3	1997	10.7100	3.5343	3.0000	1
1367	10238	16	0	10	Q4	1997	7.1400	3.2130	2.0000	1
1368	217	13	0	3	Q1	1997	17.7500	7.8100	5.0000	1
1368	378	16	1233	10	Q4	1997	14.2000	4.8280	4.0000	1
1368	512	24	1847	2	Q1	1997	14.2000	4.6860	4.0000	1
1368	663	16	0	6	Q2	1997	14.2000	4.5440	4.0000	1
1368	878	3	0	1	Q1	1997	10.6500	5.0055	3.0000	1
1368	934	15	1138	3	Q1	1997	10.6500	4.2600	3.0000	1
1368	1102	7	516	8	Q3	1997	10.6500	4.7925	3.0000	1
1368	1415	16	1216	2	Q1	1997	10.6500	3.3015	3.0000	1
1368	1442	3	0	12	Q4	1997	7.1000	2.7690	2.0000	1
1368	1539	7	0	10	Q4	1997	14.2000	5.8220	4.0000	1
1368	1561	24	1846	2	Q1	1997	10.6500	3.6210	3.0000	1
1368	1785	3	0	7	Q3	1997	10.6500	3.6210	3.0000	1
1368	1917	23	0	6	Q2	1997	14.2000	5.6800	4.0000	1
1368	2016	15	0	2	Q1	1997	10.6500	3.1950	3.0000	1
1368	2016	15	1154	10	Q4	1997	14.2000	4.9700	4.0000	1
1368	2049	24	0	5	Q2	1997	7.1000	2.3430	2.0000	1
1368	2224	16	0	1	Q1	1997	14.2000	4.5440	4.0000	1
1368	2245	11	0	9	Q3	1997	14.2000	4.2600	4.0000	1
1368	2269	11	0	3	Q1	1997	10.6500	3.7275	3.0000	1
1368	2674	11	0	8	Q3	1997	14.2000	7.1000	4.0000	1
1368	2835	15	0	3	Q1	1997	7.1000	2.2720	2.0000	1
1368	2896	3	0	10	Q4	1997	14.2000	4.6860	4.0000	1
1368	2916	13	984	5	Q2	1997	10.6500	3.9405	3.0000	1
1368	3352	7	514	7	Q3	1997	7.1000	3.3370	2.0000	1
1368	3893	24	0	8	Q3	1997	7.1000	2.5560	2.0000	1
1368	3906	15	1136	2	Q1	1997	7.1000	3.1950	2.0000	1
1368	4069	17	0	12	Q4	1997	7.1000	2.6980	2.0000	1
1368	4220	11	0	12	Q4	1997	14.2000	6.2480	4.0000	1
1368	4220	11	824	4	Q2	1997	14.2000	6.2480	4.0000	1
1368	4234	3	0	5	Q2	1997	14.2000	6.3900	4.0000	1
1368	4282	15	0	10	Q4	1997	10.6500	3.7275	3.0000	1
1368	4363	15	1142	5	Q2	1997	7.1000	3.1240	2.0000	1
1368	4666	13	0	9	Q3	1997	10.6500	3.7275	3.0000	1
1368	4678	13	0	12	Q4	1997	7.1000	2.6270	2.0000	1
1368	4925	16	0	8	Q3	1997	10.6500	4.7925	3.0000	1
1368	4998	3	207	11	Q4	1997	14.2000	5.2540	4.0000	1
1368	5107	6	508	4	Q2	1997	14.2000	4.8280	4.0000	1
1368	5191	15	0	9	Q3	1997	7.1000	3.1240	2.0000	1
1368	5374	16	0	10	Q4	1997	7.1000	3.1950	2.0000	1
1368	5593	13	0	7	Q3	1997	14.2000	4.9700	4.0000	1
1368	5972	15	0	7	Q3	1997	10.6500	5.3250	3.0000	1
1368	6567	15	1152	9	Q3	1997	10.6500	5.0055	3.0000	1
1368	6690	17	1307	8	Q3	1997	7.1000	3.1950	2.0000	1
1368	6835	16	1216	2	Q1	1997	7.1000	2.6270	2.0000	1
1368	6843	15	0	1	Q1	1997	14.2000	6.1060	4.0000	1
1368	6849	7	0	7	Q3	1997	14.2000	5.8220	4.0000	1
1368	7100	17	0	10	Q4	1997	7.1000	2.5560	2.0000	1
1368	7132	13	0	7	Q3	1997	7.1000	2.6270	2.0000	1
1368	7605	6	524	11	Q4	1997	14.2000	6.2480	4.0000	1
1368	7702	16	0	11	Q4	1997	7.1000	2.5560	2.0000	1
1368	7721	13	0	6	Q2	1997	10.6500	4.7925	3.0000	1
1368	7724	15	0	8	Q3	1997	7.1000	2.6270	2.0000	1
1368	7930	11	0	8	Q3	1997	10.6500	3.9405	3.0000	1
1368	8242	17	0	6	Q2	1997	10.6500	5.0055	3.0000	1
1368	8454	17	0	2	Q1	1997	7.1000	3.0530	2.0000	1
1368	8511	16	0	8	Q3	1997	7.1000	2.9110	2.0000	1
1368	8676	7	0	11	Q4	1997	7.1000	2.1300	2.0000	1
1368	8687	23	0	12	Q4	1997	7.1000	3.3370	2.0000	1
1368	9030	15	1157	12	Q4	1997	10.6500	5.1120	3.0000	1
1368	9160	6	0	5	Q2	1997	14.2000	6.5320	4.0000	1
1368	9306	24	0	2	Q1	1997	7.1000	2.7690	2.0000	1
1368	9648	13	0	3	Q1	1997	7.1000	2.9820	2.0000	1
1369	120	11	837	10	Q4	1997	6.7600	2.1632	2.0000	1
1369	336	6	508	4	Q2	1997	13.5200	4.5968	4.0000	1
1369	400	23	0	10	Q4	1997	10.1400	3.6504	3.0000	1
1369	532	13	0	2	Q1	1997	10.1400	3.2448	3.0000	1
1369	729	24	0	12	Q4	1997	10.1400	5.0700	3.0000	1
1369	905	3	0	6	Q2	1997	10.1400	4.1574	3.0000	1
1369	937	6	0	3	Q1	1997	10.1400	3.6504	3.0000	1
1369	1043	7	526	12	Q4	1997	10.1400	3.9546	3.0000	1
1369	1290	15	0	11	Q4	1997	10.1400	3.9546	3.0000	1
1369	1417	14	0	9	Q3	1997	6.7600	2.6364	2.0000	1
1369	1582	11	0	11	Q4	1997	10.1400	4.4616	3.0000	1
1369	1813	17	1314	11	Q4	1997	6.7600	2.3660	2.0000	1
1369	2126	2	0	2	Q1	1997	3.3800	1.0816	1.0000	1
1369	2244	17	1297	3	Q1	1997	10.1400	3.6504	3.0000	1
1369	2448	16	0	12	Q4	1997	13.5200	5.4080	4.0000	1
1369	2626	11	0	11	Q4	1997	10.1400	3.1434	3.0000	1
1369	2839	15	0	6	Q2	1997	13.5200	6.6248	4.0000	1
1369	3243	13	0	2	Q1	1997	10.1400	4.4616	3.0000	1
1369	3327	6	0	12	Q4	1997	10.1400	3.9546	3.0000	1
1369	3327	7	0	8	Q3	1997	10.1400	4.0560	3.0000	1
1369	3327	7	0	12	Q4	1997	13.5200	4.0560	4.0000	1
1369	3349	7	0	12	Q4	1997	10.1400	4.6644	3.0000	1
1369	3388	13	0	12	Q4	1997	13.5200	4.8672	4.0000	1
1369	3742	11	0	5	Q2	1997	13.5200	4.8672	4.0000	1
1369	4349	15	0	12	Q4	1997	13.5200	4.4616	4.0000	1
1369	4460	3	0	1	Q1	1997	6.7600	2.9744	2.0000	1
1369	5592	16	1231	9	Q3	1997	13.5200	5.5432	4.0000	1
1369	5714	6	502	1	Q1	1997	13.5200	4.4616	4.0000	1
1369	5869	13	0	3	Q1	1997	10.1400	3.8532	3.0000	1
1369	5948	6	502	1	Q1	1997	13.5200	4.3264	4.0000	1
1369	5958	13	0	5	Q2	1997	6.7600	3.0420	2.0000	1
1369	6138	17	0	5	Q2	1997	6.7600	2.9744	2.0000	1
1369	6408	24	0	10	Q4	1997	13.5200	4.4616	4.0000	1
1369	6486	13	0	12	Q4	1997	13.5200	4.3264	4.0000	1
1369	6570	11	0	11	Q4	1997	6.7600	3.1772	2.0000	1
1369	6617	6	0	4	Q2	1997	13.5200	6.6248	4.0000	1
1369	6667	24	0	2	Q1	1997	6.7600	2.6364	2.0000	1
1369	6736	17	0	7	Q3	1997	13.5200	6.3544	4.0000	1
1369	6905	6	0	8	Q3	1997	10.1400	4.5630	3.0000	1
1369	7038	24	0	6	Q2	1997	13.5200	5.1376	4.0000	1
1369	7233	22	1708	11	Q4	1997	6.7600	3.2448	2.0000	1
1369	7243	13	0	11	Q4	1997	6.7600	2.9744	2.0000	1
1369	7655	17	1307	8	Q3	1997	10.1400	3.2448	3.0000	1
1369	8013	14	1078	12	Q4	1997	3.3800	1.1492	1.0000	1
1369	8116	13	0	1	Q1	1997	13.5200	5.0024	4.0000	1
1369	8158	11	0	5	Q2	1997	6.7600	2.9068	2.0000	1
1369	8263	11	0	11	Q4	1997	6.7600	3.1096	2.0000	1
1369	8427	16	0	5	Q2	1997	10.1400	3.1434	3.0000	1
1369	8619	13	1000	12	Q4	1997	10.1400	3.2448	3.0000	1
1369	9200	16	0	7	Q3	1997	6.7600	2.9744	2.0000	1
1369	9271	17	0	11	Q4	1997	10.1400	3.4476	3.0000	1
1369	9318	16	0	9	Q3	1997	10.1400	3.7518	3.0000	1
1369	9324	3	0	6	Q2	1997	10.1400	3.7518	3.0000	1
1369	9340	11	0	3	Q1	1997	13.5200	6.0840	4.0000	1
1369	9594	7	0	1	Q1	1997	6.7600	2.1632	2.0000	1
1369	9673	13	0	7	Q3	1997	10.1400	3.9546	3.0000	1
1369	9815	16	0	7	Q3	1997	13.5200	4.8672	4.0000	1
1369	10243	17	1297	3	Q1	1997	10.1400	3.1434	3.0000	1
1370	128	13	0	10	Q4	1997	7.1400	3.0702	3.0000	1
1370	463	23	0	6	Q2	1997	4.7600	2.0944	2.0000	1
1370	493	15	1140	4	Q2	1997	4.7600	1.4756	2.0000	1
1370	702	24	0	11	Q4	1997	9.5200	4.4744	4.0000	1
1370	750	13	0	3	Q1	1997	7.1400	3.4272	3.0000	1
1370	839	7	504	2	Q1	1997	7.1400	2.7132	3.0000	1
1370	1415	16	0	1	Q1	1997	4.7600	1.8564	2.0000	1
1370	1717	11	837	10	Q4	1997	9.5200	3.1416	4.0000	1
1370	2556	3	0	10	Q4	1997	9.5200	4.2840	4.0000	1
1370	2647	6	523	11	Q4	1997	9.5200	3.8080	4.0000	1
1370	2887	14	0	7	Q3	1997	4.7600	2.1896	2.0000	1
1370	3228	24	0	3	Q1	1997	9.5200	3.2368	4.0000	1
1370	3245	17	0	5	Q2	1997	9.5200	4.5696	4.0000	1
1370	3306	15	0	1	Q1	1997	7.1400	2.2848	3.0000	1
1370	3388	13	0	5	Q2	1997	9.5200	3.4272	4.0000	1
1370	3415	15	1136	2	Q1	1997	4.7600	2.2372	2.0000	1
1370	3540	24	0	9	Q3	1997	4.7600	2.2372	2.0000	1
1370	3692	16	0	12	Q4	1997	4.7600	1.8088	2.0000	1
1370	3716	17	0	4	Q2	1997	7.1400	2.3562	3.0000	1
1370	3917	15	0	12	Q4	1997	7.1400	3.3558	3.0000	1
1370	4196	13	0	8	Q3	1997	9.5200	4.2840	4.0000	1
1370	4261	13	0	7	Q3	1997	7.1400	2.3562	3.0000	1
1370	4391	16	0	9	Q3	1997	11.9000	4.4030	5.0000	1
1370	4606	3	0	10	Q4	1997	7.1400	3.3558	3.0000	1
1370	4784	11	0	11	Q4	1997	7.1400	2.9274	3.0000	1
1370	4950	7	504	2	Q1	1997	7.1400	3.4986	3.0000	1
1370	5060	13	980	3	Q1	1997	9.5200	3.1416	4.0000	1
1370	5345	7	0	8	Q3	1997	7.1400	2.5704	3.0000	1
1370	5810	13	0	10	Q4	1997	9.5200	3.2368	4.0000	1
1370	6105	23	0	8	Q3	1997	7.1400	3.1416	3.0000	1
1370	6155	15	0	3	Q1	1997	9.5200	2.8560	4.0000	1
1370	6284	7	0	7	Q3	1997	7.1400	2.4276	3.0000	1
1370	6365	6	0	4	Q2	1997	9.5200	3.2368	4.0000	1
1370	6570	11	0	5	Q2	1997	7.1400	2.8560	3.0000	1
1370	7065	17	0	6	Q2	1997	9.5200	2.9512	4.0000	1
1370	7694	13	0	7	Q3	1997	7.1400	2.5704	3.0000	1
1370	7747	6	504	2	Q1	1997	11.9000	5.4740	5.0000	1
1370	7774	15	1140	4	Q2	1997	7.1400	3.4272	3.0000	1
1370	7813	17	0	8	Q3	1997	7.1400	3.3558	3.0000	1
1370	7914	24	1858	7	Q3	1997	9.5200	3.3320	4.0000	1
1370	8601	6	0	3	Q1	1997	7.1400	2.8560	3.0000	1
1370	8745	7	0	5	Q2	1997	7.1400	2.5704	3.0000	1
1370	8745	7	0	8	Q3	1997	7.1400	2.5704	3.0000	1
1370	8963	17	1314	11	Q4	1997	4.7600	2.0944	2.0000	1
1370	9013	11	821	3	Q1	1997	11.9000	5.4740	5.0000	1
1370	9327	17	1304	7	Q3	1997	7.1400	3.4986	3.0000	1
1370	9673	13	0	5	Q2	1997	7.1400	2.7846	3.0000	1
1370	9673	13	980	3	Q1	1997	9.5200	2.8560	4.0000	1
1370	10176	13	0	10	Q4	1997	7.1400	2.2134	3.0000	1
1371	354	23	0	1	Q1	1997	9.8800	4.3472	4.0000	1
1371	1110	15	1141	4	Q2	1997	9.8800	3.1616	4.0000	1
1371	1129	24	0	8	Q3	1997	9.8800	4.4460	4.0000	1
1371	1245	17	0	11	Q4	1997	7.4100	2.2971	3.0000	1
1371	1558	14	0	8	Q3	1997	4.9400	1.7784	2.0000	1
1371	1748	7	0	5	Q2	1997	7.4100	3.7050	3.0000	1
1371	1895	6	522	10	Q4	1997	7.4100	2.3712	3.0000	1
1371	1979	3	0	12	Q4	1997	9.8800	3.5568	4.0000	1
1371	1996	13	0	6	Q2	1997	7.4100	2.7417	3.0000	1
1371	2238	24	0	7	Q3	1997	4.9400	1.4820	2.0000	1
1371	2244	17	1307	8	Q3	1997	7.4100	3.5568	3.0000	1
1371	2769	16	1214	2	Q1	1997	9.8800	4.3472	4.0000	1
1371	2815	22	0	10	Q4	1997	2.4700	1.1609	1.0000	1
1371	3130	13	0	8	Q3	1997	9.8800	4.7424	4.0000	1
1371	3767	7	0	6	Q2	1997	9.8800	3.8532	4.0000	1
1371	4193	24	0	5	Q2	1997	9.8800	4.8412	4.0000	1
1371	4676	16	0	5	Q2	1997	7.4100	3.6309	3.0000	1
1371	4676	16	0	9	Q3	1997	7.4100	3.0381	3.0000	1
1371	5060	13	0	3	Q1	1997	9.8800	4.5448	4.0000	1
1371	5113	7	0	7	Q3	1997	7.4100	2.5194	3.0000	1
1371	5174	16	0	11	Q4	1997	7.4100	3.2604	3.0000	1
1371	5485	14	1071	8	Q3	1997	4.9400	1.7290	2.0000	1
1371	5537	3	195	5	Q2	1997	7.4100	2.3712	3.0000	1
1371	5742	16	0	11	Q4	1997	7.4100	2.4453	3.0000	1
1371	5766	16	1225	7	Q3	1997	7.4100	3.0381	3.0000	1
1371	5799	15	0	2	Q1	1997	9.8800	4.4460	4.0000	1
1371	5895	17	0	3	Q1	1997	9.8800	3.3592	4.0000	1
1371	6206	11	0	8	Q3	1997	7.4100	2.8158	3.0000	1
1371	6541	23	0	12	Q4	1997	7.4100	3.1122	3.0000	1
1371	6712	16	0	9	Q3	1997	9.8800	4.6436	4.0000	1
1371	6758	11	829	6	Q2	1997	7.4100	3.4827	3.0000	1
1371	6816	11	0	6	Q2	1997	7.4100	3.4827	3.0000	1
1371	6838	15	0	10	Q4	1997	7.4100	2.6676	3.0000	1
1371	6850	15	0	10	Q4	1997	7.4100	3.0381	3.0000	1
1371	6975	6	0	8	Q3	1997	7.4100	2.8899	3.0000	1
1371	7065	17	1312	10	Q4	1997	9.8800	3.4580	4.0000	1
1371	7141	17	0	4	Q2	1997	4.9400	1.7784	2.0000	1
1371	7654	15	1154	10	Q4	1997	9.8800	4.8412	4.0000	1
1371	7831	17	0	5	Q2	1997	7.4100	3.4827	3.0000	1
1371	8062	24	0	5	Q2	1997	9.8800	4.4460	4.0000	1
1371	8382	15	0	10	Q4	1997	7.4100	3.6309	3.0000	1
1371	8404	3	0	4	Q2	1997	7.4100	3.1122	3.0000	1
1371	8732	2	0	3	Q1	1997	4.9400	2.2724	2.0000	1
1371	9111	17	1293	1	Q1	1997	7.4100	3.1863	3.0000	1
1371	9194	17	1303	6	Q2	1997	9.8800	4.5448	4.0000	1
1371	9556	15	0	4	Q2	1997	7.4100	2.8158	3.0000	1
1371	9728	16	0	11	Q4	1997	9.8800	4.4460	4.0000	1
1371	9734	17	1297	3	Q1	1997	7.4100	2.4453	3.0000	1
1371	9866	3	0	3	Q1	1997	7.4100	2.5194	3.0000	1
1371	9871	13	0	7	Q3	1997	7.4100	2.5935	3.0000	1
1371	10213	7	0	5	Q2	1997	9.8800	4.3472	4.0000	1
1372	39	13	0	12	Q4	1997	12.4500	4.6065	5.0000	1
1372	504	13	0	2	Q1	1997	7.4700	3.5109	3.0000	1
1372	602	17	0	2	Q1	1997	9.9600	3.1872	4.0000	1
1372	624	15	0	9	Q3	1997	9.9600	3.1872	4.0000	1
1372	753	3	0	11	Q4	1997	7.4700	2.4651	3.0000	1
1372	1134	15	0	3	Q1	1997	7.4700	2.9880	3.0000	1
1372	1166	13	0	1	Q1	1997	9.9600	4.6812	4.0000	1
1372	1339	13	0	11	Q4	1997	7.4700	2.5398	3.0000	1
1372	1598	3	195	5	Q2	1997	7.4700	3.1374	3.0000	1
1372	1810	2	0	5	Q2	1997	2.4900	1.0707	1.0000	1
1372	2065	17	1304	7	Q3	1997	9.9600	3.6852	4.0000	1
1372	2067	17	0	6	Q2	1997	7.4700	2.9133	3.0000	1
1372	2086	13	0	11	Q4	1997	4.9800	2.3406	2.0000	1
1372	2201	16	0	10	Q4	1997	7.4700	3.2121	3.0000	1
1372	2234	13	0	3	Q1	1997	4.9800	1.8924	2.0000	1
1372	2244	17	1314	11	Q4	1997	12.4500	4.6065	5.0000	1
1372	2298	3	187	2	Q1	1997	7.4700	3.7350	3.0000	1
1372	2981	23	0	2	Q1	1997	9.9600	3.1872	4.0000	1
1372	3046	13	0	3	Q1	1997	9.9600	3.6852	4.0000	1
1372	3092	15	0	1	Q1	1997	7.4700	2.6145	3.0000	1
1372	3548	13	0	7	Q3	1997	7.4700	3.0627	3.0000	1
1372	3612	24	0	3	Q1	1997	9.9600	3.1872	4.0000	1
1372	3804	24	0	7	Q3	1997	7.4700	3.1374	3.0000	1
1372	3996	6	513	6	Q2	1997	4.9800	2.0916	2.0000	1
1372	4161	7	0	7	Q3	1997	4.9800	1.6434	2.0000	1
1372	4670	17	0	7	Q3	1997	9.9600	3.1872	4.0000	1
1372	4728	7	504	2	Q1	1997	9.9600	3.2868	4.0000	1
1372	5092	17	0	9	Q3	1997	7.4700	2.8386	3.0000	1
1372	5651	11	0	1	Q1	1997	7.4700	3.0627	3.0000	1
1372	5651	11	0	10	Q4	1997	9.9600	4.1832	4.0000	1
1372	5742	16	0	8	Q3	1997	7.4700	3.7350	3.0000	1
1372	6086	7	0	3	Q1	1997	9.9600	3.6852	4.0000	1
1372	6551	11	0	5	Q2	1997	4.9800	1.4940	2.0000	1
1372	6690	17	0	5	Q2	1997	7.4700	2.8386	3.0000	1
1372	6749	6	0	3	Q1	1997	9.9600	3.7848	4.0000	1
1372	6846	15	0	8	Q3	1997	7.4700	3.5856	3.0000	1
1372	6996	24	0	2	Q1	1997	7.4700	2.3904	3.0000	1
1372	7274	13	976	1	Q1	1997	4.9800	1.5936	2.0000	1
1372	7359	13	0	9	Q3	1997	7.4700	3.2868	3.0000	1
1372	7457	13	0	9	Q3	1997	9.9600	4.4820	4.0000	1
1372	7938	24	0	1	Q1	1997	4.9800	2.2908	2.0000	1
1372	7965	15	0	1	Q1	1997	4.9800	1.8426	2.0000	1
1372	8089	17	1311	10	Q4	1997	7.4700	2.6892	3.0000	1
1372	8140	13	980	3	Q1	1997	7.4700	2.3904	3.0000	1
1372	8153	24	0	3	Q1	1997	7.4700	2.3904	3.0000	1
1372	8172	17	0	5	Q2	1997	4.9800	1.6434	2.0000	1
1372	8252	13	0	9	Q3	1997	7.4700	2.6892	3.0000	1
1372	8536	24	1866	11	Q4	1997	9.9600	4.0836	4.0000	1
1372	8571	3	0	5	Q2	1997	9.9600	4.4820	4.0000	1
1372	9327	17	0	1	Q1	1997	12.4500	4.9800	5.0000	1
1372	9386	6	524	11	Q4	1997	4.9800	2.1414	2.0000	1
1372	9422	6	504	2	Q1	1997	9.9600	3.3864	4.0000	1
1372	9671	13	0	12	Q4	1997	4.9800	1.5438	2.0000	1
1372	9815	16	0	8	Q3	1997	9.9600	3.5856	4.0000	1
1372	9827	15	1142	5	Q2	1997	7.4700	3.7350	3.0000	1
1372	10142	11	0	11	Q4	1997	7.4700	2.6145	3.0000	1
1372	10186	13	0	5	Q2	1997	12.4500	3.9840	5.0000	1
1373	117	13	0	1	Q1	1997	10.8000	5.4000	3.0000	1
1373	230	2	0	10	Q4	1997	3.6000	1.2240	1.0000	1
1373	395	24	0	3	Q1	1997	10.8000	4.6440	3.0000	1
1373	997	3	0	6	Q2	1997	10.8000	4.7520	3.0000	1
1373	1145	17	0	3	Q1	1997	7.2000	3.0240	2.0000	1
1373	1747	24	1869	12	Q4	1997	10.8000	5.0760	3.0000	1
1373	2002	15	0	12	Q4	1997	10.8000	3.8880	3.0000	1
1373	2052	13	1000	12	Q4	1997	7.2000	3.5280	2.0000	1
1373	2086	13	0	10	Q4	1997	14.4000	4.6080	4.0000	1
1373	2431	3	0	6	Q2	1997	14.4000	4.6080	4.0000	1
1373	2483	24	0	5	Q2	1997	14.4000	7.2000	4.0000	1
1373	2813	15	0	5	Q2	1997	10.8000	3.4560	3.0000	1
1373	2973	15	0	7	Q3	1997	7.2000	2.8080	2.0000	1
1373	3500	15	0	7	Q3	1997	10.8000	4.9680	3.0000	1
1373	3552	17	0	5	Q2	1997	10.8000	5.1840	3.0000	1
1373	3728	13	0	12	Q4	1997	14.4000	6.3360	4.0000	1
1373	3748	13	0	4	Q2	1997	14.4000	4.6080	4.0000	1
1373	4099	17	0	10	Q4	1997	14.4000	4.3200	4.0000	1
1373	4103	24	0	3	Q1	1997	14.4000	5.4720	4.0000	1
1373	4131	15	0	12	Q4	1997	7.2000	3.3120	2.0000	1
1373	4337	6	502	1	Q1	1997	14.4000	5.1840	4.0000	1
1373	4497	17	0	7	Q3	1997	7.2000	2.6640	2.0000	1
1373	4535	15	0	12	Q4	1997	10.8000	3.5640	3.0000	1
1373	4998	3	0	1	Q1	1997	10.8000	5.1840	3.0000	1
1373	5664	11	0	12	Q4	1997	18.0000	7.2000	5.0000	1
1373	5713	2	0	11	Q4	1997	3.6000	1.1520	1.0000	1
1373	5766	16	0	6	Q2	1997	10.8000	5.0760	3.0000	1
1373	5820	17	0	5	Q2	1997	7.2000	2.6640	2.0000	1
1373	6265	23	0	9	Q3	1997	10.8000	5.4000	3.0000	1
1373	6376	6	504	2	Q1	1997	18.0000	8.4600	5.0000	1
1373	6645	24	0	6	Q2	1997	7.2000	2.7360	2.0000	1
1373	6651	11	0	9	Q3	1997	10.8000	3.3480	3.0000	1
1373	6760	17	0	2	Q1	1997	14.4000	6.4800	4.0000	1
1373	6802	7	0	10	Q4	1997	7.2000	2.8080	2.0000	1
1373	6905	6	0	8	Q3	1997	10.8000	4.6440	3.0000	1
1373	7001	3	0	11	Q4	1997	14.4000	6.3360	4.0000	1
1373	7032	2	0	4	Q2	1997	3.6000	1.0800	1.0000	1
1373	7065	17	0	2	Q1	1997	10.8000	3.9960	3.0000	1
1373	7683	22	0	4	Q2	1997	3.6000	1.4760	1.0000	1
1373	7913	17	1312	10	Q4	1997	10.8000	4.2120	3.0000	1
1373	7963	11	0	11	Q4	1997	14.4000	4.6080	4.0000	1
1373	8138	24	0	2	Q1	1997	14.4000	5.1840	4.0000	1
1373	8275	16	1220	4	Q2	1997	10.8000	5.0760	3.0000	1
1373	8281	17	1307	8	Q3	1997	18.0000	6.1200	5.0000	1
1373	8314	15	0	11	Q4	1997	10.8000	5.2920	3.0000	1
1373	8359	17	1303	6	Q2	1997	10.8000	3.3480	3.0000	1
1373	8418	22	0	4	Q2	1997	7.2000	2.8800	2.0000	1
1373	9254	15	1140	4	Q2	1997	18.0000	5.9400	5.0000	1
1373	9286	13	0	11	Q4	1997	14.4000	4.8960	4.0000	1
1373	9324	3	0	8	Q3	1997	14.4000	6.1920	4.0000	1
1373	9773	15	0	7	Q3	1997	10.8000	3.7800	3.0000	1
1373	9858	24	1845	1	Q1	1997	10.8000	4.6440	3.0000	1
1373	9858	24	1850	3	Q1	1997	10.8000	4.2120	3.0000	1
1373	9897	16	0	3	Q1	1997	10.8000	4.9680	3.0000	1
1373	9899	15	0	10	Q4	1997	10.8000	4.7520	3.0000	1
1373	9951	3	0	4	Q2	1997	18.0000	6.3000	5.0000	1
1373	10147	7	0	10	Q4	1997	14.4000	4.4640	4.0000	1
1373	10274	6	0	5	Q2	1997	14.4000	4.4640	4.0000	1
1374	176	14	1077	11	Q4	1997	2.8900	0.9826	1.0000	1
1374	294	24	0	9	Q3	1997	8.6700	4.3350	3.0000	1
1374	790	13	0	7	Q3	1997	8.6700	4.0749	3.0000	1
1374	1153	13	0	2	Q1	1997	5.7800	2.1964	2.0000	1
1374	1160	14	0	5	Q2	1997	2.8900	1.0115	1.0000	1
1374	1173	13	0	7	Q3	1997	5.7800	2.5432	2.0000	1
1374	1195	11	833	8	Q3	1997	11.5600	5.3176	4.0000	1
1374	1245	17	1297	3	Q1	1997	8.6700	2.9478	3.0000	1
1374	1334	17	0	8	Q3	1997	8.6700	2.7744	3.0000	1
1374	1337	17	1312	10	Q4	1997	8.6700	3.1212	3.0000	1
1374	1476	6	0	10	Q4	1997	5.7800	2.7166	2.0000	1
1374	1610	3	0	3	Q1	1997	8.6700	3.4680	3.0000	1
1374	1648	11	0	2	Q1	1997	11.5600	4.5084	4.0000	1
1374	1680	6	511	5	Q2	1997	11.5600	4.1616	4.0000	1
1374	1786	24	1845	1	Q1	1997	11.5600	4.5084	4.0000	1
1374	1970	3	0	2	Q1	1997	11.5600	4.3928	4.0000	1
1374	2224	16	1233	10	Q4	1997	11.5600	5.5488	4.0000	1
1374	2343	15	0	3	Q1	1997	11.5600	3.4680	4.0000	1
1374	2459	15	1152	9	Q3	1997	11.5600	5.2020	4.0000	1
1374	2673	11	0	10	Q4	1997	5.7800	2.5432	2.0000	1
1374	2829	23	0	1	Q1	1997	5.7800	1.9652	2.0000	1
1374	3401	11	0	12	Q4	1997	11.5600	4.8552	4.0000	1
1374	3407	7	0	12	Q4	1997	8.6700	3.5547	3.0000	1
1374	3754	11	0	11	Q4	1997	8.6700	3.6414	3.0000	1
1374	3773	17	0	11	Q4	1997	8.6700	3.9882	3.0000	1
1374	3826	16	0	3	Q1	1997	8.6700	4.3350	3.0000	1
1374	4021	16	0	8	Q3	1997	8.6700	3.2079	3.0000	1
1374	4029	17	0	4	Q2	1997	8.6700	2.8611	3.0000	1
1374	4342	13	0	7	Q3	1997	8.6700	3.7281	3.0000	1
1374	4438	6	0	12	Q4	1997	11.5600	3.5836	4.0000	1
1374	4444	11	0	4	Q2	1997	8.6700	3.8148	3.0000	1
1374	5092	17	0	4	Q2	1997	11.5600	4.0460	4.0000	1
1374	5602	7	0	3	Q1	1997	5.7800	2.1964	2.0000	1
1374	5725	15	1138	3	Q1	1997	8.6700	3.9882	3.0000	1
1374	5847	22	1701	7	Q3	1997	8.6700	3.5547	3.0000	1
1374	6061	17	0	7	Q3	1997	8.6700	3.7281	3.0000	1
1374	6113	16	0	12	Q4	1997	5.7800	2.2542	2.0000	1
1374	6554	17	0	6	Q2	1997	11.5600	3.8148	4.0000	1
1374	6596	24	0	10	Q4	1997	5.7800	2.5432	2.0000	1
1374	6699	15	1150	8	Q3	1997	8.6700	2.8611	3.0000	1
1374	7421	6	0	2	Q1	1997	8.6700	2.7744	3.0000	1
1374	7884	11	0	8	Q3	1997	8.6700	3.0345	3.0000	1
1374	8351	16	0	11	Q4	1997	14.4500	6.3580	5.0000	1
1374	8644	13	988	7	Q3	1997	8.6700	4.1616	3.0000	1
1374	8730	7	504	2	Q1	1997	5.7800	1.7340	2.0000	1
1374	9261	7	0	11	Q4	1997	11.5600	4.6240	4.0000	1
1374	9321	22	1689	2	Q1	1997	5.7800	2.8322	2.0000	1
1374	9461	17	0	10	Q4	1997	11.5600	5.3176	4.0000	1
1374	9570	15	1157	12	Q4	1997	5.7800	2.1386	2.0000	1
1374	9807	7	523	11	Q4	1997	8.6700	4.2483	3.0000	1
1374	9825	13	984	5	Q2	1997	8.6700	3.3813	3.0000	1
1374	9931	6	508	4	Q2	1997	5.7800	2.6588	2.0000	1
1374	10088	24	0	9	Q3	1997	5.7800	1.7918	2.0000	1
1375	226	11	829	6	Q2	1997	6.3900	2.4921	3.0000	1
1375	461	11	842	12	Q4	1997	4.2600	1.4910	2.0000	1
1375	711	17	0	3	Q1	1997	4.2600	1.8744	2.0000	1
1375	1141	11	0	4	Q2	1997	8.5200	2.8968	4.0000	1
1375	1385	15	1138	3	Q1	1997	8.5200	4.0044	4.0000	1
1375	1415	16	0	11	Q4	1997	4.2600	1.6614	2.0000	1
1375	1442	3	0	12	Q4	1997	10.6500	3.9405	5.0000	1
1375	1524	13	0	1	Q1	1997	4.2600	1.8744	2.0000	1
1375	1633	3	0	12	Q4	1997	10.6500	3.3015	5.0000	1
1375	2141	7	0	6	Q2	1997	6.3900	2.4921	3.0000	1
1375	2224	16	0	7	Q3	1997	8.5200	2.7264	4.0000	1
1375	2251	13	0	2	Q1	1997	6.3900	3.1311	3.0000	1
1375	2815	22	0	2	Q1	1997	2.1300	0.7029	1.0000	1
1375	3067	15	0	11	Q4	1997	6.3900	2.8116	3.0000	1
1375	3216	6	0	9	Q3	1997	6.3900	2.8116	3.0000	1
1375	3548	13	0	9	Q3	1997	6.3900	2.3004	3.0000	1
1375	3593	3	0	5	Q2	1997	4.2600	1.6188	2.0000	1
1375	4004	13	0	12	Q4	1997	6.3900	2.3004	3.0000	1
1375	4090	6	0	3	Q1	1997	4.2600	1.6614	2.0000	1
1375	4094	16	0	4	Q2	1997	4.2600	1.5762	2.0000	1
1375	4196	13	976	1	Q1	1997	8.5200	2.7264	4.0000	1
1375	4959	13	0	3	Q1	1997	6.3900	2.3643	3.0000	1
1375	5002	23	1768	2	Q1	1997	8.5200	2.9820	4.0000	1
1375	5032	15	0	6	Q2	1997	6.3900	2.4282	3.0000	1
1375	5295	16	1225	7	Q3	1997	10.6500	4.7925	5.0000	1
1375	5542	16	1214	2	Q1	1997	6.3900	2.0448	3.0000	1
1375	5597	3	0	7	Q3	1997	8.5200	4.0044	4.0000	1
1375	5644	17	0	12	Q4	1997	8.5200	3.4080	4.0000	1
1375	5715	11	0	5	Q2	1997	6.3900	2.4282	3.0000	1
1375	6105	23	0	9	Q3	1997	6.3900	2.8755	3.0000	1
1375	6537	7	0	6	Q2	1997	6.3900	2.3643	3.0000	1
1375	6602	2	0	11	Q4	1997	6.3900	2.4921	3.0000	1
1375	7282	17	0	12	Q4	1997	8.5200	2.7264	4.0000	1
1375	7536	7	0	9	Q3	1997	8.5200	3.9192	4.0000	1
1375	7822	3	0	5	Q2	1997	4.2600	2.0448	2.0000	1
1375	7909	3	0	11	Q4	1997	10.6500	3.5145	5.0000	1
1375	8404	3	0	9	Q3	1997	4.2600	1.6614	2.0000	1
1375	8463	23	0	5	Q2	1997	4.2600	1.7040	2.0000	1
1375	8666	24	1858	7	Q3	1997	6.3900	2.6199	3.0000	1
1375	9322	15	0	10	Q4	1997	8.5200	3.4080	4.0000	1
1375	9335	11	0	8	Q3	1997	6.3900	2.5560	3.0000	1
1375	9338	6	522	10	Q4	1997	4.2600	1.3206	2.0000	1
1375	9487	17	0	2	Q1	1997	4.2600	1.4058	2.0000	1
1375	9646	2	122	8	Q3	1997	2.1300	0.8520	1.0000	1
1375	9826	13	0	7	Q3	1997	6.3900	2.4921	3.0000	1
1375	10209	6	0	9	Q3	1997	8.5200	3.9192	4.0000	1
1376	179	6	526	12	Q4	1997	5.0400	2.5200	3.0000	1
1376	282	24	0	5	Q2	1997	6.7200	3.1584	4.0000	1
1376	543	13	0	9	Q3	1997	5.0400	2.4696	3.0000	1
1376	624	15	1154	10	Q4	1997	5.0400	2.1672	3.0000	1
1376	819	13	0	7	Q3	1997	5.0400	1.6632	3.0000	1
1376	1345	17	0	5	Q2	1997	5.0400	1.8144	3.0000	1
1376	1491	16	0	3	Q1	1997	5.0400	1.7640	3.0000	1
1376	1548	13	984	5	Q2	1997	5.0400	1.9656	3.0000	1
1376	1567	16	0	11	Q4	1997	6.7200	3.0240	4.0000	1
1376	1587	11	0	10	Q4	1997	5.0400	2.3184	3.0000	1
1376	2086	13	0	7	Q3	1997	6.7200	3.2928	4.0000	1
1376	2232	6	522	10	Q4	1997	5.0400	1.6632	3.0000	1
1376	2550	24	0	2	Q1	1997	3.3600	1.4112	2.0000	1
1376	2729	15	0	6	Q2	1997	3.3600	1.1088	2.0000	1
1376	2890	7	0	12	Q4	1997	3.3600	1.0416	2.0000	1
1376	3143	7	0	6	Q2	1997	5.0400	1.8648	3.0000	1
1376	3213	13	0	5	Q2	1997	5.0400	1.8144	3.0000	1
1376	3310	17	0	7	Q3	1997	5.0400	2.4192	3.0000	1
1376	3373	15	0	2	Q1	1997	8.4000	3.5280	5.0000	1
1376	3415	15	0	1	Q1	1997	5.0400	2.4192	3.0000	1
1376	3463	13	0	6	Q2	1997	3.3600	1.4448	2.0000	1
1376	3491	16	0	4	Q2	1997	5.0400	2.4192	3.0000	1
1376	3552	17	0	6	Q2	1997	5.0400	2.4696	3.0000	1
1376	3596	11	0	1	Q1	1997	5.0400	1.6128	3.0000	1
1376	3889	3	0	11	Q4	1997	5.0400	1.6128	3.0000	1
1376	4243	11	0	9	Q3	1997	3.3600	1.0416	2.0000	1
1376	4261	13	0	1	Q1	1997	6.7200	3.0240	4.0000	1
1376	4467	11	0	4	Q2	1997	3.3600	1.3104	2.0000	1
1376	4610	23	0	8	Q3	1997	5.0400	1.5624	3.0000	1
1376	4875	13	0	3	Q1	1997	3.3600	1.4112	2.0000	1
1376	5299	14	0	12	Q4	1997	3.3600	1.4448	2.0000	1
1376	5358	3	201	8	Q3	1997	6.7200	2.2176	4.0000	1
1376	6113	16	0	8	Q3	1997	6.7200	2.2176	4.0000	1
1376	6168	17	1314	11	Q4	1997	6.7200	2.6208	4.0000	1
1376	6499	17	1294	2	Q1	1997	6.7200	3.2256	4.0000	1
1376	6690	17	0	2	Q1	1997	6.7200	2.5536	4.0000	1
1376	6889	15	0	5	Q2	1997	5.0400	2.2680	3.0000	1
1376	7036	6	523	11	Q4	1997	3.3600	1.3104	2.0000	1
1376	7043	14	0	12	Q4	1997	3.3600	1.2432	2.0000	1
1376	7416	13	0	2	Q1	1997	6.7200	2.8224	4.0000	1
1376	7542	24	0	9	Q3	1997	6.7200	2.4192	4.0000	1
1376	7822	3	207	11	Q4	1997	6.7200	2.8224	4.0000	1
1376	7963	11	0	1	Q1	1997	5.0400	2.4696	3.0000	1
1376	8446	15	1152	9	Q3	1997	3.3600	1.2096	2.0000	1
1376	8577	23	0	6	Q2	1997	8.4000	3.8640	5.0000	1
1376	8668	13	0	7	Q3	1997	5.0400	2.1672	3.0000	1
1376	8724	7	0	3	Q1	1997	3.3600	1.5120	2.0000	1
1376	8794	17	0	8	Q3	1997	6.7200	2.3520	4.0000	1
1376	9200	16	1235	11	Q4	1997	5.0400	2.2176	3.0000	1
1376	9361	7	0	4	Q2	1997	6.7200	3.1584	4.0000	1
1376	9487	17	0	8	Q3	1997	6.7200	3.2256	4.0000	1
1376	9512	23	0	9	Q3	1997	8.4000	2.7720	5.0000	1
1376	9563	15	1149	8	Q3	1997	8.4000	2.7720	5.0000	1
1376	9594	7	0	12	Q4	1997	5.0400	1.8648	3.0000	1
1376	9812	13	0	11	Q4	1997	6.7200	2.1504	4.0000	1
1376	9851	3	210	12	Q4	1997	3.3600	1.1088	2.0000	1
1376	9861	24	1851	4	Q2	1997	6.7200	3.0912	4.0000	1
1376	9929	13	984	5	Q2	1997	5.0400	2.1672	3.0000	1
1376	9956	17	0	3	Q1	1997	5.0400	1.6632	3.0000	1
1377	208	13	0	11	Q4	1997	11.3200	4.1884	4.0000	1
1377	280	13	0	9	Q3	1997	5.6600	2.0376	2.0000	1
1377	430	16	0	5	Q2	1997	5.6600	2.0942	2.0000	1
1377	430	16	1228	8	Q3	1997	8.4900	3.9054	3.0000	1
1377	490	11	0	4	Q2	1997	11.3200	3.6224	4.0000	1
1377	1345	17	0	12	Q4	1997	8.4900	3.0564	3.0000	1
1377	1485	15	1152	9	Q3	1997	11.3200	5.2072	4.0000	1
1377	1827	15	0	3	Q1	1997	8.4900	3.0564	3.0000	1
1377	2065	17	0	3	Q1	1997	5.6600	1.8112	2.0000	1
1377	2177	15	0	12	Q4	1997	8.4900	2.8017	3.0000	1
1377	2279	15	0	2	Q1	1997	8.4900	3.2262	3.0000	1
1377	2285	24	0	6	Q2	1997	11.3200	3.6224	4.0000	1
1377	2686	11	0	10	Q4	1997	8.4900	3.3111	3.0000	1
1377	2695	13	0	10	Q4	1997	11.3200	3.7356	4.0000	1
1377	2775	24	1846	2	Q1	1997	8.4900	2.9715	3.0000	1
1377	2915	7	0	5	Q2	1997	11.3200	3.7356	4.0000	1
1377	3239	17	1303	6	Q2	1997	8.4900	4.2450	3.0000	1
1377	3325	13	980	3	Q1	1997	5.6600	2.2074	2.0000	1
1377	3389	7	505	2	Q1	1997	8.4900	4.0752	3.0000	1
1377	3436	11	0	2	Q1	1997	8.4900	3.1413	3.0000	1
1377	3533	3	202	8	Q3	1997	8.4900	3.3111	3.0000	1
1377	3538	11	0	7	Q3	1997	5.6600	2.7734	2.0000	1
1377	3763	24	0	7	Q3	1997	11.3200	3.7356	4.0000	1
1377	3809	7	505	2	Q1	1997	11.3200	4.5280	4.0000	1
1377	4076	2	0	12	Q4	1997	5.6600	1.9810	2.0000	1
1377	4385	7	0	3	Q1	1997	5.6600	2.4904	2.0000	1
1377	4396	13	0	11	Q4	1997	8.4900	3.5658	3.0000	1
1377	4461	11	0	2	Q1	1997	11.3200	4.6412	4.0000	1
1377	4553	15	1136	2	Q1	1997	5.6600	1.8678	2.0000	1
1377	4618	3	0	7	Q3	1997	11.3200	4.8676	4.0000	1
1377	4649	17	0	2	Q1	1997	5.6600	2.0942	2.0000	1
1377	4906	11	0	11	Q4	1997	8.4900	3.8205	3.0000	1
1377	4926	6	521	10	Q4	1997	5.6600	1.7546	2.0000	1
1377	5062	6	0	2	Q1	1997	8.4900	3.9903	3.0000	1
1377	5394	7	519	9	Q3	1997	8.4900	3.9903	3.0000	1
1377	5432	16	1235	11	Q4	1997	5.6600	2.5470	2.0000	1
1377	5831	3	197	6	Q2	1997	11.3200	4.9808	4.0000	1
1377	6169	13	0	9	Q3	1997	8.4900	3.2262	3.0000	1
1377	6432	24	0	5	Q2	1997	8.4900	3.7356	3.0000	1
1377	6529	17	1307	8	Q3	1997	8.4900	3.2262	3.0000	1
1377	6609	7	516	8	Q3	1997	8.4900	3.9903	3.0000	1
1377	6757	7	0	3	Q1	1997	5.6600	2.2074	2.0000	1
1377	6835	16	1214	2	Q1	1997	5.6600	2.0942	2.0000	1
1377	7197	11	837	10	Q4	1997	11.3200	4.5280	4.0000	1
1377	7236	24	0	12	Q4	1997	5.6600	2.7168	2.0000	1
1377	7629	15	0	3	Q1	1997	11.3200	3.3960	4.0000	1
1377	8108	17	0	4	Q2	1997	8.4900	3.4809	3.0000	1
1377	8113	24	1866	11	Q4	1997	5.6600	2.7168	2.0000	1
1377	8275	16	0	3	Q1	1997	8.4900	3.3111	3.0000	1
1377	8275	16	0	6	Q2	1997	8.4900	3.9903	3.0000	1
1377	8334	11	837	10	Q4	1997	11.3200	3.8488	4.0000	1
1377	8404	3	207	11	Q4	1997	8.4900	3.5658	3.0000	1
1377	8463	23	0	4	Q2	1997	8.4900	2.6319	3.0000	1
1377	8577	23	0	1	Q1	1997	14.1500	4.5280	5.0000	1
1377	8578	23	0	8	Q3	1997	5.6600	2.4338	2.0000	1
1377	8777	17	0	12	Q4	1997	8.4900	3.4809	3.0000	1
1377	8993	24	1869	12	Q4	1997	5.6600	2.0376	2.0000	1
1377	9065	13	0	12	Q4	1997	8.4900	3.9054	3.0000	1
1377	9286	13	0	11	Q4	1997	11.3200	5.4336	4.0000	1
1377	9406	24	0	8	Q3	1997	8.4900	3.2262	3.0000	1
1377	9406	24	1859	8	Q3	1997	5.6600	1.8678	2.0000	1
1377	9488	24	0	5	Q2	1997	8.4900	4.2450	3.0000	1
1377	9671	13	0	4	Q2	1997	8.4900	3.7356	3.0000	1
1377	9812	13	0	3	Q1	1997	5.6600	2.3772	2.0000	1
1377	9837	17	0	6	Q2	1997	11.3200	4.3016	4.0000	1
1377	10080	6	0	5	Q2	1997	8.4900	2.8017	3.0000	1
1377	10174	6	0	6	Q2	1997	5.6600	2.4338	2.0000	1
1377	10240	3	0	5	Q2	1997	8.4900	3.2262	3.0000	1
1378	28	15	1140	4	Q2	1997	1.4600	0.6278	2.0000	1
1378	44	6	0	12	Q4	1997	2.9200	1.1388	4.0000	1
1378	378	16	0	8	Q3	1997	2.1900	0.7884	3.0000	1
1378	439	13	0	1	Q1	1997	2.1900	0.9417	3.0000	1
1378	532	13	0	8	Q3	1997	2.9200	1.1096	4.0000	1
1378	571	3	187	2	Q1	1997	2.1900	0.7884	3.0000	1
1378	647	3	202	8	Q3	1997	1.4600	0.7154	2.0000	1
1378	1346	15	0	12	Q4	1997	2.1900	0.8322	3.0000	1
1378	1468	13	980	3	Q1	1997	2.1900	0.7227	3.0000	1
1378	1490	13	0	12	Q4	1997	2.1900	0.7665	3.0000	1
1378	1658	15	0	10	Q4	1997	2.1900	1.0512	3.0000	1
1378	1690	16	0	8	Q3	1997	2.1900	0.8322	3.0000	1
1378	1690	16	0	12	Q4	1997	2.9200	0.9052	4.0000	1
1378	1720	16	0	1	Q1	1997	2.1900	0.7446	3.0000	1
1378	1818	11	826	5	Q2	1997	2.1900	0.9198	3.0000	1
1378	1820	7	0	11	Q4	1997	2.1900	0.7008	3.0000	1
1378	1865	6	0	4	Q2	1997	2.9200	0.9636	4.0000	1
1378	2244	17	0	12	Q4	1997	2.9200	1.0220	4.0000	1
1378	2295	17	0	1	Q1	1997	2.9200	1.0220	4.0000	1
1378	2493	17	0	7	Q3	1997	2.1900	0.7665	3.0000	1
1378	3267	23	1775	5	Q2	1997	1.4600	0.4672	2.0000	1
1378	3845	24	0	7	Q3	1997	2.1900	1.0074	3.0000	1
1378	4231	17	0	9	Q3	1997	2.1900	0.8979	3.0000	1
1378	4327	7	0	5	Q2	1997	2.1900	0.7665	3.0000	1
1378	4417	3	0	9	Q3	1997	2.1900	0.7227	3.0000	1
1378	4589	13	0	5	Q2	1997	2.9200	1.3432	4.0000	1
1378	5026	17	0	7	Q3	1997	2.1900	0.6570	3.0000	1
1378	5171	7	0	4	Q2	1997	2.9200	0.9636	4.0000	1
1378	5216	3	0	7	Q3	1997	2.1900	0.6789	3.0000	1
1378	5226	7	521	10	Q4	1997	2.9200	1.0220	4.0000	1
1378	5303	17	0	12	Q4	1997	2.9200	1.2556	4.0000	1
1378	5353	23	1765	1	Q1	1997	2.9200	0.9928	4.0000	1
1378	5419	17	0	3	Q1	1997	2.9200	1.3140	4.0000	1
1378	5419	17	0	4	Q2	1997	1.4600	0.4818	2.0000	1
1378	5542	16	0	10	Q4	1997	2.1900	0.8541	3.0000	1
1378	5568	23	0	9	Q3	1997	1.4600	0.4964	2.0000	1
1378	5707	23	1773	4	Q2	1997	2.9200	1.1680	4.0000	1
1378	5725	15	0	12	Q4	1997	2.9200	1.1680	4.0000	1
1378	5802	7	0	4	Q2	1997	1.4600	0.5402	2.0000	1
1378	5826	15	0	11	Q4	1997	3.6500	1.3505	5.0000	1
1378	6233	11	0	2	Q1	1997	2.9200	1.1388	4.0000	1
1378	6621	7	0	12	Q4	1997	2.9200	0.9344	4.0000	1
1378	6700	15	1149	8	Q3	1997	2.1900	0.7008	3.0000	1
1378	6815	6	0	5	Q2	1997	2.1900	1.0512	3.0000	1
1378	6861	11	842	12	Q4	1997	2.9200	1.0220	4.0000	1
1378	6937	11	820	2	Q1	1997	2.9200	1.2848	4.0000	1
1378	7052	23	1769	3	Q1	1997	2.1900	0.8541	3.0000	1
1378	7083	14	0	5	Q2	1997	1.4600	0.5110	2.0000	1
1378	7117	15	0	6	Q2	1997	2.1900	1.0293	3.0000	1
1378	7468	14	1072	9	Q3	1997	0.7300	0.2920	1.0000	1
1378	7522	13	0	3	Q1	1997	1.4600	0.5548	2.0000	1
1378	7664	24	0	12	Q4	1997	1.4600	0.6278	2.0000	1
1378	7849	3	0	3	Q1	1997	2.1900	0.8760	3.0000	1
1378	8038	24	0	8	Q3	1997	1.4600	0.5986	2.0000	1
1378	8308	17	1292	1	Q1	1997	2.9200	1.1680	4.0000	1
1378	8551	17	0	11	Q4	1997	2.9200	0.9052	4.0000	1
1378	8561	15	1154	10	Q4	1997	2.9200	0.9344	4.0000	1
1378	8647	3	0	9	Q3	1997	2.1900	0.6789	3.0000	1
1378	8693	6	511	5	Q2	1997	3.6500	1.1315	5.0000	1
1378	8731	3	0	12	Q4	1997	2.1900	0.6789	3.0000	1
1378	9512	23	1765	1	Q1	1997	2.1900	1.0731	3.0000	1
1378	9534	17	0	5	Q2	1997	2.9200	1.4016	4.0000	1
1378	9584	13	0	4	Q2	1997	2.1900	0.6789	3.0000	1
1378	9826	13	0	7	Q3	1997	2.1900	0.8541	3.0000	1
1378	9851	3	0	2	Q1	1997	1.4600	0.5548	2.0000	1
1379	3	15	0	11	Q4	1997	5.7600	2.8800	3.0000	1
1379	44	6	508	4	Q2	1997	7.6800	3.3024	4.0000	1
1379	177	13	0	5	Q2	1997	5.7600	2.8800	3.0000	1
1379	985	24	1853	5	Q2	1997	5.7600	2.2464	3.0000	1
1379	1083	11	829	6	Q2	1997	7.6800	3.6096	4.0000	1
1379	1724	7	0	11	Q4	1997	7.6800	3.3024	4.0000	1
1379	1916	13	0	7	Q3	1997	7.6800	3.2256	4.0000	1
1379	1987	13	0	12	Q4	1997	5.7600	2.0736	3.0000	1
1379	2067	17	0	6	Q2	1997	7.6800	2.8416	4.0000	1
1379	2106	7	0	5	Q2	1997	7.6800	2.6880	4.0000	1
1379	2194	6	526	12	Q4	1997	7.6800	3.0720	4.0000	1
1379	2215	11	0	3	Q1	1997	3.8400	1.6896	2.0000	1
1379	2224	16	0	1	Q1	1997	3.8400	1.1904	2.0000	1
1379	2251	13	0	4	Q2	1997	3.8400	1.1904	2.0000	1
1379	2390	17	0	1	Q1	1997	3.8400	1.7280	2.0000	1
1379	2555	15	0	7	Q3	1997	9.6000	3.1680	5.0000	1
1379	2740	11	0	12	Q4	1997	5.7600	2.1312	3.0000	1
1379	3706	13	0	1	Q1	1997	3.8400	1.4976	2.0000	1
1379	3826	16	0	12	Q4	1997	7.6800	2.8416	4.0000	1
1379	4029	17	0	5	Q2	1997	5.7600	1.9008	3.0000	1
1379	4188	7	0	9	Q3	1997	3.8400	1.8816	2.0000	1
1379	4279	7	0	11	Q4	1997	3.8400	1.7664	2.0000	1
1379	4491	24	0	9	Q3	1997	3.8400	1.8048	2.0000	1
1379	4610	23	1788	11	Q4	1997	5.7600	2.1312	3.0000	1
1379	4778	3	197	6	Q2	1997	3.8400	1.3056	2.0000	1
1379	4828	6	0	8	Q3	1997	5.7600	2.3040	3.0000	1
1379	5359	6	0	1	Q1	1997	3.8400	1.2672	2.0000	1
1379	5490	7	517	8	Q3	1997	7.6800	3.7632	4.0000	1
1379	5808	7	0	1	Q1	1997	7.6800	3.0720	4.0000	1
1379	5868	15	0	3	Q1	1997	5.7600	2.7072	3.0000	1
1379	6079	13	980	3	Q1	1997	3.8400	1.1904	2.0000	1
1379	6138	17	0	9	Q3	1997	5.7600	2.3616	3.0000	1
1379	6146	15	0	7	Q3	1997	9.6000	3.7440	5.0000	1
1379	6261	6	0	4	Q2	1997	7.6800	2.5344	4.0000	1
1379	6348	16	0	3	Q1	1997	5.7600	2.8224	3.0000	1
1379	6499	17	0	9	Q3	1997	5.7600	2.4768	3.0000	1
1379	6553	24	0	7	Q3	1997	5.7600	2.7072	3.0000	1
1379	7036	6	0	8	Q3	1997	3.8400	1.9200	2.0000	1
1379	7072	16	1225	7	Q3	1997	3.8400	1.6512	2.0000	1
1379	7220	3	0	7	Q3	1997	5.7600	2.1312	3.0000	1
1379	7223	6	502	1	Q1	1997	3.8400	1.1904	2.0000	1
1379	7276	23	0	10	Q4	1997	5.7600	2.7648	3.0000	1
1379	7502	16	0	5	Q2	1997	5.7600	2.4768	3.0000	1
1379	7772	15	0	9	Q3	1997	3.8400	1.5744	2.0000	1
1379	8283	17	1303	6	Q2	1997	5.7600	2.2464	3.0000	1
1379	8308	17	0	8	Q3	1997	3.8400	1.3440	2.0000	1
1379	9510	16	0	12	Q4	1997	5.7600	2.8800	3.0000	1
1379	9543	15	1140	4	Q2	1997	7.6800	2.4576	4.0000	1
1379	9728	16	1225	7	Q3	1997	3.8400	1.6896	2.0000	1
1379	9817	14	0	10	Q4	1997	3.8400	1.6128	2.0000	1
1379	10228	24	0	5	Q2	1997	5.7600	2.4768	3.0000	1
1380	813	11	0	12	Q4	1997	7.2400	2.6064	2.0000	1
1380	887	14	0	4	Q2	1997	10.8600	4.4526	3.0000	1
1380	923	15	0	7	Q3	1997	10.8600	3.5838	3.0000	1
1380	993	13	0	7	Q3	1997	14.4800	4.6336	4.0000	1
1380	1005	3	185	1	Q1	1997	10.8600	4.4526	3.0000	1
1380	1154	13	0	2	Q1	1997	14.4800	6.2264	4.0000	1
1380	1172	15	0	1	Q1	1997	10.8600	4.4526	3.0000	1
1380	1210	6	0	12	Q4	1997	14.4800	4.9232	4.0000	1
1380	1214	11	0	3	Q1	1997	10.8600	5.2128	3.0000	1
1380	1216	17	1304	7	Q3	1997	14.4800	7.0952	4.0000	1
1380	1310	16	0	7	Q3	1997	14.4800	6.9504	4.0000	1
1380	2144	24	1853	5	Q2	1997	14.4800	5.6472	4.0000	1
1380	2195	7	0	6	Q2	1997	7.2400	3.4752	2.0000	1
1380	2298	3	0	6	Q2	1997	10.8600	4.3440	3.0000	1
1380	2636	17	0	5	Q2	1997	10.8600	5.1042	3.0000	1
1380	2647	6	0	9	Q3	1997	10.8600	3.3666	3.0000	1
1380	2689	3	204	9	Q3	1997	10.8600	4.4526	3.0000	1
1380	3158	15	1140	4	Q2	1997	10.8600	4.4526	3.0000	1
1380	3166	24	0	5	Q2	1997	10.8600	3.3666	3.0000	1
1380	3218	3	195	5	Q2	1997	14.4800	6.6608	4.0000	1
1380	3293	11	829	6	Q2	1997	10.8600	3.5838	3.0000	1
1380	3328	17	1297	3	Q1	1997	14.4800	5.7920	4.0000	1
1380	3540	24	0	3	Q1	1997	14.4800	6.3712	4.0000	1
1380	3540	24	0	5	Q2	1997	10.8600	4.5612	3.0000	1
1380	3802	6	0	1	Q1	1997	10.8600	3.3666	3.0000	1
1380	4029	17	0	9	Q3	1997	14.4800	6.5160	4.0000	1
1380	4094	16	0	3	Q1	1997	18.1000	8.1450	5.0000	1
1380	4181	24	0	8	Q3	1997	14.4800	4.4888	4.0000	1
1380	4410	13	0	5	Q2	1997	14.4800	5.7920	4.0000	1
1380	4460	3	0	1	Q1	1997	7.2400	2.3168	2.0000	1
1380	4556	13	980	3	Q1	1997	10.8600	4.2354	3.0000	1
1380	4687	24	0	10	Q4	1997	10.8600	3.5838	3.0000	1
1380	4767	16	0	8	Q3	1997	14.4800	5.0680	4.0000	1
1380	5095	6	0	7	Q3	1997	10.8600	3.9096	3.0000	1
1380	5289	7	504	2	Q1	1997	10.8600	3.9096	3.0000	1
1380	5499	11	0	5	Q2	1997	14.4800	5.2128	4.0000	1
1380	5715	11	0	11	Q4	1997	10.8600	4.0182	3.0000	1
1380	5856	14	0	7	Q3	1997	7.2400	3.2580	2.0000	1
1380	5903	13	0	1	Q1	1997	7.2400	2.3168	2.0000	1
1380	5944	3	0	9	Q3	1997	14.4800	6.6608	4.0000	1
1380	6047	17	0	6	Q2	1997	7.2400	3.3304	2.0000	1
1380	6324	23	0	7	Q3	1997	10.8600	5.3214	3.0000	1
1380	6727	15	0	1	Q1	1997	10.8600	3.8010	3.0000	1
1380	7043	14	0	12	Q4	1997	3.6200	1.6652	1.0000	1
1380	7123	24	1859	8	Q3	1997	14.4800	6.6608	4.0000	1
1380	7203	13	0	12	Q4	1997	14.4800	5.7920	4.0000	1
1380	7212	24	0	12	Q4	1997	14.4800	6.8056	4.0000	1
1380	7361	11	0	9	Q3	1997	10.8600	4.9956	3.0000	1
1380	7601	24	0	2	Q1	1997	7.2400	2.8236	2.0000	1
1380	7619	6	0	4	Q2	1997	14.4800	4.9232	4.0000	1
1380	7825	24	1869	12	Q4	1997	7.2400	2.4616	2.0000	1
1380	7857	15	1138	3	Q1	1997	14.4800	4.3440	4.0000	1
1380	7952	13	0	8	Q3	1997	10.8600	4.7784	3.0000	1
1380	8275	16	1233	10	Q4	1997	14.4800	4.4888	4.0000	1
1380	8291	13	0	4	Q2	1997	10.8600	4.9956	3.0000	1
1380	8863	6	0	12	Q4	1997	7.2400	3.5476	2.0000	1
1380	8911	24	1845	1	Q1	1997	7.2400	2.6788	2.0000	1
1380	8954	7	0	12	Q4	1997	18.1000	8.1450	5.0000	1
1380	8975	15	1138	3	Q1	1997	10.8600	4.2354	3.0000	1
1380	9190	7	0	3	Q1	1997	10.8600	3.2580	3.0000	1
1380	9401	13	0	2	Q1	1997	10.8600	4.8870	3.0000	1
1380	9447	13	0	12	Q4	1997	14.4800	4.6336	4.0000	1
1380	9753	11	820	2	Q1	1997	18.1000	6.3350	5.0000	1
1380	9788	13	0	3	Q1	1997	14.4800	4.7784	4.0000	1
1380	10043	22	0	12	Q4	1997	7.2400	2.8960	2.0000	1
1380	10091	17	0	9	Q3	1997	10.8600	4.0182	3.0000	1
1380	10198	2	0	2	Q1	1997	10.8600	4.2354	3.0000	1
1380	10249	7	0	3	Q1	1997	7.2400	2.8236	2.0000	1
1381	226	11	0	10	Q4	1997	8.6800	3.9060	4.0000	1
1381	240	7	504	2	Q1	1997	6.5100	2.6691	3.0000	1
1381	328	11	0	3	Q1	1997	6.5100	2.2785	3.0000	1
1381	448	17	0	4	Q2	1997	6.5100	2.6691	3.0000	1
1381	644	13	0	5	Q2	1997	8.6800	3.3852	4.0000	1
1381	819	13	0	7	Q3	1997	6.5100	2.0832	3.0000	1
1381	886	15	0	2	Q1	1997	4.3400	2.0398	2.0000	1
1381	1166	13	980	3	Q1	1997	6.5100	2.0832	3.0000	1
1381	1224	24	0	10	Q4	1997	6.5100	2.9295	3.0000	1
1381	1341	3	0	3	Q1	1997	6.5100	2.4738	3.0000	1
1381	1690	16	1216	2	Q1	1997	8.6800	2.6040	4.0000	1
1381	1897	13	0	8	Q3	1997	6.5100	2.0181	3.0000	1
1381	1977	23	0	12	Q4	1997	6.5100	2.2785	3.0000	1
1381	2224	16	1235	11	Q4	1997	6.5100	2.7993	3.0000	1
1381	2244	17	0	1	Q1	1997	8.6800	3.1248	4.0000	1
1381	2251	13	0	1	Q1	1997	6.5100	2.0181	3.0000	1
1381	2298	3	0	6	Q2	1997	6.5100	2.9295	3.0000	1
1381	2338	15	0	12	Q4	1997	4.3400	1.6058	2.0000	1
1381	2344	7	0	3	Q1	1997	4.3400	1.4322	2.0000	1
1381	2421	7	0	11	Q4	1997	8.6800	4.1664	4.0000	1
1381	2742	17	0	4	Q2	1997	6.5100	2.2134	3.0000	1
1381	2823	24	1850	3	Q1	1997	4.3400	1.8228	2.0000	1
1381	3019	11	820	2	Q1	1997	6.5100	2.9295	3.0000	1
1381	3466	15	0	9	Q3	1997	4.3400	1.8662	2.0000	1
1381	3979	13	0	4	Q2	1997	4.3400	2.0398	2.0000	1
1381	4096	3	207	11	Q4	1997	6.5100	2.0832	3.0000	1
1381	4541	3	0	4	Q2	1997	6.5100	2.6040	3.0000	1
1381	4562	11	0	9	Q3	1997	4.3400	1.6058	2.0000	1
1381	4903	3	0	10	Q4	1997	10.8500	4.6221	5.0000	2
1381	5161	7	526	12	Q4	1997	6.5100	2.5389	3.0000	1
1381	5358	3	0	7	Q3	1997	8.6800	2.7776	4.0000	1
1381	5742	16	0	2	Q1	1997	6.5100	1.9530	3.0000	1
1381	5766	16	1228	8	Q3	1997	6.5100	1.9530	3.0000	1
1381	6001	17	0	7	Q3	1997	6.5100	2.0832	3.0000	1
1381	6003	13	0	6	Q2	1997	6.5100	2.2785	3.0000	1
1381	6013	22	0	5	Q2	1997	2.1700	0.6510	1.0000	1
1381	6096	7	0	5	Q2	1997	8.6800	3.2116	4.0000	1
1381	6562	24	0	5	Q2	1997	4.3400	1.9096	2.0000	1
1381	6570	11	836	9	Q3	1997	8.6800	2.8644	4.0000	1
1381	6607	13	0	9	Q3	1997	8.6800	3.9060	4.0000	1
1381	7203	13	0	5	Q2	1997	8.6800	3.4720	4.0000	1
1381	7241	17	0	5	Q2	1997	6.5100	2.0181	3.0000	1
1381	7266	24	0	3	Q1	1997	6.5100	3.1248	3.0000	1
1381	7363	7	0	10	Q4	1997	8.6800	2.6908	4.0000	1
1381	7558	13	984	5	Q2	1997	6.5100	2.7342	3.0000	1
1381	7804	14	0	10	Q4	1997	2.1700	0.9765	1.0000	1
1381	8283	17	0	5	Q2	1997	6.5100	2.9295	3.0000	1
1381	8782	6	513	6	Q2	1997	8.6800	3.9928	4.0000	1
1381	8841	13	0	6	Q2	1997	6.5100	3.0597	3.0000	1
1381	9837	17	0	9	Q3	1997	6.5100	2.5389	3.0000	1
1382	215	24	0	7	Q3	1997	4.5200	1.7176	4.0000	1
1382	916	7	0	12	Q4	1997	3.3900	1.6611	3.0000	1
1382	1070	3	207	11	Q4	1997	2.2600	1.0622	2.0000	1
1382	1366	13	0	12	Q4	1997	4.5200	2.1244	4.0000	1
1382	1547	11	829	6	Q2	1997	2.2600	0.7458	2.0000	1
1382	1844	3	0	8	Q3	1997	2.2600	1.1300	2.0000	1
1382	1897	13	0	10	Q4	1997	4.5200	2.1244	4.0000	1
1382	1920	6	0	3	Q1	1997	3.3900	1.0509	3.0000	1
1382	2224	16	1220	4	Q2	1997	4.5200	1.7176	4.0000	1
1382	2387	7	0	3	Q1	1997	4.5200	2.0792	4.0000	1
1382	2390	17	1314	11	Q4	1997	3.3900	1.2543	3.0000	1
1382	2625	13	0	2	Q1	1997	3.3900	1.4577	3.0000	1
1382	2690	3	0	6	Q2	1997	4.5200	2.0340	4.0000	1
1382	2846	11	0	1	Q1	1997	3.3900	1.4916	3.0000	1
1382	3033	24	1859	8	Q3	1997	3.3900	1.2882	3.0000	1
1382	3097	6	0	4	Q2	1997	3.3900	1.2204	3.0000	1
1382	3434	24	1846	2	Q1	1997	3.3900	1.5933	3.0000	1
1382	4090	6	0	3	Q1	1997	5.6500	2.0905	5.0000	1
1382	4466	13	0	10	Q4	1997	3.3900	1.6950	3.0000	1
1382	4467	11	0	4	Q2	1997	4.5200	2.2148	4.0000	1
1382	4606	3	207	11	Q4	1997	3.3900	1.3899	3.0000	1
1382	5037	24	0	1	Q1	1997	4.5200	2.2148	4.0000	1
1382	5043	15	0	7	Q3	1997	2.2600	0.7006	2.0000	1
1382	5374	16	1225	7	Q3	1997	4.5200	1.8984	4.0000	1
1382	5388	11	841	12	Q4	1997	3.3900	1.5933	3.0000	1
1382	5431	6	0	12	Q4	1997	2.2600	1.0848	2.0000	1
1382	5584	15	0	3	Q1	1997	3.3900	1.5255	3.0000	1
1382	5742	16	0	8	Q3	1997	4.5200	1.9888	4.0000	1
1382	6266	15	0	1	Q1	1997	4.5200	2.0340	4.0000	1
1382	6353	24	1856	6	Q2	1997	4.5200	2.0340	4.0000	1
1382	6398	11	0	7	Q3	1997	2.2600	0.8136	2.0000	1
1382	6564	13	0	9	Q3	1997	4.5200	1.8984	4.0000	1
1382	6681	17	0	12	Q4	1997	4.5200	1.8080	4.0000	1
1382	6955	11	0	4	Q2	1997	3.3900	1.6272	3.0000	1
1382	7002	24	0	3	Q1	1997	4.5200	1.6724	4.0000	1
1382	7109	11	0	1	Q1	1997	3.3900	1.0509	3.0000	1
1382	7109	11	0	10	Q4	1997	2.2600	0.7006	2.0000	1
1382	7234	16	0	6	Q2	1997	4.5200	2.1244	4.0000	1
1382	7282	17	0	12	Q4	1997	4.5200	1.4012	4.0000	1
1382	7373	13	0	1	Q1	1997	3.3900	1.4577	3.0000	1
1382	7425	6	0	4	Q2	1997	3.3900	1.1865	3.0000	1
1382	7642	6	0	11	Q4	1997	4.5200	1.4464	4.0000	1
1382	7684	6	0	11	Q4	1997	2.2600	0.8814	2.0000	1
1382	7862	16	0	11	Q4	1997	2.2600	0.8136	2.0000	1
1382	8091	13	0	5	Q2	1997	5.6500	2.5425	5.0000	1
1382	8172	17	0	9	Q3	1997	3.3900	1.3560	3.0000	1
1382	8211	11	0	9	Q3	1997	3.3900	1.1865	3.0000	1
1382	8248	7	526	12	Q4	1997	5.6500	1.9210	5.0000	1
1382	8283	17	0	6	Q2	1997	3.3900	1.6272	3.0000	1
1382	9011	14	1058	2	Q1	1997	2.2600	0.9040	2.0000	1
1382	9176	23	0	6	Q2	1997	3.3900	1.0848	3.0000	1
1382	9325	11	0	11	Q4	1997	4.5200	2.1244	4.0000	1
1382	9619	11	0	1	Q1	1997	4.5200	1.4464	4.0000	1
1382	9694	6	0	10	Q4	1997	3.3900	1.2882	3.0000	1
1382	9728	16	1220	4	Q2	1997	2.2600	0.7458	2.0000	1
1382	9951	3	0	3	Q1	1997	3.3900	1.4577	3.0000	1
1382	9972	13	0	5	Q2	1997	2.2600	0.7006	2.0000	1
1382	10070	13	0	1	Q1	1997	3.3900	1.3221	3.0000	1
1382	10273	17	0	12	Q4	1997	3.3900	1.0509	3.0000	1
1383	128	13	988	7	Q3	1997	10.3600	3.6260	4.0000	1
1383	482	24	0	12	Q4	1997	7.7700	3.4965	3.0000	1
1383	558	11	821	2	Q1	1997	10.3600	3.6260	4.0000	1
1383	788	15	0	6	Q2	1997	10.3600	3.9368	4.0000	1
1383	841	14	1077	11	Q4	1997	5.1800	2.3828	2.0000	1
1383	941	13	0	8	Q3	1997	5.1800	2.3828	2.0000	1
1383	1281	3	197	6	Q2	1997	7.7700	3.1857	3.0000	1
1383	1490	13	0	3	Q1	1997	7.7700	3.1857	3.0000	1
1383	1720	16	0	11	Q4	1997	7.7700	2.6418	3.0000	1
1383	1839	11	0	8	Q3	1997	5.1800	2.5382	2.0000	1
1383	1889	24	1869	12	Q4	1997	5.1800	2.4864	2.0000	1
1383	2061	3	0	6	Q2	1997	7.7700	2.3310	3.0000	1
1383	2547	23	1775	5	Q2	1997	7.7700	2.9526	3.0000	1
1383	2588	23	0	12	Q4	1997	10.3600	3.1080	4.0000	1
1383	2762	13	0	6	Q2	1997	10.3600	3.4188	4.0000	1
1383	2881	24	0	12	Q4	1997	5.1800	2.2274	2.0000	1
1383	3021	16	1223	6	Q2	1997	10.3600	4.3512	4.0000	1
1383	3149	11	829	6	Q2	1997	7.7700	3.0303	3.0000	1
1383	3196	13	0	1	Q1	1997	7.7700	3.4188	3.0000	1
1383	3197	23	0	6	Q2	1997	10.3600	4.5584	4.0000	1
1383	3325	13	980	3	Q1	1997	7.7700	2.8749	3.0000	1
1383	3401	11	842	12	Q4	1997	10.3600	3.8332	4.0000	1
1383	3422	23	0	8	Q3	1997	5.1800	2.1756	2.0000	1
1383	3441	3	0	9	Q3	1997	5.1800	2.4346	2.0000	1
1383	3491	16	1220	4	Q2	1997	5.1800	1.9684	2.0000	1
1383	3512	24	0	9	Q3	1997	7.7700	2.6418	3.0000	1
1383	3744	7	0	10	Q4	1997	7.7700	2.6418	3.0000	1
1383	3828	24	0	3	Q1	1997	7.7700	2.4087	3.0000	1
1383	3873	11	0	9	Q3	1997	7.7700	3.8073	3.0000	1
1383	3888	6	519	9	Q3	1997	5.1800	1.9166	2.0000	1
1383	4018	2	0	1	Q1	1997	5.1800	2.1756	2.0000	1
1383	4078	3	0	9	Q3	1997	5.1800	2.3828	2.0000	1
1383	4168	13	0	12	Q4	1997	5.1800	2.1756	2.0000	1
1383	4315	17	0	11	Q4	1997	7.7700	3.8073	3.0000	1
1383	4372	13	0	11	Q4	1997	10.3600	3.3152	4.0000	1
1383	4372	13	988	7	Q3	1997	7.7700	3.4188	3.0000	1
1383	4397	16	0	10	Q4	1997	7.7700	3.0303	3.0000	1
1383	4814	11	0	9	Q3	1997	7.7700	3.0303	3.0000	1
1383	5013	7	517	8	Q3	1997	5.1800	2.3828	2.0000	1
1383	5092	17	0	9	Q3	1997	7.7700	3.4965	3.0000	1
1383	5109	15	0	10	Q4	1997	7.7700	2.3310	3.0000	1
1383	5376	3	190	3	Q1	1997	7.7700	3.2634	3.0000	1
1383	5389	7	0	1	Q1	1997	10.3600	3.7296	4.0000	1
1383	5597	3	0	3	Q1	1997	5.1800	1.6058	2.0000	1
1383	5607	6	0	6	Q2	1997	7.7700	3.7296	3.0000	1
1383	6012	13	0	3	Q1	1997	5.1800	1.9684	2.0000	1
1383	6367	3	0	1	Q1	1997	7.7700	3.1857	3.0000	1
1383	6524	15	1150	8	Q3	1997	5.1800	1.6058	2.0000	1
1383	6559	3	0	10	Q4	1997	7.7700	2.7195	3.0000	1
1383	6700	15	1150	8	Q3	1997	5.1800	2.5382	2.0000	1
1383	6703	11	0	10	Q4	1997	7.7700	3.5742	3.0000	1
1383	7004	11	0	12	Q4	1997	10.3600	3.7296	4.0000	1
1383	7377	3	199	7	Q3	1997	7.7700	2.4087	3.0000	1
1383	7569	13	0	11	Q4	1997	5.1800	1.6576	2.0000	1
1383	7930	11	820	2	Q1	1997	7.7700	2.4864	3.0000	1
1383	8089	17	1303	6	Q2	1997	5.1800	1.6058	2.0000	1
1383	8452	16	0	12	Q4	1997	7.7700	3.8850	3.0000	1
1383	8577	23	0	5	Q2	1997	7.7700	3.7296	3.0000	1
1383	9022	24	0	9	Q3	1997	10.3600	4.8692	4.0000	1
1383	9276	7	0	7	Q3	1997	7.7700	3.0303	3.0000	1
1383	9605	15	0	12	Q4	1997	7.7700	3.1857	3.0000	1
1383	9615	15	0	2	Q1	1997	7.7700	2.6418	3.0000	1
1383	9972	13	0	1	Q1	1997	10.3600	4.2476	4.0000	1
1383	10026	13	0	3	Q1	1997	7.7700	3.0303	3.0000	1
1383	10070	13	0	9	Q3	1997	7.7700	3.1080	3.0000	1
1383	10091	17	0	11	Q4	1997	7.7700	3.5742	3.0000	1
1383	10118	13	0	9	Q3	1997	7.7700	2.3310	3.0000	1
1383	10136	7	0	8	Q3	1997	10.3600	4.7656	4.0000	1
1383	10173	16	0	3	Q1	1997	7.7700	2.9526	3.0000	1
1384	41	11	836	9	Q3	1997	10.2800	4.3176	4.0000	1
1384	76	3	0	1	Q1	1997	5.1400	1.9532	2.0000	1
1384	191	6	0	9	Q3	1997	7.7100	3.2382	3.0000	1
1384	280	13	0	8	Q3	1997	10.2800	4.2148	4.0000	1
1384	407	15	0	6	Q2	1997	5.1400	2.3644	2.0000	1
1384	545	13	0	11	Q4	1997	5.1400	2.3644	2.0000	1
1384	645	11	841	12	Q4	1997	10.2800	3.5980	4.0000	1
1384	679	7	0	4	Q2	1997	5.1400	2.4672	2.0000	1
1384	739	23	0	2	Q1	1997	7.7100	2.3901	3.0000	1
1384	754	3	0	1	Q1	1997	10.2800	3.3924	4.0000	1
1384	934	15	1138	3	Q1	1997	10.2800	4.9344	4.0000	1
1384	1193	13	0	5	Q2	1997	5.1400	2.1074	2.0000	1
1384	1337	17	1314	11	Q4	1997	7.7100	2.3901	3.0000	1
1384	1415	16	1216	2	Q1	1997	10.2800	4.6260	4.0000	1
1384	1575	13	0	1	Q1	1997	5.1400	2.3130	2.0000	1
1384	1957	13	986	6	Q2	1997	5.1400	1.5934	2.0000	1
1384	2024	11	0	12	Q4	1997	5.1400	2.2102	2.0000	1
1384	2078	24	0	5	Q2	1997	7.7100	2.6985	3.0000	1
1384	2224	16	1233	10	Q4	1997	5.1400	1.5934	2.0000	1
1384	2327	13	0	8	Q3	1997	7.7100	2.6214	3.0000	1
1384	2742	17	1311	10	Q4	1997	7.7100	2.3130	3.0000	1
1384	3160	17	0	3	Q1	1997	7.7100	3.7779	3.0000	1
1384	3207	15	0	4	Q2	1997	7.7100	2.9298	3.0000	1
1384	3271	13	0	7	Q3	1997	7.7100	2.3130	3.0000	1
1384	3352	7	0	9	Q3	1997	5.1400	2.1074	2.0000	1
1384	3387	11	0	7	Q3	1997	7.7100	2.3901	3.0000	1
1384	3855	15	1134	1	Q1	1997	7.7100	2.4672	3.0000	1
1384	4078	3	0	2	Q1	1997	5.1400	2.4672	2.0000	1
1384	4094	16	0	9	Q3	1997	5.1400	1.6448	2.0000	1
1384	4175	16	0	6	Q2	1997	5.1400	2.0046	2.0000	1
1384	4253	13	0	7	Q3	1997	10.2800	4.8316	4.0000	1
1384	4328	6	0	11	Q4	1997	5.1400	1.8504	2.0000	1
1384	4351	23	0	10	Q4	1997	10.2800	3.8036	4.0000	1
1384	4397	16	0	2	Q1	1997	7.7100	2.3901	3.0000	1
1384	4719	23	1789	12	Q4	1997	7.7100	2.3130	3.0000	1
1384	4985	23	1768	2	Q1	1997	10.2800	5.1400	4.0000	1
1384	5009	7	0	8	Q3	1997	5.1400	2.0046	2.0000	1
1384	5096	7	521	10	Q4	1997	7.7100	3.0840	3.0000	1
1384	5295	16	1214	2	Q1	1997	10.2800	3.5980	4.0000	1
1384	5553	7	504	2	Q1	1997	5.1400	2.4672	2.0000	1
1384	5602	7	0	3	Q1	1997	5.1400	2.4158	2.0000	1
1384	5735	7	523	11	Q4	1997	7.7100	3.7779	3.0000	1
1384	5742	16	0	11	Q4	1997	7.7100	2.6985	3.0000	1
1384	5889	24	0	5	Q2	1997	7.7100	3.3924	3.0000	1
1384	6113	16	1236	12	Q4	1997	10.2800	3.2896	4.0000	1
1384	6145	15	0	4	Q2	1997	7.7100	3.4695	3.0000	1
1384	6168	17	0	11	Q4	1997	10.2800	3.9064	4.0000	1
1384	6741	24	0	5	Q2	1997	7.7100	3.3153	3.0000	1
1384	6894	24	1858	7	Q3	1997	7.7100	3.6237	3.0000	1
1384	7072	16	0	12	Q4	1997	7.7100	3.7779	3.0000	1
1384	7171	23	0	2	Q1	1997	7.7100	2.5443	3.0000	1
1384	7481	6	0	7	Q3	1997	10.2800	4.4204	4.0000	1
1384	7906	13	0	6	Q2	1997	10.2800	3.3924	4.0000	1
1384	8454	17	0	5	Q2	1997	5.1400	2.4672	2.0000	1
1384	9014	13	0	1	Q1	1997	7.7100	2.8527	3.0000	1
1384	9272	15	0	3	Q1	1997	7.7100	3.0069	3.0000	1
1384	9309	17	1311	10	Q4	1997	5.1400	2.5186	2.0000	1
1384	9381	24	0	4	Q2	1997	10.2800	3.1868	4.0000	1
1384	9513	15	0	12	Q4	1997	5.1400	1.6448	2.0000	1
1384	9977	11	0	2	Q1	1997	7.7100	2.6985	3.0000	1
1384	10073	23	0	8	Q3	1997	5.1400	2.0046	2.0000	1
1384	10118	13	0	2	Q1	1997	7.7100	2.3130	3.0000	1
1385	230	2	0	12	Q4	1997	2.4000	0.9120	1.0000	1
1385	435	17	0	4	Q2	1997	9.6000	3.2640	4.0000	1
1385	1031	6	0	12	Q4	1997	4.8000	2.3520	2.0000	1
1385	1036	13	0	6	Q2	1997	4.8000	1.7760	2.0000	1
1385	1195	11	0	6	Q2	1997	4.8000	1.6800	2.0000	1
1385	1802	23	0	6	Q2	1997	7.2000	2.7360	3.0000	1
1385	1965	17	0	7	Q3	1997	9.6000	4.5120	4.0000	1
1385	2019	16	0	4	Q2	1997	7.2000	2.8080	3.0000	1
1385	2202	6	522	10	Q4	1997	7.2000	2.2320	3.0000	1
1385	2408	14	0	9	Q3	1997	2.4000	1.0320	1.0000	1
1385	2658	7	517	8	Q3	1997	9.6000	4.0320	4.0000	1
1385	2673	11	0	4	Q2	1997	9.6000	3.6480	4.0000	1
1385	2996	13	988	7	Q3	1997	7.2000	2.3760	3.0000	1
1385	3075	23	1769	3	Q1	1997	9.6000	3.0720	4.0000	1
1385	3512	24	1869	12	Q4	1997	7.2000	3.0240	3.0000	1
1385	3755	24	0	2	Q1	1997	9.6000	4.0320	4.0000	1
1385	3813	6	0	10	Q4	1997	4.8000	1.8720	2.0000	1
1385	4175	16	0	11	Q4	1997	7.2000	3.3120	3.0000	1
1385	4315	17	0	7	Q3	1997	7.2000	3.5280	3.0000	1
1385	4992	7	0	8	Q3	1997	7.2000	2.5200	3.0000	1
1385	5304	15	0	6	Q2	1997	7.2000	2.3760	3.0000	1
1385	5308	6	0	7	Q3	1997	7.2000	2.9520	3.0000	1
1385	5786	13	0	6	Q2	1997	9.6000	4.7040	4.0000	1
1385	5882	11	0	11	Q4	1997	7.2000	2.3760	3.0000	1
1385	6012	13	0	3	Q1	1997	9.6000	3.2640	4.0000	1
1385	6113	16	0	3	Q1	1997	4.8000	2.3040	2.0000	1
1385	6120	24	0	11	Q4	1997	7.2000	2.7360	3.0000	1
1385	6844	11	0	1	Q1	1997	7.2000	3.0960	3.0000	1
1385	7037	11	818	1	Q1	1997	7.2000	2.5920	3.0000	1
1385	7292	13	0	11	Q4	1997	4.8000	1.7760	2.0000	1
1385	7297	11	0	6	Q2	1997	7.2000	2.9520	3.0000	1
1385	7408	6	524	11	Q4	1997	4.8000	1.5840	2.0000	1
1385	7434	11	0	4	Q2	1997	7.2000	2.8080	3.0000	1
1385	7811	11	0	6	Q2	1997	4.8000	2.0160	2.0000	1
1385	7845	13	0	7	Q3	1997	4.8000	2.0160	2.0000	1
1385	7913	17	0	2	Q1	1997	7.2000	2.3040	3.0000	1
1385	7942	24	1866	11	Q4	1997	7.2000	2.5920	3.0000	1
1385	7967	15	0	3	Q1	1997	9.6000	2.9760	4.0000	1
1385	7968	15	0	4	Q2	1997	4.8000	1.8720	2.0000	1
1385	8098	13	0	2	Q1	1997	7.2000	3.1680	3.0000	1
1385	8149	24	0	3	Q1	1997	4.8000	2.3520	2.0000	1
1385	8206	23	1773	4	Q2	1997	9.6000	3.4560	4.0000	1
1385	9074	11	0	4	Q2	1997	4.8000	2.3040	2.0000	1
1385	9271	17	0	8	Q3	1997	14.4000	5.3280	6.0000	1
1385	9760	13	0	4	Q2	1997	7.2000	3.4560	3.0000	1
1385	9797	16	0	11	Q4	1997	9.6000	4.4160	4.0000	1
1385	10167	17	0	8	Q3	1997	7.2000	2.3760	3.0000	1
1386	208	13	0	3	Q1	1997	6.5600	2.4272	4.0000	1
1386	208	13	0	9	Q3	1997	6.5600	2.0992	4.0000	1
1386	417	6	0	12	Q4	1997	3.2800	1.2464	2.0000	1
1386	430	16	0	4	Q2	1997	3.2800	1.6072	2.0000	1
1386	593	7	0	7	Q3	1997	4.9200	1.5252	3.0000	1
1386	1015	7	0	6	Q2	1997	6.5600	2.9520	4.0000	1
1386	1071	13	0	1	Q1	1997	6.5600	2.1648	4.0000	1
1386	1204	24	0	9	Q3	1997	6.5600	3.0832	4.0000	1
1386	1205	15	1152	9	Q3	1997	6.5600	3.2144	4.0000	1
1386	1442	3	0	4	Q2	1997	3.2800	1.5416	2.0000	1
1386	1938	24	0	12	Q4	1997	4.9200	1.9188	3.0000	1
1386	2049	24	1866	11	Q4	1997	4.9200	2.3616	3.0000	1
1386	2110	11	0	11	Q4	1997	4.9200	1.5252	3.0000	1
1386	2215	11	0	8	Q3	1997	4.9200	2.3616	3.0000	1
1386	2226	15	1138	3	Q1	1997	6.5600	2.6896	4.0000	1
1386	2587	16	1231	9	Q3	1997	4.9200	1.6236	3.0000	1
1386	2663	16	1235	11	Q4	1997	6.5600	3.1488	4.0000	1
1386	2689	3	0	8	Q3	1997	4.9200	2.0172	3.0000	1
1386	2842	6	524	11	Q4	1997	4.9200	1.9680	3.0000	1
1386	3742	11	0	5	Q2	1997	4.9200	2.1156	3.0000	1
1386	3744	6	0	7	Q3	1997	3.2800	1.1480	2.0000	1
1386	4499	13	992	9	Q3	1997	3.2800	1.4432	2.0000	1
1386	4726	11	0	7	Q3	1997	3.2800	1.4104	2.0000	1
1386	5138	24	0	11	Q4	1997	3.2800	1.4104	2.0000	1
1386	5183	7	0	3	Q1	1997	3.2800	1.4432	2.0000	1
1386	5295	16	0	10	Q4	1997	3.2800	1.2136	2.0000	1
1386	5568	23	0	10	Q4	1997	4.9200	2.1156	3.0000	1
1386	6057	11	826	5	Q2	1997	6.5600	2.0336	4.0000	1
1386	6061	17	0	4	Q2	1997	6.5600	2.2960	4.0000	1
1386	6112	11	818	1	Q1	1997	3.2800	1.1152	2.0000	1
1386	6421	7	0	5	Q2	1997	4.9200	2.3124	3.0000	1
1386	6793	7	0	4	Q2	1997	4.9200	1.7220	3.0000	1
1386	6832	3	0	5	Q2	1997	6.5600	2.4272	4.0000	1
1386	7002	24	0	3	Q1	1997	4.9200	1.6236	3.0000	1
1386	7032	2	0	12	Q4	1997	1.6400	0.7708	1.0000	1
1386	7101	15	0	9	Q3	1997	3.2800	1.0168	2.0000	1
1386	7124	6	0	12	Q4	1997	3.2800	1.4104	2.0000	1
1386	7355	13	0	9	Q3	1997	6.5600	2.6240	4.0000	1
1386	7507	6	0	12	Q4	1997	6.5600	1.9680	4.0000	1
1386	7813	17	1314	11	Q4	1997	6.5600	3.0832	4.0000	1
1386	7956	14	1065	6	Q2	1997	3.2800	1.6400	2.0000	1
1386	8235	22	0	9	Q3	1997	3.2800	1.4432	2.0000	1
1386	8467	13	0	4	Q2	1997	8.2000	2.8700	5.0000	1
1386	8601	6	0	3	Q1	1997	6.5600	3.1488	4.0000	1
1386	8687	23	1769	3	Q1	1997	4.9200	1.8696	3.0000	1
1386	8947	3	0	6	Q2	1997	4.9200	1.5252	3.0000	1
1386	9144	13	0	6	Q2	1997	4.9200	1.6728	3.0000	1
1386	9472	14	0	9	Q3	1997	3.2800	1.6072	2.0000	1
1386	9524	3	0	10	Q4	1997	6.5600	2.4272	4.0000	1
1386	9557	3	0	2	Q1	1997	4.9200	1.7712	3.0000	1
1386	9929	13	984	5	Q2	1997	3.2800	1.0168	2.0000	1
1386	9951	3	0	3	Q1	1997	4.9200	2.1156	3.0000	1
1386	10007	7	0	10	Q4	1997	4.9200	2.1648	3.0000	1
1386	10173	16	0	11	Q4	1997	3.2800	1.2792	2.0000	1
1387	424	7	0	7	Q3	1997	6.9800	2.5826	2.0000	1
1387	430	16	1228	8	Q3	1997	10.4700	3.8739	3.0000	1
1387	647	3	0	4	Q2	1997	10.4700	4.1880	3.0000	1
1387	760	3	0	3	Q1	1997	13.9600	5.0256	4.0000	1
1387	801	7	0	12	Q4	1997	10.4700	3.5598	3.0000	1
1387	907	7	505	2	Q1	1997	10.4700	4.3974	3.0000	1
1387	1245	17	0	5	Q2	1997	6.9800	2.3034	2.0000	1
1387	1280	6	506	3	Q1	1997	13.9600	5.7236	4.0000	1
1387	1442	3	210	12	Q4	1997	10.4700	3.2457	3.0000	1
1387	2031	15	0	7	Q3	1997	13.9600	6.4216	4.0000	1
1387	2053	11	0	3	Q1	1997	17.4500	6.4565	5.0000	1
1387	2105	24	1860	8	Q3	1997	10.4700	5.0256	3.0000	1
1387	2511	17	0	8	Q3	1997	10.4700	4.9209	3.0000	1
1387	2533	7	0	5	Q2	1997	10.4700	3.7692	3.0000	1
1387	2533	7	0	8	Q3	1997	10.4700	4.8162	3.0000	1
1387	2741	2	0	9	Q3	1997	6.9800	3.2108	2.0000	1
1387	2869	6	0	12	Q4	1997	10.4700	3.7692	3.0000	1
1387	2914	15	0	2	Q1	1997	10.4700	3.9786	3.0000	1
1387	3202	11	0	1	Q1	1997	13.9600	4.6068	4.0000	1
1387	3213	13	0	8	Q3	1997	10.4700	4.5021	3.0000	1
1387	3863	6	0	3	Q1	1997	10.4700	3.3504	3.0000	1
1387	4096	3	0	4	Q2	1997	13.9600	6.1424	4.0000	1
1387	4175	16	0	8	Q3	1997	10.4700	4.8162	3.0000	1
1387	4196	13	0	8	Q3	1997	13.9600	5.0256	4.0000	1
1387	4243	11	0	2	Q1	1997	6.9800	3.2806	2.0000	1
1387	4557	22	1701	7	Q3	1997	6.9800	3.0014	2.0000	1
1387	4703	15	0	11	Q4	1997	6.9800	2.8618	2.0000	1
1387	5040	15	0	12	Q4	1997	6.9800	3.4900	2.0000	1
1387	5192	7	0	8	Q3	1997	6.9800	2.3732	2.0000	1
1387	5542	16	0	11	Q4	1997	10.4700	3.9786	3.0000	1
1387	5782	13	0	10	Q4	1997	10.4700	4.1880	3.0000	1
1387	5871	15	0	1	Q1	1997	10.4700	3.2457	3.0000	1
1387	6067	7	519	9	Q3	1997	10.4700	4.0833	3.0000	1
1387	6153	16	0	3	Q1	1997	10.4700	3.8739	3.0000	1
1387	6313	17	1293	1	Q1	1997	10.4700	4.2927	3.0000	1
1387	6954	24	1845	1	Q1	1997	13.9600	6.8404	4.0000	1
1387	6957	16	0	12	Q4	1997	10.4700	3.3504	3.0000	1
1387	7287	24	0	12	Q4	1997	10.4700	3.4551	3.0000	1
1387	7370	23	0	5	Q2	1997	10.4700	4.9209	3.0000	1
1387	7556	17	1292	1	Q1	1997	6.9800	2.4430	2.0000	1
1387	7578	24	0	12	Q4	1997	6.9800	2.3034	2.0000	1
1387	7696	23	1771	3	Q1	1997	10.4700	4.8162	3.0000	1
1387	7720	17	0	10	Q4	1997	6.9800	3.3504	2.0000	1
1387	7775	7	0	1	Q1	1997	6.9800	2.7920	2.0000	1
1387	7806	13	0	10	Q4	1997	13.9600	4.1880	4.0000	1
1387	7856	7	504	2	Q1	1997	13.9600	4.3276	4.0000	1
1387	8116	13	0	11	Q4	1997	13.9600	5.5840	4.0000	1
1387	8141	22	0	5	Q2	1997	3.4900	1.1517	1.0000	1
1387	8179	11	837	10	Q4	1997	10.4700	4.0833	3.0000	1
1387	8187	11	0	11	Q4	1997	6.9800	3.4900	2.0000	1
1387	8290	15	0	11	Q4	1997	10.4700	3.8739	3.0000	1
1387	8308	17	0	7	Q3	1997	13.9600	4.4672	4.0000	1
1387	8578	23	1786	10	Q4	1997	6.9800	3.0014	2.0000	1
1387	8687	23	0	5	Q2	1997	6.9800	2.5826	2.0000	1
1387	9019	7	0	5	Q2	1997	13.9600	6.2820	4.0000	1
1387	9248	15	1157	12	Q4	1997	10.4700	4.8162	3.0000	1
1387	9263	16	1225	7	Q3	1997	10.4700	4.7115	3.0000	1
1387	9271	17	0	5	Q2	1997	17.4500	6.2820	5.0000	1
1387	9327	17	1304	7	Q3	1997	17.4500	5.9330	5.0000	1
1387	9703	24	0	10	Q4	1997	13.9600	6.1424	4.0000	1
1387	9734	17	1293	1	Q1	1997	10.4700	4.0833	3.0000	1
1387	9797	16	0	6	Q2	1997	13.9600	6.4216	4.0000	1
1387	9815	16	1220	4	Q2	1997	13.9600	6.1424	4.0000	1
1387	9927	24	0	10	Q4	1997	6.9800	2.1638	2.0000	1
1387	9951	3	0	5	Q2	1997	17.4500	5.5840	5.0000	1
1387	10106	13	0	7	Q3	1997	17.4500	7.6780	5.0000	1
1388	221	15	0	12	Q4	1997	5.2500	2.0475	3.0000	1
1388	588	23	0	4	Q2	1997	3.5000	1.5050	2.0000	1
1388	666	24	0	8	Q3	1997	3.5000	1.3650	2.0000	1
1388	1051	6	522	10	Q4	1997	3.5000	1.2950	2.0000	1
1388	1237	6	0	2	Q1	1997	3.5000	1.1550	2.0000	1
1388	1440	7	519	9	Q3	1997	3.5000	1.1200	2.0000	1
1388	1783	24	1851	4	Q2	1997	5.2500	2.1000	3.0000	1
1388	1973	15	0	9	Q3	1997	5.2500	1.9950	3.0000	1
1388	2190	15	0	8	Q3	1997	5.2500	2.0475	3.0000	1
1388	2313	24	1858	7	Q3	1997	3.5000	1.1550	2.0000	1
1388	2438	7	0	12	Q4	1997	5.2500	2.2575	3.0000	1
1388	2524	6	0	6	Q2	1997	3.5000	1.3300	2.0000	1
1388	2587	16	0	5	Q2	1997	5.2500	2.2575	3.0000	1
1388	2893	24	1860	8	Q3	1997	3.5000	1.2250	2.0000	1
1388	3028	7	0	4	Q2	1997	5.2500	2.5200	3.0000	1
1388	3130	13	0	12	Q4	1997	5.2500	1.7325	3.0000	1
1388	3193	24	1866	11	Q4	1997	5.2500	1.6800	3.0000	1
1388	3301	11	0	2	Q1	1997	5.2500	1.5750	3.0000	1
1388	3470	17	0	6	Q2	1997	5.2500	2.3625	3.0000	1
1388	3759	13	0	7	Q3	1997	3.5000	1.0500	2.0000	1
1388	3796	11	0	12	Q4	1997	5.2500	2.4675	3.0000	1
1388	4088	24	0	12	Q4	1997	5.2500	1.9425	3.0000	1
1388	4096	3	0	12	Q4	1997	7.0000	2.1700	4.0000	1
1388	4099	17	1314	11	Q4	1997	7.0000	2.6600	4.0000	1
1388	4241	14	0	3	Q1	1997	3.5000	1.3300	2.0000	1
1388	4387	14	1056	1	Q1	1997	3.5000	1.0850	2.0000	1
1388	4597	17	1297	3	Q1	1997	5.2500	1.9950	3.0000	1
1388	4674	6	0	8	Q3	1997	7.0000	2.5900	4.0000	1
1388	5158	3	0	5	Q2	1997	3.5000	1.7150	2.0000	1
1388	5216	3	0	7	Q3	1997	7.0000	2.7300	4.0000	1
1388	5560	13	0	2	Q1	1997	3.5000	1.3650	2.0000	1
1388	5792	15	1142	5	Q2	1997	7.0000	2.3800	4.0000	1
1388	5820	17	0	3	Q1	1997	3.5000	1.5750	2.0000	1
1388	5923	23	1765	1	Q1	1997	3.5000	1.6800	2.0000	1
1388	6163	13	0	4	Q2	1997	5.2500	1.7850	3.0000	1
1388	6223	7	0	5	Q2	1997	3.5000	1.5400	2.0000	1
1388	6423	17	1307	8	Q3	1997	5.2500	2.3100	3.0000	1
1388	6426	24	1858	7	Q3	1997	5.2500	2.5725	3.0000	1
1388	6581	22	1689	2	Q1	1997	1.7500	0.7525	1.0000	1
1388	6589	17	0	12	Q4	1997	3.5000	1.3650	2.0000	1
1388	6754	7	512	6	Q2	1997	5.2500	2.1525	3.0000	1
1388	6845	7	0	12	Q4	1997	5.2500	1.9950	3.0000	1
1388	7215	11	842	12	Q4	1997	5.2500	2.5725	3.0000	1
1388	7281	17	1307	8	Q3	1997	5.2500	2.2575	3.0000	1
1388	7459	6	523	11	Q4	1997	3.5000	1.3300	2.0000	1
1388	7461	14	0	7	Q3	1997	1.7500	0.8575	1.0000	1
1388	7502	16	1216	2	Q1	1997	7.0000	3.2200	4.0000	1
1388	7514	17	0	2	Q1	1997	5.2500	2.6250	3.0000	1
1388	7795	7	501	1	Q1	1997	5.2500	1.7325	3.0000	1
1388	8038	24	0	5	Q2	1997	3.5000	1.6100	2.0000	1
1388	8404	3	0	4	Q2	1997	5.2500	1.9425	3.0000	1
1388	8505	7	0	11	Q4	1997	5.2500	1.9425	3.0000	1
1388	8558	11	829	6	Q2	1997	5.2500	1.9950	3.0000	1
1388	8605	7	0	4	Q2	1997	5.2500	1.6275	3.0000	1
1388	9016	23	1768	2	Q1	1997	8.7500	3.3250	5.0000	1
1388	9200	16	0	9	Q3	1997	3.5000	1.2250	2.0000	1
1388	9554	13	0	3	Q1	1997	5.2500	1.7325	3.0000	1
1388	9760	13	0	6	Q2	1997	5.2500	2.5200	3.0000	1
1388	10116	17	0	4	Q2	1997	5.2500	1.9950	3.0000	1
1388	10167	17	0	9	Q3	1997	5.2500	1.7325	3.0000	1
1389	454	17	0	9	Q3	1997	5.2600	2.4722	2.0000	1
1389	511	16	0	8	Q3	1997	7.8900	2.6037	3.0000	1
1389	644	13	0	3	Q1	1997	10.5200	4.3132	4.0000	1
1389	733	24	0	9	Q3	1997	10.5200	4.8392	4.0000	1
1389	785	15	0	5	Q2	1997	7.8900	3.2349	3.0000	1
1389	909	6	523	11	Q4	1997	5.2600	2.2618	2.0000	1
1389	917	7	0	7	Q3	1997	10.5200	3.7872	4.0000	1
1389	956	6	524	11	Q4	1997	7.8900	3.3138	3.0000	1
1389	1042	11	0	7	Q3	1997	7.8900	2.6826	3.0000	1
1389	1134	15	0	3	Q1	1997	10.5200	5.0496	4.0000	1
1389	1209	24	0	8	Q3	1997	7.8900	3.7083	3.0000	1
1389	1352	17	0	8	Q3	1997	5.2600	2.2618	2.0000	1
1389	1360	13	0	8	Q3	1997	7.8900	3.2349	3.0000	1
1389	1529	13	0	8	Q3	1997	5.2600	2.6300	2.0000	1
1389	1759	7	0	7	Q3	1997	5.2600	1.6306	2.0000	1
1389	1773	13	0	11	Q4	1997	5.2600	2.3670	2.0000	1
1389	1807	15	0	10	Q4	1997	5.2600	2.6300	2.0000	1
1389	1884	15	0	3	Q1	1997	7.8900	3.2349	3.0000	1
1389	2224	16	1235	11	Q4	1997	10.5200	4.1028	4.0000	1
1389	2619	7	0	6	Q2	1997	10.5200	3.9976	4.0000	1
1389	2737	15	0	11	Q4	1997	13.1500	4.7340	5.0000	1
1389	2863	17	0	7	Q3	1997	7.8900	2.3670	3.0000	1
1389	3130	13	0	7	Q3	1997	7.8900	2.6037	3.0000	1
1389	3309	24	1858	7	Q3	1997	7.8900	2.5248	3.0000	1
1389	3312	15	0	4	Q2	1997	5.2600	1.6832	2.0000	1
1389	3620	15	1150	8	Q3	1997	7.8900	3.4716	3.0000	1
1389	3693	3	201	8	Q3	1997	7.8900	3.0771	3.0000	1
1389	3695	13	0	7	Q3	1997	10.5200	4.6288	4.0000	1
1389	4021	16	0	9	Q3	1997	10.5200	4.5236	4.0000	1
1389	4096	3	0	3	Q1	1997	5.2600	1.8936	2.0000	1
1389	4287	15	1136	2	Q1	1997	7.8900	3.7872	3.0000	1
1389	4767	16	1225	7	Q3	1997	7.8900	3.4716	3.0000	1
1389	4814	11	0	9	Q3	1997	13.1500	4.8655	5.0000	1
1389	4824	3	0	11	Q4	1997	10.5200	5.1548	4.0000	1
1389	4856	15	1140	4	Q2	1997	10.5200	5.1548	4.0000	1
1389	4903	3	0	6	Q2	1997	5.2600	1.7884	2.0000	1
1389	5256	17	0	9	Q3	1997	10.5200	3.9976	4.0000	1
1389	5297	7	0	4	Q2	1997	10.5200	4.8392	4.0000	1
1389	5433	13	980	3	Q1	1997	5.2600	1.9988	2.0000	1
1389	6174	7	0	7	Q3	1997	7.8900	2.9193	3.0000	1
1389	6174	7	0	11	Q4	1997	7.8900	2.9193	3.0000	1
1389	6283	6	0	4	Q2	1997	10.5200	3.2612	4.0000	1
1389	6320	24	1869	12	Q4	1997	5.2600	2.0514	2.0000	1
1389	6400	6	508	4	Q2	1997	10.5200	3.3664	4.0000	1
1389	6499	17	0	4	Q2	1997	10.5200	4.9444	4.0000	1
1389	6590	7	518	8	Q3	1997	10.5200	4.7340	4.0000	1
1389	6616	11	841	12	Q4	1997	5.2600	1.8936	2.0000	1
1389	6622	11	0	1	Q1	1997	7.8900	3.0771	3.0000	1
1389	6997	13	0	1	Q1	1997	10.5200	4.1028	4.0000	1
1389	7103	15	0	7	Q3	1997	7.8900	3.1560	3.0000	1
1389	7137	11	826	5	Q2	1997	10.5200	3.3664	4.0000	1
1389	7246	6	0	12	Q4	1997	10.5200	4.9444	4.0000	1
1389	7497	24	0	2	Q1	1997	7.8900	2.8404	3.0000	1
1389	7626	7	518	8	Q3	1997	10.5200	4.6288	4.0000	1
1389	8254	17	0	5	Q2	1997	10.5200	3.1560	4.0000	1
1389	8477	3	0	5	Q2	1997	10.5200	4.2080	4.0000	1
1389	8617	17	1304	7	Q3	1997	5.2600	1.6306	2.0000	1
1389	8737	11	0	2	Q1	1997	7.8900	3.7872	3.0000	1
1389	8862	11	818	1	Q1	1997	7.8900	2.9982	3.0000	1
1389	8912	6	511	5	Q2	1997	7.8900	3.3927	3.0000	1
1389	9062	11	833	8	Q3	1997	10.5200	3.4716	4.0000	1
1389	9331	11	842	12	Q4	1997	10.5200	4.2080	4.0000	1
1389	9528	7	0	3	Q1	1997	5.2600	1.6306	2.0000	1
1389	9631	16	0	8	Q3	1997	10.5200	3.3664	4.0000	1
1389	9728	16	0	8	Q3	1997	5.2600	1.6306	2.0000	1
1390	377	6	0	9	Q3	1997	5.7300	2.3493	3.0000	1
1390	378	16	0	1	Q1	1997	3.8200	1.7572	2.0000	1
1390	856	11	829	6	Q2	1997	5.7300	2.2347	3.0000	1
1390	1110	15	0	8	Q3	1997	7.6400	2.4448	4.0000	1
1390	1150	7	0	1	Q1	1997	7.6400	3.5144	4.0000	1
1390	1234	6	0	6	Q2	1997	3.8200	1.4134	2.0000	1
1390	1282	3	0	6	Q2	1997	5.7300	2.8077	3.0000	1
1390	1392	6	523	11	Q4	1997	3.8200	1.9100	2.0000	1
1390	1415	16	0	7	Q3	1997	7.6400	3.3616	4.0000	1
1390	1528	16	0	8	Q3	1997	3.8200	1.4134	2.0000	1
1390	1758	3	0	11	Q4	1997	3.8200	1.2988	2.0000	1
1390	2052	13	0	11	Q4	1997	3.8200	1.1842	2.0000	1
1390	2197	11	0	11	Q4	1997	5.7300	1.8909	3.0000	1
1390	2688	6	0	10	Q4	1997	5.7300	2.7504	3.0000	1
1390	2968	13	0	1	Q1	1997	7.6400	3.2088	4.0000	1
1390	3153	13	0	1	Q1	1997	5.7300	1.8909	3.0000	1
1390	3187	24	1869	12	Q4	1997	3.8200	1.4516	2.0000	1
1390	3249	11	820	2	Q1	1997	5.7300	2.2347	3.0000	1
1390	3251	6	526	12	Q4	1997	5.7300	2.6931	3.0000	1
1390	3838	17	0	12	Q4	1997	3.8200	1.6426	2.0000	1
1390	4041	24	0	3	Q1	1997	7.6400	2.4448	4.0000	1
1390	4162	6	0	5	Q2	1997	5.7300	1.7190	3.0000	1
1390	4618	3	0	8	Q3	1997	5.7300	1.8336	3.0000	1
1390	4619	13	0	11	Q4	1997	5.7300	2.3493	3.0000	1
1390	4772	2	0	9	Q3	1997	3.8200	1.2606	2.0000	1
1390	4928	13	980	3	Q1	1997	5.7300	2.5212	3.0000	1
1390	5009	7	0	8	Q3	1997	7.6400	2.8268	4.0000	1
1390	5162	22	0	3	Q1	1997	5.7300	2.0055	3.0000	1
1390	5256	17	0	12	Q4	1997	5.7300	2.1774	3.0000	1
1390	5433	13	980	3	Q1	1997	3.8200	1.2606	2.0000	1
1390	5542	16	0	11	Q4	1997	3.8200	1.2224	2.0000	1
1390	5616	17	0	9	Q3	1997	7.6400	2.2920	4.0000	1
1390	5647	15	0	11	Q4	1997	7.6400	2.3684	4.0000	1
1390	5707	23	1789	12	Q4	1997	5.7300	2.4639	3.0000	1
1390	5748	7	0	5	Q2	1997	7.6400	2.3684	4.0000	1
1390	5844	17	1312	10	Q4	1997	5.7300	2.8650	3.0000	1
1390	6105	23	0	12	Q4	1997	5.7300	1.8909	3.0000	1
1390	6186	15	0	10	Q4	1997	5.7300	2.2920	3.0000	1
1390	6204	13	0	1	Q1	1997	3.8200	1.4516	2.0000	1
1390	6510	13	0	11	Q4	1997	7.6400	3.3616	4.0000	1
1390	6651	11	0	9	Q3	1997	3.8200	1.4134	2.0000	1
1390	6806	7	0	3	Q1	1997	5.7300	2.3493	3.0000	1
1390	7461	14	0	7	Q3	1997	3.8200	1.3370	2.0000	1
1390	7747	6	0	11	Q4	1997	7.6400	2.4448	4.0000	1
1390	7835	13	0	12	Q4	1997	7.6400	2.2920	4.0000	1
1390	8141	22	0	10	Q4	1997	1.9100	0.5730	1.0000	1
1390	8275	16	0	11	Q4	1997	5.7300	1.7763	3.0000	1
1390	8473	13	0	8	Q3	1997	5.7300	2.3493	3.0000	1
1390	8657	15	0	11	Q4	1997	7.6400	3.8200	4.0000	1
1390	8669	23	1781	8	Q3	1997	5.7300	2.0628	3.0000	1
1390	8841	13	0	12	Q4	1997	3.8200	1.2606	2.0000	1
1390	8936	2	0	10	Q4	1997	1.9100	0.8595	1.0000	1
1390	9204	7	0	5	Q2	1997	5.7300	2.2347	3.0000	1
1390	9459	11	0	4	Q2	1997	5.7300	2.1774	3.0000	1
1390	9491	13	988	7	Q3	1997	5.7300	2.8077	3.0000	1
1390	9631	16	0	4	Q2	1997	9.5500	3.1515	5.0000	1
1390	9640	7	518	8	Q3	1997	5.7300	2.1774	3.0000	1
1390	9648	13	980	3	Q1	1997	5.7300	2.2347	3.0000	1
1390	9781	3	187	2	Q1	1997	5.7300	2.1774	3.0000	1
1390	9855	6	518	8	Q3	1997	5.7300	2.5785	3.0000	1
1390	10274	6	0	9	Q3	1997	5.7300	2.5785	3.0000	1
1391	373	13	0	1	Q1	1997	3.4800	1.1136	3.0000	1
1391	754	3	0	4	Q2	1997	4.6400	1.7168	4.0000	1
1391	924	3	0	6	Q2	1997	4.6400	2.0416	4.0000	1
1391	1110	15	1141	4	Q2	1997	3.4800	1.7400	3.0000	1
1391	1193	13	0	6	Q2	1997	2.3200	0.8352	2.0000	1
1391	1389	7	517	8	Q3	1997	2.3200	0.7656	2.0000	1
1391	1763	11	0	5	Q2	1997	3.4800	1.1484	3.0000	1
1391	2006	11	0	3	Q1	1997	3.4800	1.3920	3.0000	1
1391	2096	24	0	3	Q1	1997	3.4800	1.4268	3.0000	1
1391	2298	3	0	10	Q4	1997	2.3200	1.1600	2.0000	1
1391	2482	13	982	4	Q2	1997	3.4800	1.0788	3.0000	1
1391	3020	13	0	7	Q3	1997	2.3200	1.0440	2.0000	1
1391	3669	24	0	8	Q3	1997	2.3200	0.9048	2.0000	1
1391	4196	13	982	4	Q2	1997	2.3200	0.9048	2.0000	1
1391	4219	11	0	3	Q1	1997	4.6400	1.9488	4.0000	1
1391	4445	17	0	3	Q1	1997	2.3200	0.9048	2.0000	1
1391	4446	15	0	4	Q2	1997	3.4800	1.4616	3.0000	1
1391	4460	3	0	3	Q1	1997	3.4800	1.6704	3.0000	1
1391	4562	11	0	9	Q3	1997	4.6400	1.9952	4.0000	1
1391	4567	23	0	6	Q2	1997	4.6400	1.5312	4.0000	1
1391	4623	13	0	3	Q1	1997	3.4800	1.4616	3.0000	1
1391	4711	3	0	10	Q4	1997	3.4800	1.1136	3.0000	1
1391	5127	15	0	11	Q4	1997	4.6400	2.0416	4.0000	1
1391	5163	3	0	11	Q4	1997	4.6400	1.7168	4.0000	1
1391	5489	7	0	9	Q3	1997	4.6400	2.1808	4.0000	1
1391	5809	13	0	11	Q4	1997	3.4800	1.4964	3.0000	1
1391	5918	6	0	5	Q2	1997	4.6400	1.4384	4.0000	1
1391	6185	14	0	10	Q4	1997	2.3200	0.9280	2.0000	1
1391	6641	24	0	5	Q2	1997	2.3200	0.9048	2.0000	1
1391	6760	17	0	6	Q2	1997	4.6400	2.1344	4.0000	1
1391	6877	24	0	10	Q4	1997	4.6400	1.6240	4.0000	1
1391	7214	24	0	10	Q4	1997	3.4800	1.4268	3.0000	1
1391	7266	24	0	4	Q2	1997	3.4800	1.6356	3.0000	1
1391	7641	13	0	1	Q1	1997	2.3200	1.1368	2.0000	1
1391	8370	11	0	11	Q4	1997	2.3200	1.1368	2.0000	1
1391	8477	3	0	11	Q4	1997	4.6400	1.8560	4.0000	1
1391	8577	23	0	7	Q3	1997	4.6400	1.4848	4.0000	1
1391	8668	13	0	1	Q1	1997	2.3200	1.0208	2.0000	1
1391	8960	3	0	5	Q2	1997	3.4800	1.2180	3.0000	1
1391	9434	6	0	11	Q4	1997	2.3200	0.9048	2.0000	1
1391	9470	7	0	7	Q3	1997	2.3200	0.9048	2.0000	1
1391	9557	3	0	3	Q1	1997	3.4800	1.2876	3.0000	1
1391	9688	7	0	4	Q2	1997	2.3200	1.0904	2.0000	1
1391	10054	7	0	4	Q2	1997	4.6400	1.5776	4.0000	1
1391	10173	16	1228	8	Q3	1997	2.3200	0.9280	2.0000	1
1392	439	13	0	9	Q3	1997	4.1500	1.4940	5.0000	1
1392	467	13	0	6	Q2	1997	2.4900	0.7470	3.0000	1
1392	487	7	0	9	Q3	1997	2.4900	1.0209	3.0000	1
1392	719	15	1138	3	Q1	1997	1.6600	0.6142	2.0000	1
1392	1187	13	0	11	Q4	1997	3.3200	1.0624	4.0000	1
1392	1293	2	0	1	Q1	1997	0.8300	0.3735	1.0000	1
1392	1436	14	0	10	Q4	1997	0.8300	0.3652	1.0000	1
1392	1528	16	1233	10	Q4	1997	3.3200	1.2284	4.0000	1
1392	1529	13	0	7	Q3	1997	1.6600	0.6142	2.0000	1
1392	1556	17	0	4	Q2	1997	1.6600	0.6640	2.0000	1
1392	1667	6	0	6	Q2	1997	2.4900	0.7719	3.0000	1
1392	2448	16	0	1	Q1	1997	2.4900	1.1703	3.0000	1
1392	2547	23	1786	10	Q4	1997	3.3200	1.0292	4.0000	1
1392	2654	7	504	2	Q1	1997	2.4900	0.9711	3.0000	1
1392	2981	23	0	2	Q1	1997	2.4900	0.7719	3.0000	1
1392	3480	6	522	10	Q4	1997	3.3200	1.4608	4.0000	1
1392	3603	24	0	4	Q2	1997	1.6600	0.8300	2.0000	1
1392	4094	16	0	4	Q2	1997	3.3200	1.4276	4.0000	1
1392	4127	15	1152	9	Q3	1997	2.4900	0.9213	3.0000	1
1392	4146	24	0	10	Q4	1997	1.6600	0.6474	2.0000	1
1392	4157	6	523	11	Q4	1997	2.4900	1.1703	3.0000	1
1392	4165	3	205	10	Q4	1997	3.3200	1.1952	4.0000	1
1392	4261	13	0	1	Q1	1997	4.1500	1.5770	5.0000	1
1392	4289	24	0	9	Q3	1997	2.4900	0.8466	3.0000	1
1392	4301	11	829	6	Q2	1997	2.4900	1.1703	3.0000	1
1392	4397	16	1235	11	Q4	1997	2.4900	0.9711	3.0000	1
1392	4556	13	0	10	Q4	1997	4.1500	1.4940	5.0000	1
1392	5232	7	504	2	Q1	1997	3.3200	1.2284	4.0000	1
1392	5295	16	0	4	Q2	1997	3.3200	1.4940	4.0000	1
1392	5393	6	0	8	Q3	1997	2.4900	0.9213	3.0000	1
1392	5398	17	0	11	Q4	1997	3.3200	1.4940	4.0000	1
1392	5495	15	0	2	Q1	1997	3.3200	1.2948	4.0000	1
1392	5742	16	0	12	Q4	1997	3.3200	1.4608	4.0000	1
1392	5808	7	0	1	Q1	1997	2.4900	0.9711	3.0000	1
1392	5882	11	0	8	Q3	1997	2.4900	0.9462	3.0000	1
1392	5907	6	508	4	Q2	1997	2.4900	0.8466	3.0000	1
1392	5982	13	0	12	Q4	1997	2.4900	1.1703	3.0000	1
1392	5999	23	0	1	Q1	1997	1.6600	0.5478	2.0000	1
1392	6113	16	0	7	Q3	1997	2.4900	1.1952	3.0000	1
1392	6138	17	0	6	Q2	1997	3.3200	1.3944	4.0000	1
1392	6244	14	1078	12	Q4	1997	1.6600	0.6474	2.0000	1
1392	6700	15	0	8	Q3	1997	3.3200	1.4940	4.0000	1
1392	6733	13	980	3	Q1	1997	2.4900	0.8964	3.0000	1
1392	6751	22	0	12	Q4	1997	0.8300	0.4067	1.0000	1
1392	6851	6	0	6	Q2	1997	2.4900	0.8715	3.0000	1
1392	6893	7	0	12	Q4	1997	2.4900	1.0707	3.0000	1
1392	6924	24	0	7	Q3	1997	2.4900	1.1205	3.0000	1
1392	7067	13	0	6	Q2	1997	2.4900	0.8217	3.0000	1
1392	7076	7	521	10	Q4	1997	2.4900	1.1703	3.0000	1
1392	7138	11	0	5	Q2	1997	3.3200	1.0624	4.0000	1
1392	7274	13	0	9	Q3	1997	3.3200	1.3944	4.0000	1
1392	7362	11	833	8	Q3	1997	2.4900	1.2201	3.0000	1
1392	7457	13	0	2	Q1	1997	3.3200	1.3280	4.0000	1
1392	7459	7	0	11	Q4	1997	3.3200	1.0956	4.0000	1
1392	7529	17	0	8	Q3	1997	2.4900	1.2450	3.0000	1
1392	7580	17	0	4	Q2	1997	3.3200	1.0292	4.0000	1
1392	7696	23	0	2	Q1	1997	2.4900	0.8466	3.0000	1
1392	7704	3	207	11	Q4	1997	1.6600	0.6474	2.0000	1
1392	7963	11	0	1	Q1	1997	3.3200	1.6268	4.0000	1
1392	8242	17	0	7	Q3	1997	3.3200	1.1952	4.0000	1
1392	8252	13	0	7	Q3	1997	3.3200	1.4940	4.0000	1
1392	8435	17	0	3	Q1	1997	2.4900	1.1952	3.0000	1
1392	9380	6	0	9	Q3	1997	2.4900	1.0458	3.0000	1
1392	9679	6	0	4	Q2	1997	2.4900	0.9960	3.0000	1
1392	9745	17	1312	10	Q4	1997	2.4900	0.7968	3.0000	1
1392	10015	17	0	12	Q4	1997	2.4900	0.7968	3.0000	1
1392	10102	7	504	2	Q1	1997	2.4900	1.1952	3.0000	1
1392	10173	16	0	3	Q1	1997	2.4900	1.0209	3.0000	1
1392	10250	17	0	10	Q4	1997	2.4900	1.0209	3.0000	1
1393	282	24	0	1	Q1	1997	3.7000	1.2210	2.0000	1
1393	661	7	517	8	Q3	1997	5.5500	2.3865	3.0000	1
1393	750	13	0	3	Q1	1997	5.5500	2.1645	3.0000	1
1393	806	17	1294	2	Q1	1997	5.5500	2.1090	3.0000	1
1393	808	15	1154	10	Q4	1997	3.7000	1.7390	2.0000	1
1393	891	6	0	12	Q4	1997	5.5500	1.9980	3.0000	1
1393	1548	13	0	10	Q4	1997	5.5500	2.2200	3.0000	1
1393	1587	11	0	10	Q4	1997	7.4000	2.5900	4.0000	1
1393	1825	23	0	11	Q4	1997	7.4000	2.8120	4.0000	1
1393	2378	16	0	10	Q4	1997	9.2500	4.3475	5.0000	1
1393	2560	24	0	8	Q3	1997	3.7000	1.2210	2.0000	1
1393	3020	13	984	5	Q2	1997	3.7000	1.2580	2.0000	1
1393	3249	11	0	5	Q2	1997	5.5500	2.1645	3.0000	1
1393	3497	17	0	3	Q1	1997	5.5500	2.7195	3.0000	1
1393	3607	7	0	4	Q2	1997	5.5500	2.2200	3.0000	1
1393	3612	24	0	3	Q1	1997	5.5500	2.7750	3.0000	1
1393	3941	3	197	6	Q2	1997	3.7000	1.2950	2.0000	1
1393	4168	13	976	1	Q1	1997	5.5500	2.6640	3.0000	1
1393	4257	3	204	9	Q3	1997	5.5500	1.8315	3.0000	1
1393	4364	17	0	6	Q2	1997	7.4000	2.8120	4.0000	1
1393	4443	11	821	3	Q1	1997	7.4000	3.2560	4.0000	1
1393	4507	13	0	1	Q1	1997	9.2500	4.3475	5.0000	1
1393	4547	13	0	2	Q1	1997	3.7000	1.4430	2.0000	1
1393	4774	11	824	4	Q2	1997	5.5500	1.8315	3.0000	1
1393	5038	17	0	4	Q2	1997	3.7000	1.5170	2.0000	1
1393	5374	16	1216	2	Q1	1997	3.7000	1.2580	2.0000	1
1393	5401	6	521	10	Q4	1997	5.5500	1.8870	3.0000	1
1393	5813	3	0	4	Q2	1997	3.7000	1.3690	2.0000	1
1393	5968	7	504	2	Q1	1997	5.5500	2.3310	3.0000	1
1393	6070	15	0	9	Q3	1997	5.5500	2.6085	3.0000	1
1393	6195	6	0	7	Q3	1997	5.5500	1.6650	3.0000	1
1393	6376	6	504	2	Q1	1997	7.4000	2.3680	4.0000	1
1393	6426	24	0	9	Q3	1997	7.4000	3.2560	4.0000	1
1393	7207	13	0	1	Q1	1997	7.4000	3.3300	4.0000	1
1393	7234	16	0	11	Q4	1997	9.2500	3.3300	5.0000	1
1393	7268	15	0	7	Q3	1997	3.7000	1.3320	2.0000	1
1393	7377	3	202	8	Q3	1997	5.5500	1.9980	3.0000	1
1393	7653	7	516	8	Q3	1997	7.4000	3.2560	4.0000	1
1393	7696	23	0	3	Q1	1997	3.7000	1.2580	2.0000	1
1393	7914	24	0	5	Q2	1997	5.5500	2.6085	3.0000	1
1393	8003	3	0	6	Q2	1997	3.7000	1.4060	2.0000	1
1393	8151	7	0	6	Q2	1997	5.5500	2.6640	3.0000	1
1393	8199	17	0	6	Q2	1997	3.7000	1.4060	2.0000	1
1393	8348	24	0	7	Q3	1997	5.5500	1.9980	3.0000	1
1393	8563	7	0	4	Q2	1997	7.4000	2.3680	4.0000	1
1393	8737	11	0	9	Q3	1997	5.5500	1.6650	3.0000	1
1393	9169	23	0	11	Q4	1997	3.7000	1.1100	2.0000	1
1393	9297	13	0	9	Q3	1997	5.5500	1.9425	3.0000	1
1393	9318	16	1225	7	Q3	1997	3.7000	1.8130	2.0000	1
1393	9357	7	504	2	Q1	1997	5.5500	2.7195	3.0000	1
1393	9534	17	1293	1	Q1	1997	5.5500	2.7195	3.0000	1
1393	9631	16	0	5	Q2	1997	9.2500	4.5325	5.0000	1
1393	10116	17	0	1	Q1	1997	5.5500	2.6640	3.0000	1
1394	216	17	1303	6	Q2	1997	7.5900	3.3396	3.0000	1
1394	378	16	0	1	Q1	1997	10.1200	3.6432	4.0000	1
1394	378	16	1233	10	Q4	1997	5.0600	2.3276	2.0000	1
1394	465	13	0	11	Q4	1997	10.1200	3.1372	4.0000	1
1394	472	17	0	9	Q3	1997	5.0600	2.3276	2.0000	1
1394	705	6	0	7	Q3	1997	10.1200	4.5540	4.0000	1
1394	830	15	1146	7	Q3	1997	5.0600	1.6192	2.0000	1
1394	849	7	517	8	Q3	1997	12.6500	6.1985	5.0000	1
1394	975	7	504	2	Q1	1997	5.0600	2.1758	2.0000	1
1394	1124	3	187	2	Q1	1997	10.1200	4.5540	4.0000	1
1394	1138	6	0	4	Q2	1997	5.0600	2.1758	2.0000	1
1394	1373	7	0	1	Q1	1997	7.5900	2.3529	3.0000	1
1394	1388	13	0	2	Q1	1997	5.0600	1.9228	2.0000	1
1394	1410	24	0	5	Q2	1997	7.5900	2.8842	3.0000	1
1394	1497	17	0	1	Q1	1997	5.0600	1.8722	2.0000	1
1394	1838	24	0	11	Q4	1997	10.1200	4.1492	4.0000	1
1394	1979	3	0	6	Q2	1997	7.5900	2.9601	3.0000	1
1394	2106	7	0	6	Q2	1997	5.0600	1.8722	2.0000	1
1394	2371	16	0	1	Q1	1997	7.5900	2.8842	3.0000	1
1394	2381	6	0	12	Q4	1997	7.5900	2.9601	3.0000	1
1394	2521	7	0	10	Q4	1997	10.1200	4.3516	4.0000	1
1394	2829	23	0	1	Q1	1997	7.5900	3.2637	3.0000	1
1394	2942	17	0	2	Q1	1997	10.1200	3.0360	4.0000	1
1394	3187	24	0	10	Q4	1997	7.5900	3.6432	3.0000	1
1394	3211	2	0	3	Q1	1997	2.5300	0.9108	1.0000	1
1394	3388	13	984	5	Q2	1997	7.5900	2.3529	3.0000	1
1394	3448	3	0	11	Q4	1997	10.1200	4.7564	4.0000	1
1394	3476	3	0	5	Q2	1997	7.5900	2.6565	3.0000	1
1394	3693	3	0	7	Q3	1997	7.5900	2.9601	3.0000	1
1394	3809	6	0	10	Q4	1997	7.5900	2.8083	3.0000	1
1394	4234	3	188	2	Q1	1997	7.5900	3.4155	3.0000	1
1394	4426	7	504	2	Q1	1997	5.0600	2.2264	2.0000	1
1394	4693	3	0	6	Q2	1997	10.1200	4.0480	4.0000	1
1394	5374	16	0	8	Q3	1997	7.5900	3.3396	3.0000	1
1394	5533	13	0	10	Q4	1997	7.5900	3.3396	3.0000	1
1394	5592	16	1235	11	Q4	1997	5.0600	1.6192	2.0000	1
1394	5899	13	0	2	Q1	1997	5.0600	1.9734	2.0000	1
1394	6012	13	0	3	Q1	1997	7.5900	3.4155	3.0000	1
1394	6017	11	836	9	Q3	1997	12.6500	5.3130	5.0000	1
1394	6018	11	0	3	Q1	1997	7.5900	2.9601	3.0000	1
1394	6060	11	0	3	Q1	1997	5.0600	1.6698	2.0000	1
1394	6350	13	0	3	Q1	1997	10.1200	3.4408	4.0000	1
1394	6551	11	842	12	Q4	1997	7.5900	2.9601	3.0000	1
1394	6816	11	0	6	Q2	1997	5.0600	1.9228	2.0000	1
1394	6836	7	0	7	Q3	1997	7.5900	3.7191	3.0000	1
1394	7179	11	0	1	Q1	1997	10.1200	3.2384	4.0000	1
1394	7287	24	0	2	Q1	1997	5.0600	2.1758	2.0000	1
1394	7348	11	0	1	Q1	1997	10.1200	4.5540	4.0000	1
1394	7808	6	0	4	Q2	1997	5.0600	1.9228	2.0000	1
1394	7852	11	0	5	Q2	1997	7.5900	2.8083	3.0000	1
1394	7972	6	0	6	Q2	1997	5.0600	2.4288	2.0000	1
1394	8071	15	0	2	Q1	1997	7.5900	2.8842	3.0000	1
1394	8214	6	521	10	Q4	1997	7.5900	3.1878	3.0000	1
1394	8374	3	0	1	Q1	1997	5.0600	1.9228	2.0000	1
1394	8448	24	1850	3	Q1	1997	5.0600	1.5686	2.0000	1
1394	8473	13	0	6	Q2	1997	10.1200	4.1492	4.0000	1
1394	8814	13	0	1	Q1	1997	5.0600	2.2264	2.0000	1
1394	8976	13	980	3	Q1	1997	10.1200	3.8456	4.0000	1
1394	9017	15	0	6	Q2	1997	10.1200	4.5540	4.0000	1
1394	9206	17	1307	8	Q3	1997	7.5900	3.1119	3.0000	1
1394	9397	11	0	12	Q4	1997	12.6500	5.0600	5.0000	1
1394	9601	11	842	12	Q4	1997	10.1200	4.0480	4.0000	1
1394	9604	24	0	11	Q4	1997	5.0600	1.6192	2.0000	1
1394	9745	17	0	4	Q2	1997	7.5900	3.7191	3.0000	1
1394	9745	17	0	7	Q3	1997	10.1200	4.1492	4.0000	1
1394	10205	6	0	8	Q3	1997	10.1200	4.6552	4.0000	1
1395	76	3	0	1	Q1	1997	8.8500	3.9825	3.0000	1
1395	587	17	0	2	Q1	1997	14.7500	6.9325	5.0000	1
1395	625	13	0	1	Q1	1997	8.8500	3.8055	3.0000	1
1395	709	6	0	4	Q2	1997	8.8500	4.4250	3.0000	1
1395	1134	15	0	6	Q2	1997	5.9000	2.1830	2.0000	1
1395	1549	6	0	12	Q4	1997	8.8500	3.1860	3.0000	1
1395	2135	22	0	10	Q4	1997	2.9500	1.2095	1.0000	1
1395	2327	13	0	1	Q1	1997	11.8000	5.5460	4.0000	1
1395	2525	13	980	3	Q1	1997	5.9000	2.5960	2.0000	1
1395	2748	24	0	3	Q1	1997	8.8500	3.5400	3.0000	1
1395	2827	6	526	12	Q4	1997	5.9000	2.2420	2.0000	1
1395	2863	17	0	7	Q3	1997	8.8500	3.8055	3.0000	1
1395	3113	13	0	12	Q4	1997	8.8500	2.8320	3.0000	1
1395	3282	6	522	10	Q4	1997	8.8500	2.7435	3.0000	1
1395	3706	13	0	5	Q2	1997	8.8500	2.8320	3.0000	1
1395	3981	6	0	6	Q2	1997	8.8500	4.1595	3.0000	1
1395	4099	17	0	3	Q1	1997	8.8500	3.1860	3.0000	1
1395	4099	17	1312	10	Q4	1997	5.9000	1.9470	2.0000	1
1395	4161	7	0	12	Q4	1997	8.8500	2.9205	3.0000	1
1395	4196	13	976	1	Q1	1997	8.8500	4.4250	3.0000	1
1395	4263	24	0	11	Q4	1997	11.8000	5.1920	4.0000	1
1395	4364	17	0	4	Q2	1997	11.8000	3.7760	4.0000	1
1395	4614	11	0	8	Q3	1997	8.8500	2.8320	3.0000	1
1395	4764	24	0	12	Q4	1997	8.8500	3.6285	3.0000	1
1395	4958	23	0	9	Q3	1997	11.8000	4.1300	4.0000	1
1395	5026	17	1314	11	Q4	1997	8.8500	3.3630	3.0000	1
1395	5535	24	0	9	Q3	1997	8.8500	3.2745	3.0000	1
1395	5537	3	0	2	Q1	1997	8.8500	3.2745	3.0000	1
1395	5924	13	0	5	Q2	1997	5.9000	1.8290	2.0000	1
1395	5958	13	0	5	Q2	1997	11.8000	3.8940	4.0000	1
1395	6051	11	0	3	Q1	1997	8.8500	3.8055	3.0000	1
1395	6504	14	1071	8	Q3	1997	2.9500	1.1505	1.0000	1
1395	6559	3	0	4	Q2	1997	8.8500	3.0975	3.0000	1
1395	6799	17	1294	2	Q1	1997	8.8500	3.3630	3.0000	1
1395	6912	16	0	9	Q3	1997	14.7500	5.0150	5.0000	1
1395	7077	24	1847	2	Q1	1997	11.8000	4.3660	4.0000	1
1395	7100	17	0	10	Q4	1997	8.8500	2.7435	3.0000	1
1395	7348	11	0	11	Q4	1997	5.9000	2.2420	2.0000	1
1395	7370	23	0	9	Q3	1997	11.8000	3.8940	4.0000	1
1395	7384	3	0	11	Q4	1997	11.8000	4.7200	4.0000	1
1395	7502	16	0	2	Q1	1997	8.8500	3.0090	3.0000	1
1395	7800	11	0	3	Q1	1997	11.8000	3.6580	4.0000	1
1395	7823	6	0	12	Q4	1997	11.8000	3.8940	4.0000	1
1395	8430	6	0	12	Q4	1997	11.8000	3.8940	4.0000	1
1395	8452	16	0	1	Q1	1997	5.9000	1.8880	2.0000	1
1395	8528	11	0	7	Q3	1997	8.8500	2.8320	3.0000	1
1395	8594	7	523	11	Q4	1997	11.8000	3.7760	4.0000	1
1395	9129	15	0	9	Q3	1997	11.8000	4.4840	4.0000	1
1395	9286	13	0	9	Q3	1997	5.9000	2.1240	2.0000	1
1395	10082	15	0	1	Q1	1997	11.8000	4.6020	4.0000	1
1396	278	15	0	12	Q4	1997	5.3000	1.5900	2.0000	1
1396	504	13	0	1	Q1	1997	7.9500	3.2595	3.0000	1
1396	706	6	0	6	Q2	1997	10.6000	3.3920	4.0000	1
1396	790	13	0	12	Q4	1997	7.9500	3.2595	3.0000	1
1396	823	24	1866	11	Q4	1997	7.9500	3.6570	3.0000	1
1396	947	24	0	5	Q2	1997	7.9500	3.0210	3.0000	1
1396	997	3	0	6	Q2	1997	5.3000	2.3850	2.0000	1
1396	1247	6	0	8	Q3	1997	7.9500	3.1800	3.0000	1
1396	1347	13	0	4	Q2	1997	5.3000	1.6960	2.0000	1
1396	1385	15	1138	3	Q1	1997	10.6000	3.3920	4.0000	1
1396	1415	16	0	3	Q1	1997	10.6000	4.6640	4.0000	1
1396	1415	16	1233	10	Q4	1997	10.6000	3.2860	4.0000	1
1396	1800	11	826	5	Q2	1997	5.3000	1.8020	2.0000	1
1396	1850	16	1214	2	Q1	1997	7.9500	2.7825	3.0000	1
1396	1973	15	1138	3	Q1	1997	10.6000	4.6640	4.0000	1
1396	2002	15	0	12	Q4	1997	10.6000	4.5580	4.0000	1
1396	2093	7	0	12	Q4	1997	7.9500	2.7030	3.0000	1
1396	2241	7	0	11	Q4	1997	10.6000	3.2860	4.0000	1
1396	2570	16	0	3	Q1	1997	10.6000	4.1340	4.0000	1
1396	2677	13	0	12	Q4	1997	5.3000	2.6500	2.0000	1
1396	2918	17	0	2	Q1	1997	10.6000	4.3460	4.0000	1
1396	3161	13	980	3	Q1	1997	5.3000	2.5970	2.0000	1
1396	3397	17	0	4	Q2	1997	7.9500	3.9750	3.0000	1
1396	3603	24	0	4	Q2	1997	7.9500	3.0210	3.0000	1
1396	4094	16	0	3	Q1	1997	7.9500	2.5440	3.0000	1
1396	4115	7	523	11	Q4	1997	10.6000	3.8160	4.0000	1
1396	4373	11	821	2	Q1	1997	5.3000	2.4910	2.0000	1
1396	4440	7	514	7	Q3	1997	7.9500	3.7365	3.0000	1
1396	4497	17	0	12	Q4	1997	10.6000	4.5580	4.0000	1
1396	4527	3	0	5	Q2	1997	10.6000	4.5580	4.0000	1
1396	4618	3	0	3	Q1	1997	13.2500	5.9625	5.0000	1
1396	4690	13	0	11	Q4	1997	10.6000	3.9220	4.0000	1
1396	4695	13	0	4	Q2	1997	10.6000	4.4520	4.0000	1
1396	4808	11	837	10	Q4	1997	7.9500	2.9415	3.0000	1
1396	5135	6	0	12	Q4	1997	5.3000	2.5440	2.0000	1
1396	5396	11	0	1	Q1	1997	10.6000	3.7100	4.0000	1
1396	5398	17	0	11	Q4	1997	7.9500	3.4185	3.0000	1
1396	5467	2	0	11	Q4	1997	5.3000	1.8550	2.0000	1
1396	5790	17	0	4	Q2	1997	7.9500	2.5440	3.0000	1
1396	5999	23	0	5	Q2	1997	10.6000	3.4980	4.0000	1
1396	6348	16	0	4	Q2	1997	7.9500	2.8620	3.0000	1
1396	6699	15	0	7	Q3	1997	7.9500	2.8620	3.0000	1
1396	6735	7	0	5	Q2	1997	7.9500	3.2595	3.0000	1
1396	7175	7	0	1	Q1	1997	10.6000	3.3920	4.0000	1
1396	7433	11	0	3	Q1	1997	10.6000	5.1940	4.0000	1
1396	7541	24	0	12	Q4	1997	5.3000	1.7490	2.0000	1
1396	7639	13	0	9	Q3	1997	5.3000	1.8020	2.0000	1
1396	7715	13	980	3	Q1	1997	10.6000	4.2400	4.0000	1
1396	7797	15	0	10	Q4	1997	13.2500	5.0350	5.0000	1
1396	8335	7	0	4	Q2	1997	10.6000	3.1800	4.0000	1
1396	8414	17	0	3	Q1	1997	7.9500	3.5775	3.0000	1
1396	8485	15	0	12	Q4	1997	10.6000	3.3920	4.0000	1
1396	8694	7	0	4	Q2	1997	7.9500	3.4980	3.0000	1
1396	8814	13	0	12	Q4	1997	7.9500	3.2595	3.0000	1
1396	9154	24	0	6	Q2	1997	7.9500	3.1800	3.0000	1
1396	9237	11	829	6	Q2	1997	7.9500	2.4645	3.0000	1
1396	9491	13	0	9	Q3	1997	7.9500	3.8955	3.0000	1
1396	9495	13	0	10	Q4	1997	7.9500	3.4980	3.0000	1
1396	9513	15	0	3	Q1	1997	7.9500	3.1005	3.0000	1
1396	9631	16	0	7	Q3	1997	13.2500	6.4925	5.0000	1
1396	9767	15	0	8	Q3	1997	10.6000	3.9220	4.0000	1
1396	9801	11	0	12	Q4	1997	7.9500	2.7030	3.0000	1
1396	9871	13	0	2	Q1	1997	5.3000	2.0140	2.0000	1
1396	10214	6	0	12	Q4	1997	10.6000	4.4520	4.0000	1
1397	89	7	0	12	Q4	1997	5.7200	2.4596	4.0000	1
1397	311	7	0	4	Q2	1997	4.2900	1.8018	3.0000	1
1397	352	11	0	4	Q2	1997	5.7200	2.2308	4.0000	1
1397	463	23	0	6	Q2	1997	2.8600	1.3442	2.0000	1
1397	545	13	0	7	Q3	1997	4.2900	2.0163	3.0000	1
1397	619	13	0	12	Q4	1997	5.7200	2.2880	4.0000	1
1397	790	13	0	5	Q2	1997	2.8600	1.4014	2.0000	1
1397	790	13	0	7	Q3	1997	4.2900	1.6302	3.0000	1
1397	863	17	0	6	Q2	1997	4.2900	1.7160	3.0000	1
1397	870	24	0	4	Q2	1997	7.1500	2.4310	5.0000	1
1397	921	23	0	5	Q2	1997	2.8600	1.3442	2.0000	1
1397	1476	6	0	10	Q4	1997	2.8600	1.2298	2.0000	1
1397	1485	15	1152	9	Q3	1997	5.7200	1.8304	4.0000	1
1397	1610	3	0	3	Q1	1997	2.8600	0.8866	2.0000	1
1397	1642	15	0	10	Q4	1997	4.2900	1.8876	3.0000	1
1397	1850	16	0	11	Q4	1997	4.2900	1.5015	3.0000	1
1397	2011	23	1768	2	Q1	1997	5.7200	2.2880	4.0000	1
1397	2187	15	1140	4	Q2	1997	4.2900	1.6302	3.0000	1
1397	2254	7	505	2	Q1	1997	2.8600	0.8580	2.0000	1
1397	2674	11	818	1	Q1	1997	2.8600	1.0868	2.0000	1
1397	2787	17	0	9	Q3	1997	5.7200	2.5168	4.0000	1
1397	2832	13	0	3	Q1	1997	5.7200	2.1736	4.0000	1
1397	2872	2	0	12	Q4	1997	4.2900	1.2870	3.0000	1
1397	3308	13	988	7	Q3	1997	2.8600	1.3442	2.0000	1
1397	3680	6	0	1	Q1	1997	5.7200	2.2308	4.0000	1
1397	3706	13	980	3	Q1	1997	2.8600	1.3728	2.0000	1
1397	3976	17	0	10	Q4	1997	2.8600	1.2298	2.0000	1
1397	4423	13	0	5	Q2	1997	4.2900	1.7589	3.0000	1
1397	5067	17	0	4	Q2	1997	2.8600	1.1726	2.0000	1
1397	5134	3	0	10	Q4	1997	5.7200	1.7732	4.0000	1
1397	5237	2	0	12	Q4	1997	1.4300	0.6149	1.0000	1
1397	5244	6	0	9	Q3	1997	2.8600	0.8866	2.0000	1
1397	5358	3	201	8	Q3	1997	4.2900	1.3299	3.0000	1
1397	5809	13	0	12	Q4	1997	4.2900	1.3728	3.0000	1
1397	6172	15	0	11	Q4	1997	5.7200	2.7456	4.0000	1
1397	6518	6	502	1	Q1	1997	4.2900	1.5444	3.0000	1
1397	6564	13	980	3	Q1	1997	4.2900	1.6302	3.0000	1
1397	6699	15	1150	8	Q3	1997	4.2900	1.5873	3.0000	1
1397	6835	16	0	12	Q4	1997	5.7200	1.8876	4.0000	1
1397	7526	17	0	9	Q3	1997	7.1500	3.0030	5.0000	1
1397	7624	11	0	7	Q3	1997	4.2900	1.7589	3.0000	1
1397	7702	16	1214	2	Q1	1997	7.1500	3.2890	5.0000	1
1397	7780	13	0	8	Q3	1997	5.7200	1.8876	4.0000	1
1397	7915	13	0	11	Q4	1997	5.7200	2.0020	4.0000	1
1397	8318	24	0	3	Q1	1997	2.8600	0.9438	2.0000	1
1397	8359	17	0	7	Q3	1997	5.7200	1.9448	4.0000	1
1397	8477	3	199	7	Q3	1997	2.8600	1.4014	2.0000	1
1397	8779	13	0	4	Q2	1997	4.2900	1.6302	3.0000	1
1397	8806	15	0	7	Q3	1997	5.7200	2.6312	4.0000	1
1397	9715	17	0	1	Q1	1997	7.1500	3.2175	5.0000	1
1397	9814	6	0	2	Q1	1997	5.7200	2.0592	4.0000	1
1397	9986	7	0	4	Q2	1997	5.7200	2.4596	4.0000	1
1397	10243	17	0	12	Q4	1997	2.8600	1.1154	2.0000	1
1398	190	13	0	12	Q4	1997	12.6000	5.6700	4.0000	1
1398	252	24	0	9	Q3	1997	9.4500	3.4020	3.0000	1
1398	350	7	0	3	Q1	1997	12.6000	5.5440	4.0000	1
1398	478	24	0	12	Q4	1997	9.4500	3.7800	3.0000	1
1398	776	24	1866	11	Q4	1997	9.4500	3.3075	3.0000	1
1398	840	6	0	4	Q2	1997	6.3000	2.4570	2.0000	1
1398	953	15	1140	4	Q2	1997	6.3000	2.1420	2.0000	1
1398	1539	7	0	10	Q4	1997	6.3000	2.6460	2.0000	1
1398	1864	15	0	5	Q2	1997	12.6000	4.7880	4.0000	1
1398	2086	13	0	1	Q1	1997	9.4500	3.7800	3.0000	1
1398	2280	13	0	7	Q3	1997	12.6000	6.0480	4.0000	1
1398	2355	3	0	1	Q1	1997	9.4500	3.4020	3.0000	1
1398	2355	3	0	8	Q3	1997	9.4500	3.4020	3.0000	1
1398	2371	16	0	11	Q4	1997	9.4500	3.5910	3.0000	1
1398	2639	15	0	10	Q4	1997	6.3000	2.2680	2.0000	1
1398	2825	11	836	9	Q3	1997	9.4500	3.6855	3.0000	1
1398	2921	16	0	12	Q4	1997	9.4500	4.4415	3.0000	1
1398	3098	15	1149	8	Q3	1997	6.3000	2.7090	2.0000	1
1398	3197	23	0	5	Q2	1997	15.7500	6.4575	5.0000	1
1398	3267	23	0	8	Q3	1997	12.6000	6.0480	4.0000	1
1398	3279	6	0	9	Q3	1997	6.3000	2.0790	2.0000	1
1398	3763	24	0	7	Q3	1997	12.6000	3.9060	4.0000	1
1398	3942	15	0	5	Q2	1997	9.4500	3.9690	3.0000	1
1398	4330	13	0	9	Q3	1997	12.6000	4.5360	4.0000	1
1398	4373	11	841	12	Q4	1997	6.3000	2.9610	2.0000	1
1398	4487	2	124	9	Q3	1997	3.1500	1.3545	1.0000	1
1398	4595	11	0	2	Q1	1997	12.6000	4.0320	4.0000	1
1398	4903	3	0	1	Q1	1997	9.4500	4.0635	3.0000	1
1398	4982	24	0	12	Q4	1997	9.4500	3.8745	3.0000	1
1398	5118	11	820	2	Q1	1997	6.3000	1.9530	2.0000	1
1398	5171	7	504	2	Q1	1997	6.3000	2.3940	2.0000	1
1398	5210	17	0	6	Q2	1997	6.3000	2.4570	2.0000	1
1398	5307	7	0	8	Q3	1997	9.4500	4.4415	3.0000	1
1398	5345	6	0	9	Q3	1997	6.3000	2.6460	2.0000	1
1398	5410	17	0	2	Q1	1997	12.6000	5.0400	4.0000	1
1398	5774	24	1860	8	Q3	1997	9.4500	3.5910	3.0000	1
1398	5789	24	0	3	Q1	1997	12.6000	5.7960	4.0000	1
1398	5808	7	0	1	Q1	1997	12.6000	4.7880	4.0000	1
1398	5808	7	0	7	Q3	1997	9.4500	3.3075	3.0000	1
1398	5869	13	0	3	Q1	1997	6.3000	3.0870	2.0000	1
1398	5958	13	0	1	Q1	1997	12.6000	3.9060	4.0000	1
1398	6003	13	984	5	Q2	1997	6.3000	2.8980	2.0000	1
1398	6186	15	1141	4	Q2	1997	6.3000	2.7090	2.0000	1
1398	6655	11	833	8	Q3	1997	12.6000	5.0400	4.0000	1
1398	6702	7	0	10	Q4	1997	12.6000	5.9220	4.0000	1
1398	6845	7	0	12	Q4	1997	9.4500	3.0240	3.0000	1
1398	6889	15	0	11	Q4	1997	6.3000	2.3940	2.0000	1
1398	6909	6	0	9	Q3	1997	12.6000	3.9060	4.0000	1
1398	7046	15	0	7	Q3	1997	9.4500	2.8350	3.0000	1
1398	7141	17	0	4	Q2	1997	9.4500	2.9295	3.0000	1
1398	7281	17	0	10	Q4	1997	12.6000	4.6620	4.0000	1
1398	7453	24	0	5	Q2	1997	12.6000	3.9060	4.0000	1
1398	7694	13	0	12	Q4	1997	12.6000	4.7880	4.0000	1
1398	7851	7	0	7	Q3	1997	6.3000	2.5830	2.0000	1
1398	8012	11	0	11	Q4	1997	6.3000	3.0870	2.0000	1
1398	8041	24	0	8	Q3	1997	12.6000	4.7880	4.0000	1
1398	8158	11	0	5	Q2	1997	9.4500	3.6855	3.0000	1
1398	8283	17	1292	1	Q1	1997	12.6000	4.0320	4.0000	1
1398	8351	16	0	6	Q2	1997	9.4500	4.4415	3.0000	1
1398	8359	17	1311	10	Q4	1997	15.7500	5.1975	5.0000	1
1398	8605	7	521	10	Q4	1997	9.4500	3.0240	3.0000	1
1398	8665	15	0	9	Q3	1997	9.4500	3.4020	3.0000	1
1398	8770	22	0	5	Q2	1997	6.3000	2.5200	2.0000	1
1398	8901	13	0	3	Q1	1997	6.3000	2.7720	2.0000	1
1398	8966	3	0	3	Q1	1997	9.4500	3.5910	3.0000	1
1398	9064	17	1303	6	Q2	1997	9.4500	3.2130	3.0000	1
1398	9271	17	0	12	Q4	1997	9.4500	3.7800	3.0000	1
1398	9422	7	517	8	Q3	1997	12.6000	3.9060	4.0000	1
1398	9698	23	0	1	Q1	1997	6.3000	2.5200	2.0000	1
1398	9745	17	0	2	Q1	1997	12.6000	5.1660	4.0000	1
1398	9745	17	1314	11	Q4	1997	15.7500	6.4575	5.0000	1
1398	9787	13	0	8	Q3	1997	6.3000	1.9530	2.0000	1
1398	10050	6	0	12	Q4	1997	6.3000	2.9610	2.0000	1
1398	10104	6	0	10	Q4	1997	9.4500	2.9295	3.0000	1
1398	10194	15	1157	12	Q4	1997	9.4500	3.1185	3.0000	1
1399	158	17	0	9	Q3	1997	7.1200	2.3496	4.0000	1
1399	236	11	821	2	Q1	1997	5.3400	1.8690	3.0000	1
1399	319	15	0	2	Q1	1997	3.5600	1.3172	2.0000	1
1399	392	13	984	5	Q2	1997	7.1200	2.3496	4.0000	1
1399	420	22	0	12	Q4	1997	3.5600	1.4240	2.0000	1
1399	517	7	0	11	Q4	1997	8.9000	4.2720	5.0000	1
1399	573	11	0	12	Q4	1997	3.5600	1.2104	2.0000	1
1399	745	15	0	12	Q4	1997	5.3400	2.0826	3.0000	1
1399	769	16	1220	4	Q2	1997	5.3400	1.7622	3.0000	1
1399	897	6	0	8	Q3	1997	5.3400	1.7088	3.0000	1
1399	1053	13	0	10	Q4	1997	5.3400	2.0826	3.0000	1
1399	1528	16	0	9	Q3	1997	5.3400	1.9224	3.0000	1
1399	1996	13	0	6	Q2	1997	5.3400	2.6700	3.0000	1
1399	2232	6	522	10	Q4	1997	5.3400	1.9758	3.0000	1
1399	2281	7	0	9	Q3	1997	7.1200	2.7768	4.0000	1
1399	2371	16	0	11	Q4	1997	5.3400	1.7088	3.0000	1
1399	2553	16	0	3	Q1	1997	5.3400	2.2962	3.0000	1
1399	2897	15	0	9	Q3	1997	5.3400	1.9758	3.0000	1
1399	3000	17	1304	7	Q3	1997	3.5600	1.3884	2.0000	1
1399	3288	3	0	11	Q4	1997	5.3400	1.7622	3.0000	1
1399	3563	14	0	7	Q3	1997	1.7800	0.6586	1.0000	1
1399	3996	6	513	6	Q2	1997	3.5600	1.6376	2.0000	1
1399	4105	3	0	5	Q2	1997	5.3400	2.0292	3.0000	1
1399	4292	7	0	11	Q4	1997	5.3400	2.5098	3.0000	1
1399	4609	23	0	8	Q3	1997	3.5600	1.3528	2.0000	1
1399	5649	2	120	7	Q3	1997	3.5600	1.5308	2.0000	1
1399	6114	16	0	1	Q1	1997	7.1200	2.7768	4.0000	1
1399	6139	14	0	9	Q3	1997	3.5600	1.4952	2.0000	1
1399	6313	17	0	10	Q4	1997	7.1200	2.9904	4.0000	1
1399	6423	17	0	2	Q1	1997	8.9000	2.9370	5.0000	1
1399	6860	7	0	11	Q4	1997	5.3400	2.3496	3.0000	1
1399	6948	24	0	9	Q3	1997	5.3400	2.0826	3.0000	1
1399	6970	6	502	1	Q1	1997	3.5600	1.1036	2.0000	1
1399	7109	11	0	1	Q1	1997	7.1200	3.2040	4.0000	1
1399	7109	11	0	10	Q4	1997	7.1200	3.2040	4.0000	1
1399	7896	23	1769	3	Q1	1997	5.3400	2.4564	3.0000	1
1399	7940	13	0	7	Q3	1997	3.5600	1.6732	2.0000	1
1399	8013	14	1078	12	Q4	1997	1.7800	0.8010	1.0000	1
1399	8116	13	0	1	Q1	1997	3.5600	1.4240	2.0000	1
1399	8254	17	0	11	Q4	1997	3.5600	1.7444	2.0000	1
1399	8439	13	0	5	Q2	1997	7.1200	2.1360	4.0000	1
1399	8578	23	0	7	Q3	1997	5.3400	2.5632	3.0000	1
1399	8840	17	0	3	Q1	1997	3.5600	1.5308	2.0000	1
1399	9123	3	0	7	Q3	1997	5.3400	1.9224	3.0000	1
1399	9337	15	0	7	Q3	1997	5.3400	2.2962	3.0000	1
1399	9633	7	0	5	Q2	1997	7.1200	2.2072	4.0000	1
1399	9871	13	0	8	Q3	1997	5.3400	1.7088	3.0000	1
1399	10065	6	0	12	Q4	1997	3.5600	1.5308	2.0000	1
1400	545	13	0	5	Q2	1997	2.5800	1.0062	3.0000	1
1400	782	17	0	3	Q1	1997	4.3000	1.5480	5.0000	1
1400	893	13	980	3	Q1	1997	6.8800	2.6832	8.0000	2
1400	1075	24	0	10	Q4	1997	3.4400	1.3072	4.0000	1
1400	1289	23	1789	12	Q4	1997	2.5800	1.2642	3.0000	1
1400	1310	16	0	6	Q2	1997	2.5800	1.1352	3.0000	1
1400	1310	16	1228	8	Q3	1997	1.7200	0.8428	2.0000	1
1400	1312	3	185	1	Q1	1997	2.5800	1.2642	3.0000	1
1400	1339	13	0	4	Q2	1997	2.5800	1.2126	3.0000	1
1400	1399	24	1869	12	Q4	1997	2.5800	0.9804	3.0000	1
1400	1616	24	0	12	Q4	1997	3.4400	1.5824	4.0000	1
1400	1660	13	0	1	Q1	1997	3.4400	1.6168	4.0000	1
1400	1720	16	0	12	Q4	1997	4.3000	1.2900	5.0000	1
1400	1791	13	992	9	Q3	1997	2.5800	1.0578	3.0000	1
1400	1859	7	526	12	Q4	1997	3.4400	1.6856	4.0000	1
1400	2280	13	986	6	Q2	1997	2.5800	1.0062	3.0000	1
1400	2588	23	0	3	Q1	1997	1.7200	0.6192	2.0000	1
1400	2689	3	207	11	Q4	1997	2.5800	1.0062	3.0000	1
1400	2690	3	0	9	Q3	1997	3.4400	1.2728	4.0000	1
1400	2927	7	0	5	Q2	1997	3.4400	1.1696	4.0000	1
1400	3233	6	0	10	Q4	1997	4.3000	1.5480	5.0000	1
1400	3321	24	0	10	Q4	1997	3.4400	1.5480	4.0000	1
1400	3497	17	0	2	Q1	1997	1.7200	0.6536	2.0000	1
1400	3828	24	0	3	Q1	1997	4.3000	1.9350	5.0000	1
1400	3878	3	0	7	Q3	1997	2.5800	0.9030	3.0000	1
1400	4436	3	0	12	Q4	1997	3.4400	1.1008	4.0000	1
1400	4465	13	0	3	Q1	1997	2.5800	0.8256	3.0000	1
1400	4649	17	0	9	Q3	1997	2.5800	1.0578	3.0000	1
1400	4850	15	0	5	Q2	1997	3.4400	1.1696	4.0000	1
1400	5256	17	0	12	Q4	1997	2.5800	0.8256	3.0000	1
1400	5389	7	0	9	Q3	1997	1.7200	0.7568	2.0000	1
1400	5394	7	519	9	Q3	1997	2.5800	0.9804	3.0000	1
1400	5637	15	0	9	Q3	1997	4.3000	1.8060	5.0000	1
1400	5968	7	504	2	Q1	1997	2.5800	1.0836	3.0000	1
1400	6102	24	0	11	Q4	1997	2.5800	0.7998	3.0000	1
1400	6204	13	0	1	Q1	1997	2.5800	1.1868	3.0000	1
1400	6365	6	0	4	Q2	1997	1.7200	0.7224	2.0000	1
1400	6478	15	0	12	Q4	1997	2.5800	0.9804	3.0000	1
1400	6700	15	1150	8	Q3	1997	2.5800	1.2642	3.0000	1
1400	7489	24	0	9	Q3	1997	3.4400	1.1008	4.0000	1
1400	7895	24	1845	1	Q1	1997	4.3000	1.4620	5.0000	1
1400	7940	13	0	5	Q2	1997	1.7200	0.8084	2.0000	1
1400	8070	6	0	11	Q4	1997	2.5800	1.2126	3.0000	1
1400	8318	24	1847	2	Q1	1997	1.7200	0.5504	2.0000	1
1400	8463	23	1768	2	Q1	1997	2.5800	0.9030	3.0000	1
1400	9088	15	0	7	Q3	1997	2.5800	0.8256	3.0000	1
1400	9431	6	0	12	Q4	1997	1.7200	0.6708	2.0000	1
1400	9495	13	0	7	Q3	1997	1.7200	0.6020	2.0000	1
1400	9501	13	0	4	Q2	1997	3.4400	1.6512	4.0000	1
1400	9501	13	984	5	Q2	1997	2.5800	1.1352	3.0000	1
1400	9757	24	0	4	Q2	1997	4.3000	1.9350	5.0000	1
1400	9815	16	0	3	Q1	1997	2.5800	0.8772	3.0000	1
1400	9866	3	199	7	Q3	1997	2.5800	1.0062	3.0000	1
1401	280	13	0	10	Q4	1997	3.1800	1.0494	2.0000	1
1401	377	7	0	12	Q4	1997	3.1800	1.4310	2.0000	1
1401	625	13	0	2	Q1	1997	6.3600	2.2260	4.0000	1
1401	901	13	0	11	Q4	1997	4.7700	2.0511	3.0000	1
1401	923	15	0	8	Q3	1997	6.3600	2.7348	4.0000	1
1401	1010	24	0	6	Q2	1997	3.1800	1.5582	2.0000	1
1401	1036	13	976	1	Q1	1997	6.3600	2.3532	4.0000	1
1401	1097	23	0	12	Q4	1997	4.7700	1.6695	3.0000	1
1401	1173	13	0	7	Q3	1997	3.1800	1.4628	2.0000	1
1401	1319	11	821	2	Q1	1997	3.1800	1.1766	2.0000	1
1401	1341	3	0	7	Q3	1997	3.1800	1.4946	2.0000	1
1401	1415	16	1220	4	Q2	1997	6.3600	2.7348	4.0000	1
1401	1445	15	0	10	Q4	1997	7.9500	3.8955	5.0000	1
1401	1471	11	0	9	Q3	1997	6.3600	2.0988	4.0000	1
1401	1734	2	0	4	Q2	1997	1.5900	0.5724	1.0000	1
1401	1785	3	0	7	Q3	1997	4.7700	2.3373	3.0000	1
1401	1798	3	205	10	Q4	1997	4.7700	2.0511	3.0000	1
1401	1916	13	0	8	Q3	1997	4.7700	1.9557	3.0000	1
1401	2016	15	0	2	Q1	1997	6.3600	2.0352	4.0000	1
1401	2016	15	1154	10	Q4	1997	4.7700	2.0988	3.0000	1
1401	2019	16	1235	11	Q4	1997	6.3600	2.7348	4.0000	1
1401	2238	24	0	4	Q2	1997	3.1800	1.3992	2.0000	1
1401	2313	24	1845	1	Q1	1997	6.3600	2.9892	4.0000	1
1401	2368	3	0	12	Q4	1997	4.7700	1.7172	3.0000	1
1401	2511	17	0	6	Q2	1997	4.7700	1.7172	3.0000	1
1401	2570	16	0	7	Q3	1997	3.1800	1.5582	2.0000	1
1401	2921	16	1235	11	Q4	1997	6.3600	2.9892	4.0000	1
1401	3000	17	0	6	Q2	1997	3.1800	1.2720	2.0000	1
1401	3065	3	0	1	Q1	1997	3.1800	1.3992	2.0000	1
1401	3397	17	0	3	Q1	1997	6.3600	2.9892	4.0000	1
1401	3889	3	188	2	Q1	1997	6.3600	2.3532	4.0000	1
1401	4351	23	1781	8	Q3	1997	4.7700	1.8603	3.0000	1
1401	4385	6	0	9	Q3	1997	3.1800	1.4946	2.0000	1
1401	4651	22	0	5	Q2	1997	1.5900	0.5724	1.0000	1
1401	4659	13	980	3	Q1	1997	3.1800	1.5582	2.0000	1
1401	4682	15	0	3	Q1	1997	7.9500	3.1800	5.0000	1
1401	5358	3	0	7	Q3	1997	4.7700	2.3850	3.0000	1
1401	5568	23	0	5	Q2	1997	3.1800	1.0176	2.0000	1
1401	6523	24	0	10	Q4	1997	4.7700	2.0034	3.0000	1
1401	6529	17	0	9	Q3	1997	3.1800	1.3992	2.0000	1
1401	6904	13	0	5	Q2	1997	6.3600	1.9716	4.0000	1
1401	7051	16	1236	12	Q4	1997	3.1800	1.0812	2.0000	1
1401	7085	11	818	1	Q1	1997	6.3600	2.4804	4.0000	1
1401	7190	23	0	9	Q3	1997	4.7700	1.5741	3.0000	1
1401	7203	13	0	6	Q2	1997	3.1800	1.1766	2.0000	1
1401	7203	13	976	1	Q1	1997	4.7700	1.7172	3.0000	1
1401	7338	11	829	6	Q2	1997	4.7700	1.5264	3.0000	1
1401	7690	6	0	11	Q4	1997	6.3600	1.9716	4.0000	1
1401	7971	24	0	8	Q3	1997	4.7700	1.8126	3.0000	1
1401	8059	17	0	3	Q1	1997	3.1800	1.3674	2.0000	1
1401	8161	24	1856	6	Q2	1997	3.1800	1.1766	2.0000	1
1401	8181	17	1293	1	Q1	1997	4.7700	2.2419	3.0000	1
1401	8289	17	0	9	Q3	1997	4.7700	1.5741	3.0000	1
1401	8754	7	504	2	Q1	1997	4.7700	1.9557	3.0000	1
1401	9064	17	0	12	Q4	1997	4.7700	2.0034	3.0000	1
1401	9131	6	0	4	Q2	1997	4.7700	1.8603	3.0000	1
1401	9187	17	0	10	Q4	1997	4.7700	1.6218	3.0000	1
1401	9459	11	0	4	Q2	1997	4.7700	1.4787	3.0000	1
1401	9747	13	0	12	Q4	1997	4.7700	1.5741	3.0000	1
1401	9815	16	0	2	Q1	1997	6.3600	2.5440	4.0000	1
1402	238	11	0	4	Q2	1997	10.3600	4.4548	4.0000	1
1402	398	13	0	7	Q3	1997	5.1800	1.8648	2.0000	1
1402	711	17	0	3	Q1	1997	5.1800	2.3828	2.0000	1
1402	785	15	0	11	Q4	1997	5.1800	2.0202	2.0000	1
1402	901	13	0	6	Q2	1997	7.7700	2.3310	3.0000	1
1402	936	24	0	6	Q2	1997	10.3600	3.4188	4.0000	1
1402	1094	15	0	4	Q2	1997	10.3600	5.0764	4.0000	1
1402	1798	3	202	8	Q3	1997	5.1800	2.2274	2.0000	1
1402	1935	7	0	6	Q2	1997	10.3600	3.3152	4.0000	1
1402	2068	6	508	4	Q2	1997	7.7700	3.2634	3.0000	1
1402	2171	23	0	2	Q1	1997	5.1800	1.9166	2.0000	1
1402	2378	16	1235	11	Q4	1997	12.9500	6.0865	5.0000	1
1402	2422	13	0	1	Q1	1997	10.3600	4.8692	4.0000	1
1402	2452	6	0	12	Q4	1997	5.1800	1.8648	2.0000	1
1402	2553	16	1236	12	Q4	1997	7.7700	3.4188	3.0000	1
1402	2716	13	984	5	Q2	1997	10.3600	3.1080	4.0000	1
1402	2738	15	0	2	Q1	1997	10.3600	4.2476	4.0000	1
1402	2915	7	516	8	Q3	1997	7.7700	3.3411	3.0000	1
1402	2921	16	1236	12	Q4	1997	7.7700	3.6519	3.0000	1
1402	3245	17	1304	7	Q3	1997	5.1800	2.2792	2.0000	1
1402	3742	11	0	11	Q4	1997	7.7700	2.3310	3.0000	1
1402	4543	13	0	12	Q4	1997	7.7700	3.4188	3.0000	1
1402	4973	17	0	8	Q3	1997	5.1800	1.7094	2.0000	1
1402	5019	23	1783	9	Q3	1997	10.3600	3.8332	4.0000	1
1402	5542	16	0	6	Q2	1997	5.1800	2.0202	2.0000	1
1402	5808	7	0	1	Q1	1997	5.1800	1.6058	2.0000	1
1402	5978	6	0	7	Q3	1997	12.9500	6.0865	5.0000	1
1402	5982	13	0	10	Q4	1997	7.7700	3.7296	3.0000	1
1402	6008	17	0	7	Q3	1997	10.3600	4.1440	4.0000	1
1402	6061	17	0	12	Q4	1997	5.1800	1.9166	2.0000	1
1402	6120	24	0	6	Q2	1997	10.3600	5.1800	4.0000	1
1402	6243	2	0	7	Q3	1997	2.5900	1.0101	1.0000	1
1402	6313	17	0	4	Q2	1997	10.3600	4.3512	4.0000	1
1402	6481	6	523	11	Q4	1997	7.7700	2.7195	3.0000	1
1402	6493	24	0	4	Q2	1997	10.3600	4.0404	4.0000	1
1402	6553	24	0	7	Q3	1997	5.1800	1.9684	2.0000	1
1402	6744	13	0	11	Q4	1997	7.7700	3.2634	3.0000	1
1402	6888	23	0	11	Q4	1997	5.1800	2.2274	2.0000	1
1402	7031	11	0	7	Q3	1997	12.9500	4.6620	5.0000	1
1402	7101	15	1143	5	Q2	1997	7.7700	3.0303	3.0000	1
1402	7449	24	1860	8	Q3	1997	10.3600	4.2476	4.0000	1
1402	8555	11	0	1	Q1	1997	7.7700	3.4188	3.0000	1
1402	8647	3	0	12	Q4	1997	5.1800	2.3828	2.0000	1
1402	8849	11	0	7	Q3	1997	5.1800	2.2274	2.0000	1
1402	8901	13	0	9	Q3	1997	7.7700	3.2634	3.0000	1
1402	8930	6	0	12	Q4	1997	10.3600	3.4188	4.0000	1
1402	9216	15	1146	7	Q3	1997	5.1800	2.4346	2.0000	1
1402	9261	7	505	2	Q1	1997	7.7700	2.9526	3.0000	1
1402	9529	24	0	7	Q3	1997	7.7700	2.4864	3.0000	1
1402	9584	13	0	1	Q1	1997	10.3600	4.3512	4.0000	1
1402	9602	11	824	4	Q2	1997	5.1800	2.0202	2.0000	1
1402	9860	11	0	4	Q2	1997	5.1800	2.5382	2.0000	1
1402	9951	3	0	12	Q4	1997	10.3600	4.0404	4.0000	1
1402	10091	17	0	8	Q3	1997	7.7700	3.5742	3.0000	1
1402	10213	6	502	1	Q1	1997	10.3600	4.2476	4.0000	1
1403	472	17	0	9	Q3	1997	7.3200	3.4404	3.0000	1
1403	563	15	0	7	Q3	1997	4.8800	1.9520	2.0000	1
1403	803	7	0	12	Q4	1997	12.2000	5.4900	5.0000	1
1403	839	7	504	2	Q1	1997	7.3200	2.9280	3.0000	1
1403	950	13	992	9	Q3	1997	7.3200	2.7816	3.0000	1
1403	976	16	1223	6	Q2	1997	7.3200	2.2692	3.0000	1
1403	1529	13	0	7	Q3	1997	9.7600	4.1968	4.0000	1
1403	1537	7	518	8	Q3	1997	9.7600	4.2944	4.0000	1
1403	1718	13	0	12	Q4	1997	9.7600	3.2208	4.0000	1
1403	1730	11	0	1	Q1	1997	4.8800	1.5128	2.0000	1
1403	1738	7	0	4	Q2	1997	9.7600	3.5136	4.0000	1
1403	1786	24	0	9	Q3	1997	7.3200	3.4404	3.0000	1
1403	2088	6	0	4	Q2	1997	4.8800	2.0984	2.0000	1
1403	2105	24	0	10	Q4	1997	9.7600	4.5872	4.0000	1
1403	2129	7	518	8	Q3	1997	4.8800	2.1960	2.0000	1
1403	2195	7	0	4	Q2	1997	7.3200	3.0744	3.0000	1
1403	2195	7	0	6	Q2	1997	7.3200	3.2940	3.0000	1
1403	2211	17	0	9	Q3	1997	9.7600	3.7088	4.0000	1
1403	2610	6	0	11	Q4	1997	7.3200	3.4404	3.0000	1
1403	2913	7	0	9	Q3	1997	4.8800	2.3424	2.0000	1
1403	2997	15	1134	1	Q1	1997	9.7600	3.6112	4.0000	1
1403	3161	13	980	3	Q1	1997	7.3200	3.2208	3.0000	1
1403	3950	13	0	5	Q2	1997	7.3200	3.0012	3.0000	1
1403	3989	15	0	1	Q1	1997	4.8800	2.0984	2.0000	1
1403	4067	11	842	12	Q4	1997	9.7600	4.3920	4.0000	1
1403	4105	3	0	5	Q2	1997	7.3200	3.5868	3.0000	1
1403	4257	3	0	1	Q1	1997	4.8800	2.1472	2.0000	1
1403	4349	15	0	7	Q3	1997	7.3200	3.2208	3.0000	1
1403	4359	14	0	10	Q4	1997	2.4400	1.1468	1.0000	1
1403	4410	13	0	5	Q2	1997	4.8800	1.5128	2.0000	1
1403	4417	3	0	9	Q3	1997	9.7600	4.3920	4.0000	1
1403	4645	2	121	8	Q3	1997	4.8800	2.2448	2.0000	1
1403	4657	17	0	2	Q1	1997	7.3200	3.0744	3.0000	1
1403	4727	16	1235	11	Q4	1997	9.7600	4.8800	4.0000	1
1403	5116	15	0	12	Q4	1997	4.8800	1.9032	2.0000	1
1403	5458	15	1138	3	Q1	1997	9.7600	4.4896	4.0000	1
1403	5592	16	0	1	Q1	1997	7.3200	3.1476	3.0000	1
1403	5944	3	0	11	Q4	1997	4.8800	1.5616	2.0000	1
1403	6367	3	0	11	Q4	1997	9.7600	4.6848	4.0000	1
1403	6665	7	504	2	Q1	1997	9.7600	4.5872	4.0000	1
1403	6666	17	0	6	Q2	1997	4.8800	1.8544	2.0000	1
1403	6713	13	0	1	Q1	1997	7.3200	3.2208	3.0000	1
1403	6826	6	0	3	Q1	1997	9.7600	4.0016	4.0000	1
1403	7234	16	0	6	Q2	1997	9.7600	3.1232	4.0000	1
1403	7368	11	0	1	Q1	1997	9.7600	3.1232	4.0000	1
1403	7622	3	188	2	Q1	1997	4.8800	2.3912	2.0000	1
1403	7736	6	0	10	Q4	1997	9.7600	4.0016	4.0000	1
1403	7813	17	0	2	Q1	1997	4.8800	2.2448	2.0000	1
1403	7965	15	0	5	Q2	1997	7.3200	3.1476	3.0000	1
1403	8042	7	0	9	Q3	1997	4.8800	2.3912	2.0000	1
1403	8374	3	0	3	Q1	1997	4.8800	2.4400	2.0000	1
1403	8374	3	0	4	Q2	1997	4.8800	1.5616	2.0000	1
1403	8560	24	0	10	Q4	1997	7.3200	2.6352	3.0000	1
1403	8659	13	0	12	Q4	1997	4.8800	1.8056	2.0000	1
1403	8843	13	0	8	Q3	1997	9.7600	3.3184	4.0000	1
1403	8919	13	980	3	Q1	1997	7.3200	3.1476	3.0000	1
1403	9033	6	519	9	Q3	1997	7.3200	2.4156	3.0000	1
1403	9691	15	0	11	Q4	1997	7.3200	3.2208	3.0000	1
1403	9694	7	0	12	Q4	1997	9.7600	4.3920	4.0000	1
1403	9758	15	0	5	Q2	1997	7.3200	2.6352	3.0000	1
1403	9788	13	0	7	Q3	1997	7.3200	2.9280	3.0000	1
1403	10059	15	0	9	Q3	1997	7.3200	3.0744	3.0000	1
1403	10210	7	0	4	Q2	1997	12.2000	5.1240	5.0000	1
1403	10210	7	518	8	Q3	1997	7.3200	2.4888	3.0000	1
1404	304	13	988	7	Q3	1997	8.1300	4.0650	3.0000	1
1404	511	16	0	5	Q2	1997	10.8400	5.0948	4.0000	1
1404	619	13	0	9	Q3	1997	8.1300	4.0650	3.0000	1
1404	924	3	210	12	Q4	1997	13.5500	5.9620	5.0000	1
1404	1504	24	0	7	Q3	1997	5.4200	2.1138	2.0000	1
1404	1925	22	0	9	Q3	1997	2.7100	0.8672	1.0000	1
1404	2006	11	0	3	Q1	1997	8.1300	3.5772	3.0000	1
1404	2202	6	0	9	Q3	1997	8.1300	3.4146	3.0000	1
1404	2366	6	508	4	Q2	1997	10.8400	5.0948	4.0000	1
1404	2444	13	0	7	Q3	1997	5.4200	2.1138	2.0000	1
1404	2542	7	0	10	Q4	1997	10.8400	4.9864	4.0000	1
1404	2690	3	0	9	Q3	1997	8.1300	2.6829	3.0000	1
1404	3000	17	0	7	Q3	1997	8.1300	2.9268	3.0000	1
1404	3201	11	0	5	Q2	1997	5.4200	2.1138	2.0000	1
1404	3460	11	0	10	Q4	1997	8.1300	2.9268	3.0000	1
1404	4417	3	0	11	Q4	1997	8.1300	2.6829	3.0000	1
1404	4658	17	0	11	Q4	1997	8.1300	3.9837	3.0000	1
1404	4666	13	980	3	Q1	1997	5.4200	2.3306	2.0000	1
1404	4680	6	526	12	Q4	1997	8.1300	2.6016	3.0000	1
1404	4726	11	0	3	Q1	1997	10.8400	4.9864	4.0000	1
1404	4750	11	0	12	Q4	1997	8.1300	2.6016	3.0000	1
1404	4925	16	0	4	Q2	1997	10.8400	3.9024	4.0000	1
1404	5040	15	0	7	Q3	1997	8.1300	2.7642	3.0000	1
1404	5056	15	1142	5	Q2	1997	10.8400	4.3360	4.0000	1
1404	5067	17	0	7	Q3	1997	8.1300	3.6585	3.0000	1
1404	5158	3	0	12	Q4	1997	8.1300	3.6585	3.0000	1
1404	5280	7	0	8	Q3	1997	8.1300	3.6585	3.0000	1
1404	5339	11	0	3	Q1	1997	13.5500	6.3685	5.0000	1
1404	5432	16	1228	8	Q3	1997	8.1300	3.5772	3.0000	1
1404	5782	13	0	1	Q1	1997	10.8400	4.4444	4.0000	1
1404	6223	7	0	7	Q3	1997	8.1300	2.9268	3.0000	1
1404	6429	6	0	5	Q2	1997	10.8400	4.6612	4.0000	1
1404	6816	11	0	4	Q2	1997	10.8400	4.3360	4.0000	1
1404	6993	2	0	9	Q3	1997	5.4200	1.7886	2.0000	1
1404	7193	7	0	3	Q1	1997	10.8400	3.3604	4.0000	1
1404	7301	24	0	6	Q2	1997	8.1300	3.6585	3.0000	1
1404	7841	6	522	10	Q4	1997	8.1300	3.1707	3.0000	1
1404	7975	6	0	3	Q1	1997	10.8400	3.3604	4.0000	1
1404	8202	3	0	3	Q1	1997	10.8400	4.9864	4.0000	1
1404	8253	24	1845	1	Q1	1997	10.8400	3.6856	4.0000	1
1404	8283	17	0	7	Q3	1997	8.1300	3.6585	3.0000	1
1404	8452	16	0	4	Q2	1997	10.8400	4.9864	4.0000	1
1404	8452	16	1228	8	Q3	1997	10.8400	5.0948	4.0000	1
1404	8798	6	0	10	Q4	1997	8.1300	2.7642	3.0000	1
1404	9173	11	0	8	Q3	1997	8.1300	2.6016	3.0000	1
1404	9224	17	1303	6	Q2	1997	8.1300	3.3333	3.0000	1
1404	9357	7	0	6	Q2	1997	8.1300	3.0894	3.0000	1
1404	9662	6	511	5	Q2	1997	10.8400	4.2276	4.0000	1
1404	9949	24	1851	4	Q2	1997	10.8400	5.0948	4.0000	1
1404	10238	16	0	9	Q3	1997	8.1300	3.1707	3.0000	1
1405	217	13	0	3	Q1	1997	3.5600	1.1036	4.0000	1
1405	819	13	0	7	Q3	1997	3.5600	1.4952	4.0000	1
1405	1176	24	1847	2	Q1	1997	3.5600	1.4240	4.0000	1
1405	1237	6	526	12	Q4	1997	1.7800	0.8544	2.0000	1
1405	1271	13	0	3	Q1	1997	3.5600	1.4952	4.0000	1
1405	1303	24	0	3	Q1	1997	2.6700	1.0680	3.0000	1
1405	1309	24	1859	8	Q3	1997	3.5600	1.2104	4.0000	1
1405	1410	24	0	11	Q4	1997	3.5600	1.2104	4.0000	1
1405	1497	17	0	5	Q2	1997	2.6700	1.2549	3.0000	1
1405	1567	16	0	6	Q2	1997	2.6700	0.9879	3.0000	1
1405	1637	15	0	5	Q2	1997	4.4500	1.4685	5.0000	1
1405	1780	24	0	7	Q3	1997	1.7800	0.6764	2.0000	1
1405	2032	23	0	1	Q1	1997	2.6700	1.1481	3.0000	1
1405	2086	13	0	11	Q4	1997	3.5600	1.2460	4.0000	1
1405	2158	11	841	12	Q4	1997	2.6700	0.9345	3.0000	1
1405	2387	6	513	6	Q2	1997	1.7800	0.5696	2.0000	1
1405	2444	13	0	7	Q3	1997	3.5600	1.6732	4.0000	1
1405	2656	13	0	12	Q4	1997	2.6700	1.2549	3.0000	1
1405	2850	3	188	2	Q1	1997	2.6700	1.2816	3.0000	1
1405	2869	7	0	12	Q4	1997	3.5600	1.6020	4.0000	1
1405	2918	17	0	7	Q3	1997	3.5600	1.2460	4.0000	1
1405	2952	23	0	10	Q4	1997	2.6700	1.1748	3.0000	1
1405	3075	23	1765	1	Q1	1997	1.7800	0.8366	2.0000	1
1405	3075	23	1769	3	Q1	1997	2.6700	0.8277	3.0000	1
1405	4231	17	0	4	Q2	1997	1.7800	0.7654	2.0000	1
1405	4240	24	1869	12	Q4	1997	2.6700	0.9345	3.0000	1
1405	4518	13	0	10	Q4	1997	3.5600	1.6020	4.0000	1
1405	4597	17	0	6	Q2	1997	2.6700	0.8277	3.0000	1
1405	4692	15	0	5	Q2	1997	1.7800	0.5518	2.0000	1
1405	4774	11	0	3	Q1	1997	3.5600	1.3528	4.0000	1
1405	4858	17	0	12	Q4	1997	2.6700	1.0947	3.0000	1
1405	4892	17	1314	11	Q4	1997	2.6700	1.2282	3.0000	1
1405	5067	17	1304	7	Q3	1997	2.6700	1.2015	3.0000	1
1405	5309	14	1064	5	Q2	1997	2.6700	1.1481	3.0000	1
1405	5374	16	0	8	Q3	1997	3.5600	1.2104	4.0000	1
1405	5514	7	516	8	Q3	1997	2.6700	1.2549	3.0000	1
1405	5877	17	1303	6	Q2	1997	3.5600	1.2816	4.0000	1
1405	5967	24	0	7	Q3	1997	1.7800	0.6230	2.0000	1
1405	6130	7	0	1	Q1	1997	1.7800	0.5696	2.0000	1
1405	6288	13	0	7	Q3	1997	1.7800	0.6942	2.0000	1
1405	6426	24	1858	7	Q3	1997	4.4500	1.5575	5.0000	1
1405	6429	7	518	8	Q3	1997	2.6700	1.2549	3.0000	1
1405	6572	24	0	10	Q4	1997	2.6700	0.9078	3.0000	1
1405	6927	7	0	6	Q2	1997	1.7800	0.5874	2.0000	1
1405	7112	24	0	12	Q4	1997	2.6700	0.8277	3.0000	1
1405	7165	6	522	10	Q4	1997	1.7800	0.5518	2.0000	1
1405	7196	7	0	4	Q2	1997	2.6700	1.3083	3.0000	1
1405	7234	16	1214	2	Q1	1997	3.5600	1.1748	4.0000	1
1405	7250	13	980	3	Q1	1997	2.6700	1.0146	3.0000	1
1405	7535	7	0	1	Q1	1997	2.6700	1.0680	3.0000	1
1405	7565	15	0	10	Q4	1997	3.5600	1.6020	4.0000	1
1405	7808	6	0	4	Q2	1997	1.7800	0.5518	2.0000	1
1405	7851	6	0	3	Q1	1997	2.6700	1.1214	3.0000	1
1405	8094	7	0	3	Q1	1997	1.7800	0.8188	2.0000	1
1405	8094	7	0	7	Q3	1997	2.6700	1.0680	3.0000	1
1405	8230	24	0	12	Q4	1997	2.6700	0.9612	3.0000	1
1405	9145	7	0	4	Q2	1997	3.5600	1.1392	4.0000	1
1405	9324	3	195	5	Q2	1997	1.7800	0.7832	2.0000	1
1405	9449	6	0	9	Q3	1997	2.6700	1.3350	3.0000	1
1405	9891	23	0	10	Q4	1997	2.6700	1.0947	3.0000	1
1405	10055	15	0	5	Q2	1997	2.6700	1.0146	3.0000	1
1406	17	7	516	8	Q3	1997	1.1200	0.4816	2.0000	1
1406	440	15	0	6	Q2	1997	2.2400	0.8512	4.0000	1
1406	676	7	0	7	Q3	1997	2.8000	1.2880	5.0000	1
1406	792	7	0	7	Q3	1997	2.2400	1.0528	4.0000	1
1406	924	3	188	2	Q1	1997	2.8000	1.0920	5.0000	1
1406	1329	15	0	7	Q3	1997	1.6800	0.5208	3.0000	1
1406	1527	24	0	6	Q2	1997	1.6800	0.7896	3.0000	1
1406	1547	11	837	10	Q4	1997	2.2400	0.7392	4.0000	1
1406	1635	15	0	1	Q1	1997	2.2400	0.8512	4.0000	1
1406	2228	15	0	11	Q4	1997	1.6800	0.5544	3.0000	1
1406	2228	15	1141	4	Q2	1997	1.6800	0.5544	3.0000	1
1406	2311	7	526	12	Q4	1997	1.1200	0.4816	2.0000	1
1406	2443	13	0	5	Q2	1997	1.1200	0.4928	2.0000	1
1406	2769	16	1236	12	Q4	1997	1.1200	0.3584	2.0000	1
1406	2795	7	0	4	Q2	1997	1.6800	0.7896	3.0000	1
1406	2850	3	0	4	Q2	1997	1.1200	0.4368	2.0000	1
1406	3245	17	1314	11	Q4	1997	1.6800	0.6888	3.0000	1
1406	3305	13	0	3	Q1	1997	2.8000	1.0920	5.0000	1
1406	3388	13	982	4	Q2	1997	1.6800	0.5376	3.0000	1
1406	3552	17	0	5	Q2	1997	2.8000	0.9800	5.0000	1
1406	3707	24	0	2	Q1	1997	1.1200	0.4032	2.0000	1
1406	3776	13	0	5	Q2	1997	1.1200	0.5488	2.0000	1
1406	3888	7	0	7	Q3	1997	1.6800	0.6888	3.0000	1
1406	4070	23	1772	4	Q2	1997	1.1200	0.3808	2.0000	1
1406	4149	11	0	4	Q2	1997	1.6800	0.5880	3.0000	1
1406	4194	24	1845	1	Q1	1997	1.6800	0.6384	3.0000	1
1406	4526	24	0	3	Q1	1997	1.1200	0.3696	2.0000	1
1406	5158	3	185	1	Q1	1997	1.6800	0.7392	3.0000	1
1406	5388	11	0	2	Q1	1997	2.8000	1.2600	5.0000	1
1406	5501	17	0	11	Q4	1997	2.2400	0.8512	4.0000	1
1406	5782	13	980	3	Q1	1997	2.2400	0.9184	4.0000	1
1406	5802	6	0	9	Q3	1997	2.2400	0.9632	4.0000	1
1406	5824	7	0	4	Q2	1997	1.6800	0.7056	3.0000	1
1406	6043	24	1866	11	Q4	1997	1.6800	0.6216	3.0000	1
1406	6194	11	818	1	Q1	1997	1.6800	0.7056	3.0000	1
1406	6248	24	1860	8	Q3	1997	2.2400	0.7840	4.0000	1
1406	6478	15	0	2	Q1	1997	1.6800	0.6552	3.0000	1
1406	6835	16	1228	8	Q3	1997	2.2400	1.0528	4.0000	1
1406	6894	24	1858	7	Q3	1997	1.1200	0.4256	2.0000	1
1406	7066	14	0	11	Q4	1997	1.1200	0.4368	2.0000	1
1406	7202	24	0	7	Q3	1997	1.6800	0.6048	3.0000	1
1406	7257	15	0	5	Q2	1997	1.6800	0.7728	3.0000	1
1406	7294	6	0	9	Q3	1997	1.1200	0.5152	2.0000	1
1406	7319	13	0	7	Q3	1997	1.1200	0.4480	2.0000	1
1406	7493	24	0	2	Q1	1997	1.1200	0.3808	2.0000	1
1406	7498	14	0	11	Q4	1997	1.1200	0.4592	2.0000	1
1406	7642	6	0	9	Q3	1997	2.2400	1.0304	4.0000	1
1406	8048	7	0	10	Q4	1997	2.2400	0.6944	4.0000	1
1406	8068	3	197	6	Q2	1997	2.2400	0.8512	4.0000	1
1406	8170	11	821	3	Q1	1997	2.2400	0.7168	4.0000	1
1406	8555	11	836	9	Q3	1997	1.1200	0.4256	2.0000	1
1406	8746	23	0	1	Q1	1997	1.6800	0.7056	3.0000	1
1406	8840	17	0	10	Q4	1997	1.1200	0.4368	2.0000	1
1406	8966	3	0	6	Q2	1997	1.6800	0.6384	3.0000	1
1406	9728	16	1223	6	Q2	1997	2.2400	1.0976	4.0000	1
1406	10003	24	0	8	Q3	1997	1.6800	0.5880	3.0000	1
1407	43	7	0	7	Q3	1997	1.8900	0.5859	3.0000	1
1407	280	13	0	10	Q4	1997	1.2600	0.5418	2.0000	1
1407	317	15	0	2	Q1	1997	1.8900	0.5670	3.0000	1
1407	511	16	1233	10	Q4	1997	1.2600	0.6174	2.0000	1
1407	769	16	0	8	Q3	1997	1.8900	0.7938	3.0000	1
1407	878	3	0	8	Q3	1997	2.5200	1.2348	4.0000	1
1407	934	15	0	11	Q4	1997	1.2600	0.5166	2.0000	1
1407	985	24	0	3	Q1	1997	1.2600	0.5544	2.0000	1
1407	1185	17	0	11	Q4	1997	2.5200	1.0584	4.0000	1
1407	1197	23	1789	12	Q4	1997	1.8900	0.8127	3.0000	1
1407	1216	17	0	9	Q3	1997	2.5200	1.2348	4.0000	1
1407	1346	15	0	12	Q4	1997	1.8900	0.5670	3.0000	1
1407	1622	3	0	7	Q3	1997	1.2600	0.4032	2.0000	1
1407	1772	15	0	4	Q2	1997	1.8900	0.9450	3.0000	1
1407	1970	3	0	2	Q1	1997	1.8900	0.7749	3.0000	1
1407	2086	13	0	10	Q4	1997	1.2600	0.4788	2.0000	1
1407	2129	7	0	4	Q2	1997	1.8900	0.7371	3.0000	1
1407	2204	3	0	1	Q1	1997	1.8900	0.7371	3.0000	1
1407	2405	24	0	8	Q3	1997	1.2600	0.3780	2.0000	1
1407	2509	7	0	9	Q3	1997	2.5200	1.1844	4.0000	1
1407	2664	17	0	1	Q1	1997	1.2600	0.4032	2.0000	1
1407	2725	11	0	6	Q2	1997	2.5200	1.1592	4.0000	1
1407	3346	7	505	2	Q1	1997	1.8900	0.6615	3.0000	1
1407	3397	17	1307	8	Q3	1997	1.8900	0.6237	3.0000	1
1407	3691	17	0	3	Q1	1997	1.8900	0.7749	3.0000	1
1407	3691	17	1311	10	Q4	1997	1.2600	0.4788	2.0000	1
1407	3921	23	0	7	Q3	1997	1.2600	0.4662	2.0000	1
1407	4021	16	0	5	Q2	1997	1.8900	0.9261	3.0000	1
1407	4282	15	0	2	Q1	1997	1.8900	0.7182	3.0000	1
1407	4446	15	0	5	Q2	1997	2.5200	1.0836	4.0000	1
1407	4534	6	0	10	Q4	1997	1.2600	0.4158	2.0000	1
1407	4564	17	0	10	Q4	1997	1.8900	0.6615	3.0000	1
1407	4626	7	0	12	Q4	1997	1.2600	0.4536	2.0000	1
1407	5038	17	0	11	Q4	1997	1.2600	0.4158	2.0000	1
1407	5162	22	0	3	Q1	1997	1.2600	0.4032	2.0000	1
1407	5201	6	0	5	Q2	1997	2.5200	1.1340	4.0000	1
1407	5405	11	0	7	Q3	1997	2.5200	1.1844	4.0000	1
1407	5489	7	0	9	Q3	1997	2.5200	0.9072	4.0000	1
1407	5742	16	0	10	Q4	1997	1.8900	0.7749	3.0000	1
1407	5825	15	0	3	Q1	1997	2.5200	1.1592	4.0000	1
1407	5957	11	826	5	Q2	1997	2.5200	1.1592	4.0000	1
1407	6247	24	0	4	Q2	1997	2.5200	0.8064	4.0000	1
1407	6309	2	0	5	Q2	1997	0.6300	0.2772	1.0000	1
1407	6351	11	0	6	Q2	1997	2.5200	0.8820	4.0000	1
1407	6423	17	0	4	Q2	1997	2.5200	1.0584	4.0000	1
1407	6564	13	980	3	Q1	1997	1.8900	0.8694	3.0000	1
1407	7206	7	0	5	Q2	1997	1.8900	0.7371	3.0000	1
1407	7433	11	820	2	Q1	1997	2.5200	0.8568	4.0000	1
1407	7622	3	0	1	Q1	1997	1.2600	0.6174	2.0000	1
1407	7666	6	0	10	Q4	1997	2.5200	0.8064	4.0000	1
1407	7831	17	0	9	Q3	1997	1.8900	0.6048	3.0000	1
1407	7884	11	0	8	Q3	1997	2.5200	1.1088	4.0000	1
1407	7989	17	0	10	Q4	1997	1.8900	0.8127	3.0000	1
1407	8062	24	0	1	Q1	1997	2.5200	0.7812	4.0000	1
1407	8202	3	195	5	Q2	1997	1.8900	0.6804	3.0000	1
1407	8242	17	0	6	Q2	1997	1.8900	0.5859	3.0000	1
1407	8407	15	1140	4	Q2	1997	1.8900	0.9072	3.0000	1
1407	8472	17	0	11	Q4	1997	2.5200	0.8316	4.0000	1
1407	8472	17	0	12	Q4	1997	1.8900	0.9261	3.0000	1
1407	9016	23	0	4	Q2	1997	2.5200	1.1844	4.0000	1
1407	9139	22	0	1	Q1	1997	1.2600	0.6300	2.0000	1
1407	9782	15	0	12	Q4	1997	1.8900	0.8883	3.0000	1
1407	10091	17	0	8	Q3	1997	2.5200	1.1340	4.0000	1
1407	10140	17	0	9	Q3	1997	1.8900	0.6237	3.0000	1
1407	10225	23	0	5	Q2	1997	1.8900	0.5670	3.0000	1
1408	181	3	207	11	Q4	1997	7.9500	3.7365	3.0000	1
1408	190	13	0	3	Q1	1997	7.9500	3.0210	3.0000	1
1408	398	13	0	3	Q1	1997	5.3000	2.2790	2.0000	1
1408	426	15	0	6	Q2	1997	7.9500	3.8160	3.0000	1
1408	463	23	0	1	Q1	1997	7.9500	3.8160	3.0000	1
1408	785	15	0	11	Q4	1997	10.6000	4.0280	4.0000	1
1408	1142	13	0	2	Q1	1997	7.9500	2.6235	3.0000	1
1408	1245	17	0	11	Q4	1997	10.6000	4.9820	4.0000	1
1408	1297	16	0	1	Q1	1997	5.3000	2.5440	2.0000	1
1408	1718	13	0	9	Q3	1997	7.9500	3.0210	3.0000	1
1408	1962	24	0	2	Q1	1997	7.9500	3.4980	3.0000	1
1408	2084	17	1293	1	Q1	1997	10.6000	4.9820	4.0000	1
1408	2198	13	0	11	Q4	1997	7.9500	3.1800	3.0000	1
1408	2584	24	0	9	Q3	1997	5.3000	1.9080	2.0000	1
1408	2586	7	0	8	Q3	1997	7.9500	3.4185	3.0000	1
1408	2825	11	837	10	Q4	1997	10.6000	4.8760	4.0000	1
1408	3000	17	1307	8	Q3	1997	10.6000	3.2860	4.0000	1
1408	3027	24	0	4	Q2	1997	10.6000	4.4520	4.0000	1
1408	3437	6	522	10	Q4	1997	10.6000	4.5580	4.0000	1
1408	4289	24	0	9	Q3	1997	7.9500	2.8620	3.0000	1
1408	4391	16	0	11	Q4	1997	7.9500	2.3850	3.0000	1
1408	4610	23	0	2	Q1	1997	5.3000	2.4380	2.0000	1
1408	4739	15	0	6	Q2	1997	7.9500	3.2595	3.0000	1
1408	4928	13	0	2	Q1	1997	7.9500	3.6570	3.0000	1
1408	4948	13	0	9	Q3	1997	7.9500	2.9415	3.0000	1
1408	5133	7	0	11	Q4	1997	5.3000	2.4910	2.0000	1
1408	5301	6	506	3	Q1	1997	10.6000	4.2400	4.0000	1
1408	5592	16	0	5	Q2	1997	10.6000	4.3460	4.0000	1
1408	5846	11	0	8	Q3	1997	7.9500	3.2595	3.0000	1
1408	5962	17	0	1	Q1	1997	13.2500	6.3600	5.0000	1
1408	6012	13	0	11	Q4	1997	7.9500	3.8955	3.0000	1
1408	6039	13	0	5	Q2	1997	7.9500	3.8955	3.0000	1
1408	6207	6	504	2	Q1	1997	7.9500	2.4645	3.0000	1
1408	6327	11	0	4	Q2	1997	7.9500	3.7365	3.0000	1
1408	6702	7	0	10	Q4	1997	7.9500	2.9415	3.0000	1
1408	7292	13	0	3	Q1	1997	10.6000	4.4520	4.0000	1
1408	7470	13	0	8	Q3	1997	7.9500	3.6570	3.0000	1
1408	7526	17	0	10	Q4	1997	10.6000	3.3920	4.0000	1
1408	7573	3	0	2	Q1	1997	7.9500	2.5440	3.0000	1
1408	7632	15	0	7	Q3	1997	13.2500	5.0350	5.0000	1
1408	8098	13	0	7	Q3	1997	5.3000	2.4910	2.0000	1
1408	8164	13	0	5	Q2	1997	10.6000	4.9820	4.0000	1
1408	8370	11	0	11	Q4	1997	10.6000	3.7100	4.0000	1
1408	8731	3	187	2	Q1	1997	5.3000	2.1730	2.0000	1
1408	8746	23	1765	1	Q1	1997	10.6000	4.2400	4.0000	1
1408	8963	17	0	11	Q4	1997	7.9500	3.1800	3.0000	1
1408	9469	17	0	6	Q2	1997	7.9500	3.2595	3.0000	1
1408	9527	6	508	4	Q2	1997	7.9500	3.9750	3.0000	1
1408	9760	13	0	7	Q3	1997	10.6000	3.3920	4.0000	1
1408	9823	13	0	12	Q4	1997	5.3000	2.1730	2.0000	1
1408	10173	16	0	11	Q4	1997	7.9500	3.3390	3.0000	1
1409	45	15	0	6	Q2	1997	2.6500	0.9805	5.0000	1
1409	388	6	0	12	Q4	1997	1.5900	0.6201	3.0000	1
1409	538	11	0	2	Q1	1997	1.5900	0.7155	3.0000	1
1409	573	11	829	6	Q2	1997	1.5900	0.6837	3.0000	1
1409	988	15	0	12	Q4	1997	1.0600	0.5194	2.0000	1
1409	1070	3	0	3	Q1	1997	2.1200	0.9540	4.0000	1
1409	1170	24	0	12	Q4	1997	2.6500	1.0865	5.0000	1
1409	1442	3	0	4	Q2	1997	1.0600	0.4664	2.0000	1
1409	1533	3	0	1	Q1	1997	2.1200	0.8904	4.0000	1
1409	1582	11	0	2	Q1	1997	2.1200	0.9328	4.0000	1
1409	1626	13	984	5	Q2	1997	1.5900	0.6360	3.0000	1
1409	1650	6	521	10	Q4	1997	1.0600	0.3922	2.0000	1
1409	1731	7	0	7	Q3	1997	1.5900	0.7155	3.0000	1
1409	2371	16	1235	11	Q4	1997	1.5900	0.6996	3.0000	1
1409	2431	3	0	11	Q4	1997	1.0600	0.3286	2.0000	1
1409	2581	7	0	3	Q1	1997	1.5900	0.7473	3.0000	1
1409	2791	11	820	2	Q1	1997	1.0600	0.4664	2.0000	1
1409	3114	7	0	4	Q2	1997	2.1200	0.9964	4.0000	1
1409	3239	17	0	12	Q4	1997	1.5900	0.6201	3.0000	1
1409	3438	11	0	11	Q4	1997	2.1200	0.7208	4.0000	1
1409	3491	16	0	6	Q2	1997	2.1200	0.7208	4.0000	1
1409	3580	6	524	11	Q4	1997	1.5900	0.5565	3.0000	1
1409	3647	13	980	3	Q1	1997	1.5900	0.4929	3.0000	1
1409	4118	17	0	8	Q3	1997	1.0600	0.4664	2.0000	1
1409	4165	3	0	6	Q2	1997	2.1200	1.0176	4.0000	1
1409	4168	13	0	1	Q1	1997	2.1200	0.9964	4.0000	1
1409	4231	17	0	4	Q2	1997	1.0600	0.4558	2.0000	1
1409	4269	15	1143	5	Q2	1997	1.5900	0.6678	3.0000	1
1409	4543	13	988	7	Q3	1997	2.1200	0.7844	4.0000	1
1409	4584	11	0	11	Q4	1997	1.5900	0.5724	3.0000	1
1409	4610	23	0	8	Q3	1997	1.0600	0.4028	2.0000	1
1409	4756	6	0	12	Q4	1997	1.0600	0.4028	2.0000	1
1409	4814	11	829	6	Q2	1997	2.1200	0.6784	4.0000	1
1409	5063	3	0	6	Q2	1997	1.5900	0.5724	3.0000	1
1409	5233	6	504	2	Q1	1997	1.0600	0.4982	2.0000	1
1409	5308	6	0	4	Q2	1997	1.5900	0.7155	3.0000	1
1409	5346	3	0	6	Q2	1997	1.0600	0.5194	2.0000	1
1409	5681	11	842	12	Q4	1997	2.1200	0.8692	4.0000	1
1409	5799	15	0	2	Q1	1997	1.5900	0.4770	3.0000	1
1409	6186	15	1141	4	Q2	1997	1.0600	0.3286	2.0000	1
1409	6414	24	1858	7	Q3	1997	1.0600	0.3604	2.0000	1
1409	6421	7	0	5	Q2	1997	1.5900	0.6042	3.0000	1
1409	6469	6	504	2	Q1	1997	1.5900	0.5247	3.0000	1
1409	6617	6	0	3	Q1	1997	1.5900	0.6996	3.0000	1
1409	6727	15	0	1	Q1	1997	1.0600	0.4558	2.0000	1
1409	6758	11	0	7	Q3	1997	2.1200	0.8268	4.0000	1
1409	6766	24	0	3	Q1	1997	2.1200	1.0600	4.0000	1
1409	6889	15	0	11	Q4	1997	1.0600	0.3286	2.0000	1
1409	6927	7	0	6	Q2	1997	1.5900	0.5724	3.0000	1
1409	7198	24	1869	12	Q4	1997	1.0600	0.4028	2.0000	1
1409	7366	3	0	9	Q3	1997	1.5900	0.6519	3.0000	1
1409	7619	6	0	4	Q2	1997	1.0600	0.4452	2.0000	1
1409	7657	11	0	4	Q2	1997	1.0600	0.4664	2.0000	1
1409	7743	3	0	7	Q3	1997	1.5900	0.7155	3.0000	1
1409	7806	13	0	9	Q3	1997	1.0600	0.3392	2.0000	1
1409	7948	17	1307	8	Q3	1997	1.5900	0.7950	3.0000	1
1409	8032	24	1860	8	Q3	1997	2.1200	0.8268	4.0000	1
1409	8189	17	1297	3	Q1	1997	2.1200	0.9964	4.0000	1
1409	8518	24	0	1	Q1	1997	2.1200	0.7208	4.0000	1
1409	8560	24	0	9	Q3	1997	1.0600	0.4346	2.0000	1
1409	9016	23	0	11	Q4	1997	2.1200	0.9964	4.0000	1
1409	9025	13	0	12	Q4	1997	1.0600	0.4452	2.0000	1
1409	9115	11	0	11	Q4	1997	1.5900	0.7314	3.0000	1
1409	9129	15	0	12	Q4	1997	2.1200	0.9752	4.0000	1
1409	9521	7	0	9	Q3	1997	2.1200	0.9964	4.0000	1
1409	9580	15	0	11	Q4	1997	2.1200	0.9540	4.0000	1
1409	9580	15	1141	4	Q2	1997	2.1200	0.6572	4.0000	1
1409	9629	24	0	12	Q4	1997	1.5900	0.5088	3.0000	1
1409	9657	24	0	12	Q4	1997	1.0600	0.3180	2.0000	1
1409	9703	24	1869	12	Q4	1997	1.5900	0.7473	3.0000	1
1409	9903	6	524	11	Q4	1997	2.1200	0.9540	4.0000	1
1409	10101	7	0	11	Q4	1997	1.0600	0.4664	2.0000	1
1409	10102	6	0	7	Q3	1997	1.5900	0.6678	3.0000	1
1409	10221	15	0	1	Q1	1997	2.1200	0.8268	4.0000	1
1410	120	11	0	5	Q2	1997	6.8800	3.0960	4.0000	1
1410	447	6	0	12	Q4	1997	6.8800	2.8896	4.0000	1
1410	454	17	0	6	Q2	1997	6.8800	2.2704	4.0000	1
1410	792	7	0	9	Q3	1997	3.4400	1.1696	2.0000	1
1410	849	6	0	11	Q4	1997	6.8800	3.4400	4.0000	1
1410	905	3	197	6	Q2	1997	6.8800	2.7520	4.0000	1
1410	1216	17	1314	11	Q4	1997	6.8800	3.2336	4.0000	1
1410	1263	13	1000	12	Q4	1997	6.8800	2.1328	4.0000	1
1410	1504	24	0	7	Q3	1997	6.8800	2.6144	4.0000	1
1410	1548	13	0	2	Q1	1997	5.1600	1.7028	3.0000	1
1410	1616	24	0	12	Q4	1997	5.1600	1.8576	3.0000	1
1410	2251	13	0	7	Q3	1997	3.4400	1.5824	2.0000	1
1410	2468	13	976	1	Q1	1997	3.4400	1.5136	2.0000	1
1410	2570	16	1223	6	Q2	1997	5.1600	2.4768	3.0000	1
1410	2588	23	0	12	Q4	1997	5.1600	1.7544	3.0000	1
1410	2625	13	0	2	Q1	1997	6.8800	2.1328	4.0000	1
1410	2703	6	0	5	Q2	1997	5.1600	2.5800	3.0000	1
1410	2850	3	0	9	Q3	1997	6.8800	2.2016	4.0000	1
1410	3196	13	0	1	Q1	1997	5.1600	2.4252	3.0000	1
1410	3203	7	0	11	Q4	1997	5.1600	1.7028	3.0000	1
1410	3268	13	0	10	Q4	1997	5.1600	1.5996	3.0000	1
1410	3321	24	0	1	Q1	1997	6.8800	2.1328	4.0000	1
1410	3357	24	0	9	Q3	1997	5.1600	1.8060	3.0000	1
1410	3873	11	0	9	Q3	1997	5.1600	1.8576	3.0000	1
1410	4021	16	0	5	Q2	1997	5.1600	2.0124	3.0000	1
1410	4021	16	0	12	Q4	1997	8.6000	2.6660	5.0000	1
1410	4039	24	1850	3	Q1	1997	3.4400	1.2384	2.0000	1
1410	4133	24	0	11	Q4	1997	6.8800	2.5456	4.0000	1
1410	4153	15	1142	5	Q2	1997	3.4400	1.1352	2.0000	1
1410	4243	11	0	2	Q1	1997	3.4400	1.5136	2.0000	1
1410	4564	17	0	9	Q3	1997	3.4400	1.1008	2.0000	1
1410	4693	3	0	7	Q3	1997	3.4400	1.1352	2.0000	1
1410	4707	11	0	12	Q4	1997	6.8800	2.8896	4.0000	1
1410	4875	13	980	3	Q1	1997	3.4400	1.5136	2.0000	1
1410	5018	7	0	4	Q2	1997	5.1600	1.8060	3.0000	1
1410	5019	23	0	7	Q3	1997	5.1600	1.8576	3.0000	1
1410	5163	3	0	7	Q3	1997	5.1600	2.0640	3.0000	1
1410	5219	17	0	3	Q1	1997	6.8800	2.1328	4.0000	1
1410	5295	16	0	5	Q2	1997	6.8800	2.8896	4.0000	1
1410	5389	7	0	11	Q4	1997	3.4400	1.0320	2.0000	1
1410	5414	24	0	3	Q1	1997	5.1600	2.2188	3.0000	1
1410	5614	15	0	7	Q3	1997	5.1600	1.8576	3.0000	1
1410	5760	13	0	4	Q2	1997	5.1600	2.2188	3.0000	1
1410	5887	6	0	11	Q4	1997	5.1600	2.4252	3.0000	1
1410	5903	13	0	1	Q1	1997	5.1600	2.3220	3.0000	1
1410	5958	13	0	9	Q3	1997	5.1600	2.4768	3.0000	1
1410	6067	7	0	12	Q4	1997	5.1600	2.2188	3.0000	1
1410	6072	7	0	1	Q1	1997	5.1600	2.3220	3.0000	1
1410	6079	13	980	3	Q1	1997	3.4400	1.6856	2.0000	1
1410	6635	24	1845	1	Q1	1997	3.4400	1.6856	2.0000	1
1410	6799	17	0	11	Q4	1997	6.8800	2.6144	4.0000	1
1410	7789	15	0	7	Q3	1997	5.1600	2.2188	3.0000	1
1410	7948	17	0	8	Q3	1997	5.1600	1.8060	3.0000	1
1410	8269	13	976	1	Q1	1997	5.1600	2.5800	3.0000	1
1410	8275	16	0	6	Q2	1997	6.8800	2.7520	4.0000	1
1410	8324	24	0	10	Q4	1997	5.1600	2.4252	3.0000	1
1410	8549	7	504	2	Q1	1997	6.8800	2.5456	4.0000	1
1410	9019	6	0	12	Q4	1997	6.8800	2.1328	4.0000	1
1410	9633	7	504	2	Q1	1997	5.1600	1.9092	3.0000	1
1410	9643	13	0	10	Q4	1997	6.8800	2.0640	4.0000	1
1410	9908	6	0	4	Q2	1997	3.4400	1.3416	2.0000	1
1410	10120	6	508	4	Q2	1997	3.4400	1.4104	2.0000	1
1410	10145	13	0	2	Q1	1997	5.1600	1.5996	3.0000	1
1410	10173	16	0	8	Q3	1997	5.1600	2.1672	3.0000	1
1410	10231	6	524	11	Q4	1997	5.1600	2.1672	3.0000	1
1411	128	13	986	6	Q2	1997	3.8000	1.5200	2.0000	1
1411	149	24	0	12	Q4	1997	5.7000	1.9950	3.0000	1
1411	355	3	0	2	Q1	1997	7.6000	2.6600	4.0000	1
1411	420	22	0	12	Q4	1997	1.9000	0.7790	1.0000	1
1411	619	13	0	7	Q3	1997	3.8000	1.3680	2.0000	1
1411	705	7	0	12	Q4	1997	3.8000	1.4820	2.0000	1
1411	750	13	0	1	Q1	1997	3.8000	1.6340	2.0000	1
1411	1280	7	0	6	Q2	1997	5.7000	2.4510	3.0000	1
1411	1373	7	0	1	Q1	1997	9.5000	4.3700	5.0000	1
1411	1430	3	0	2	Q1	1997	7.6000	2.6600	4.0000	1
1411	1531	6	0	9	Q3	1997	5.7000	1.9950	3.0000	1
1411	1549	6	0	2	Q1	1997	5.7000	2.8500	3.0000	1
1411	1567	16	0	10	Q4	1997	3.8000	1.8240	2.0000	1
1411	1660	13	0	1	Q1	1997	5.7000	2.1090	3.0000	1
1411	1801	6	508	4	Q2	1997	3.8000	1.7480	2.0000	1
1411	1821	13	0	4	Q2	1997	3.8000	1.4060	2.0000	1
1411	2024	11	0	12	Q4	1997	3.8000	1.7480	2.0000	1
1411	2493	17	0	7	Q3	1997	5.7000	2.5080	3.0000	1
1411	2613	11	0	11	Q4	1997	3.8000	1.2920	2.0000	1
1411	2639	15	0	10	Q4	1997	3.8000	1.4820	2.0000	1
1411	2673	11	0	5	Q2	1997	5.7000	2.0520	3.0000	1
1411	3082	6	0	9	Q3	1997	3.8000	1.5580	2.0000	1
1411	3208	14	0	2	Q1	1997	5.7000	2.7930	3.0000	1
1411	3239	17	0	4	Q2	1997	9.5000	2.8500	5.0000	1
1411	3240	7	0	1	Q1	1997	3.8000	1.9000	2.0000	1
1411	3387	11	826	5	Q2	1997	5.7000	2.8500	3.0000	1
1411	3467	15	0	7	Q3	1997	5.7000	2.0520	3.0000	1
1411	3603	24	0	12	Q4	1997	5.7000	2.2230	3.0000	1
1411	4120	15	1138	3	Q1	1997	7.6000	2.5840	4.0000	1
1411	4191	7	0	3	Q1	1997	7.6000	3.2680	4.0000	1
1411	4342	13	0	3	Q1	1997	5.7000	1.7100	3.0000	1
1411	4584	11	0	5	Q2	1997	3.8000	1.8620	2.0000	1
1411	4691	17	0	5	Q2	1997	7.6000	2.3560	4.0000	1
1411	4803	23	0	7	Q3	1997	3.8000	1.7860	2.0000	1
1411	4810	23	0	5	Q2	1997	7.6000	2.3560	4.0000	1
1411	5126	24	1856	6	Q2	1997	3.8000	1.7100	2.0000	1
1411	5398	17	1303	6	Q2	1997	5.7000	1.8810	3.0000	1
1411	5423	11	0	7	Q3	1997	7.6000	3.5720	4.0000	1
1411	5862	2	0	8	Q3	1997	3.8000	1.4820	2.0000	1
1411	6113	16	0	3	Q1	1997	7.6000	3.2680	4.0000	1
1411	6236	7	501	1	Q1	1997	3.8000	1.5960	2.0000	1
1411	6372	17	0	8	Q3	1997	7.6000	2.6600	4.0000	1
1411	6500	7	505	2	Q1	1997	3.8000	1.4440	2.0000	1
1411	6589	17	1311	10	Q4	1997	5.7000	2.3370	3.0000	1
1411	6759	22	0	4	Q2	1997	1.9000	0.9310	1.0000	1
1411	7112	24	0	10	Q4	1997	3.8000	1.8620	2.0000	1
1411	7283	13	0	11	Q4	1997	3.8000	1.4820	2.0000	1
1411	7292	13	0	7	Q3	1997	7.6000	3.0400	4.0000	1
1411	7529	17	0	2	Q1	1997	3.8000	1.6340	2.0000	1
1411	7594	11	0	9	Q3	1997	7.6000	2.5840	4.0000	1
1411	7654	15	0	11	Q4	1997	3.8000	1.9000	2.0000	1
1411	7769	11	0	10	Q4	1997	3.8000	1.8620	2.0000	1
1411	7831	17	0	11	Q4	1997	7.6000	2.3560	4.0000	1
1411	7931	24	1850	3	Q1	1997	3.8000	1.2920	2.0000	1
1411	8060	22	1701	7	Q3	1997	1.9000	0.7980	1.0000	1
1411	8089	17	1304	7	Q3	1997	3.8000	1.1780	2.0000	1
1411	8403	11	0	6	Q2	1997	5.7000	2.1660	3.0000	1
1411	8477	3	0	5	Q2	1997	7.6000	2.5080	4.0000	1
1411	8737	11	0	1	Q1	1997	5.7000	1.9380	3.0000	1
1411	9353	15	0	10	Q4	1997	5.7000	1.8240	3.0000	1
1411	9451	15	0	9	Q3	1997	5.7000	2.2800	3.0000	1
1411	9498	23	0	9	Q3	1997	5.7000	2.8500	3.0000	1
1411	9534	17	0	1	Q1	1997	5.7000	2.1090	3.0000	1
1411	9603	7	526	12	Q4	1997	7.6000	2.8880	4.0000	1
1411	9615	15	1143	5	Q2	1997	7.6000	2.3560	4.0000	1
1411	9745	17	0	4	Q2	1997	9.5000	3.3250	5.0000	1
1411	9863	13	0	7	Q3	1997	3.8000	1.5580	2.0000	1
1411	9976	17	0	10	Q4	1997	7.6000	3.3440	4.0000	1
1411	10068	23	0	11	Q4	1997	5.7000	2.3370	3.0000	1
1411	10075	15	0	10	Q4	1997	7.6000	2.8880	4.0000	1
1411	10079	24	0	5	Q2	1997	5.7000	2.6790	3.0000	1
1411	10087	24	0	7	Q3	1997	3.8000	1.4820	2.0000	1
1412	373	13	986	6	Q2	1997	5.4900	2.4156	3.0000	1
1412	417	7	512	6	Q2	1997	5.4900	2.5803	3.0000	1
1412	645	11	0	11	Q4	1997	5.4900	2.1411	3.0000	1
1412	741	24	1859	8	Q3	1997	7.3200	3.3672	4.0000	1
1412	778	15	0	3	Q1	1997	3.6600	1.4274	2.0000	1
1412	785	15	0	5	Q2	1997	3.6600	1.1712	2.0000	1
1412	897	7	0	8	Q3	1997	3.6600	1.5372	2.0000	1
1412	1036	13	0	10	Q4	1997	7.3200	3.0744	4.0000	1
1412	1142	13	0	10	Q4	1997	5.4900	2.5803	3.0000	1
1412	1195	11	0	6	Q2	1997	5.4900	1.7019	3.0000	1
1412	2378	16	0	11	Q4	1997	7.3200	2.7816	4.0000	1
1412	2699	24	1850	3	Q1	1997	5.4900	2.4156	3.0000	1
1412	2828	7	0	12	Q4	1997	3.6600	1.6836	2.0000	1
1412	2890	7	0	1	Q1	1997	5.4900	2.3058	3.0000	1
1412	3099	7	0	9	Q3	1997	5.4900	2.6901	3.0000	1
1412	3937	13	0	7	Q3	1997	3.6600	1.2810	2.0000	1
1412	4257	3	0	6	Q2	1997	5.4900	2.3058	3.0000	1
1412	4279	6	0	5	Q2	1997	7.3200	2.5620	4.0000	1
1412	4391	16	0	5	Q2	1997	5.4900	2.0862	3.0000	1
1412	4403	7	512	6	Q2	1997	7.3200	3.1476	4.0000	1
1412	4597	17	0	12	Q4	1997	5.4900	2.0862	3.0000	1
1412	4727	16	0	9	Q3	1997	5.4900	1.7568	3.0000	1
1412	4810	23	0	12	Q4	1997	7.3200	3.6600	4.0000	1
1412	4815	15	0	10	Q4	1997	5.4900	1.7568	3.0000	1
1412	4906	11	0	6	Q2	1997	3.6600	1.6104	2.0000	1
1412	5120	7	504	2	Q1	1997	7.3200	2.5620	4.0000	1
1412	5432	16	0	4	Q2	1997	7.3200	3.2940	4.0000	1
1412	5869	13	0	8	Q3	1997	5.4900	2.2509	3.0000	1
1412	5918	7	0	9	Q3	1997	5.4900	2.0313	3.0000	1
1412	5924	13	0	5	Q2	1997	7.3200	3.3672	4.0000	1
1412	6047	17	1314	11	Q4	1997	7.3200	3.2940	4.0000	1
1412	6133	11	0	3	Q1	1997	5.4900	2.0313	3.0000	1
1412	6223	6	0	4	Q2	1997	3.6600	1.6836	2.0000	1
1412	6970	7	0	5	Q2	1997	3.6600	1.2444	2.0000	1
1412	7100	17	0	10	Q4	1997	7.3200	3.0744	4.0000	1
1412	7223	6	502	1	Q1	1997	7.3200	2.3424	4.0000	1
1412	7282	17	0	10	Q4	1997	7.3200	3.2940	4.0000	1
1412	7416	13	0	6	Q2	1997	7.3200	3.2940	4.0000	1
1412	7569	13	0	1	Q1	1997	5.4900	2.1960	3.0000	1
1412	7678	23	0	11	Q4	1997	7.3200	3.4404	4.0000	1
1412	7881	24	1845	1	Q1	1997	3.6600	1.3908	2.0000	1
1412	7915	13	0	10	Q4	1997	7.3200	2.4888	4.0000	1
1412	7930	11	820	2	Q1	1997	7.3200	3.3672	4.0000	1
1412	8189	17	0	12	Q4	1997	7.3200	3.2940	4.0000	1
1412	8248	7	526	12	Q4	1997	3.6600	1.5372	2.0000	1
1412	8323	7	0	12	Q4	1997	5.4900	1.9764	3.0000	1
1412	8407	15	1154	10	Q4	1997	5.4900	1.7019	3.0000	1
1412	8561	15	1154	10	Q4	1997	3.6600	1.3908	2.0000	1
1412	8778	15	0	11	Q4	1997	5.4900	2.0313	3.0000	1
1412	9040	16	0	7	Q3	1997	7.3200	3.1476	4.0000	1
1412	9192	15	0	8	Q3	1997	5.4900	1.8666	3.0000	1
1412	9236	13	0	3	Q1	1997	7.3200	3.3672	4.0000	1
1412	9397	11	841	12	Q4	1997	7.3200	2.7084	4.0000	1
1412	9401	13	0	9	Q3	1997	3.6600	1.6836	2.0000	1
1412	9510	16	0	8	Q3	1997	7.3200	3.6600	4.0000	1
1412	9599	24	0	3	Q1	1997	5.4900	2.0313	3.0000	1
1412	9734	17	1294	2	Q1	1997	5.4900	2.6901	3.0000	1
1412	9823	13	992	9	Q3	1997	5.4900	1.8117	3.0000	1
1412	10109	7	0	7	Q3	1997	3.6600	1.7934	2.0000	1
1413	360	24	0	1	Q1	1997	6.7600	2.2308	2.0000	1
1413	399	6	519	9	Q3	1997	13.5200	5.9488	4.0000	1
1413	999	24	0	3	Q1	1997	16.9000	7.6050	5.0000	1
1413	1124	3	0	7	Q3	1997	13.5200	5.9488	4.0000	1
1413	1195	11	0	12	Q4	1997	13.5200	4.5968	4.0000	1
1413	1283	6	508	4	Q2	1997	10.1400	4.2588	3.0000	1
1413	1442	3	0	10	Q4	1997	16.9000	7.0980	5.0000	1
1413	1567	16	0	10	Q4	1997	10.1400	3.6504	3.0000	1
1413	1796	2	0	5	Q2	1997	6.7600	2.7040	2.0000	1
1413	1802	23	0	8	Q3	1997	6.7600	2.6364	2.0000	1
1413	2234	13	0	8	Q3	1997	10.1400	3.0420	3.0000	1
1413	2327	13	0	8	Q3	1997	10.1400	4.5630	3.0000	1
1413	2616	22	0	12	Q4	1997	3.3800	1.3858	1.0000	1
1413	2740	11	0	6	Q2	1997	10.1400	3.2448	3.0000	1
1413	3124	3	0	3	Q1	1997	16.9000	5.2390	5.0000	1
1413	3243	13	1000	12	Q4	1997	13.5200	5.8136	4.0000	1
1413	3404	24	1859	8	Q3	1997	10.1400	3.1434	3.0000	1
1413	4094	16	0	9	Q3	1997	13.5200	5.6784	4.0000	1
1413	4205	15	1152	9	Q3	1997	13.5200	4.5968	4.0000	1
1413	4431	13	0	6	Q2	1997	6.7600	2.0280	2.0000	1
1413	4460	3	188	2	Q1	1997	13.5200	4.5968	4.0000	1
1413	4461	11	842	12	Q4	1997	10.1400	3.9546	3.0000	1
1413	4479	7	0	3	Q1	1997	6.7600	2.5012	2.0000	1
1413	4556	13	0	10	Q4	1997	13.5200	5.9488	4.0000	1
1413	4619	13	0	11	Q4	1997	6.7600	2.1632	2.0000	1
1413	4674	7	0	5	Q2	1997	10.1400	4.3602	3.0000	1
1413	4682	15	0	1	Q1	1997	13.5200	5.6784	4.0000	1
1413	4868	16	0	8	Q3	1997	6.7600	2.5012	2.0000	1
1413	4925	16	0	5	Q2	1997	10.1400	4.3602	3.0000	1
1413	4973	17	0	5	Q2	1997	10.1400	4.6644	3.0000	1
1413	5345	7	0	8	Q3	1997	6.7600	2.3660	2.0000	1
1413	5447	11	841	12	Q4	1997	13.5200	4.4616	4.0000	1
1413	5451	11	0	8	Q3	1997	13.5200	6.6248	4.0000	1
1413	5499	11	0	5	Q2	1997	10.1400	4.4616	3.0000	1
1413	5500	11	0	5	Q2	1997	13.5200	4.3264	4.0000	1
1413	5743	13	0	8	Q3	1997	6.7600	3.3124	2.0000	1
1413	6047	17	0	9	Q3	1997	13.5200	5.0024	4.0000	1
1413	6441	24	1851	4	Q2	1997	13.5200	4.4616	4.0000	1
1413	6484	22	1711	12	Q4	1997	3.3800	1.2506	1.0000	1
1413	7265	24	0	7	Q3	1997	10.1400	3.8532	3.0000	1
1413	7611	7	0	6	Q2	1997	6.7600	2.9744	2.0000	1
1413	8056	24	0	11	Q4	1997	10.1400	3.1434	3.0000	1
1413	8089	17	0	3	Q1	1997	10.1400	3.2448	3.0000	1
1413	8130	6	0	4	Q2	1997	6.7600	3.1096	2.0000	1
1413	8177	2	0	2	Q1	1997	6.7600	2.3660	2.0000	1
1413	8304	13	992	9	Q3	1997	13.5200	5.2728	4.0000	1
1413	8572	2	112	3	Q1	1997	3.3800	1.1830	1.0000	1
1413	8753	7	0	12	Q4	1997	6.7600	3.0420	2.0000	1
1413	8810	7	0	3	Q1	1997	10.1400	3.7518	3.0000	1
1413	8919	13	0	10	Q4	1997	13.5200	4.7320	4.0000	1
1413	9256	13	988	7	Q3	1997	13.5200	5.6784	4.0000	1
1413	9264	24	0	2	Q1	1997	13.5200	6.4896	4.0000	1
1413	9697	23	1789	12	Q4	1997	13.5200	4.4616	4.0000	1
1413	9745	17	1297	3	Q1	1997	13.5200	6.0840	4.0000	1
1413	9864	7	505	2	Q1	1997	13.5200	4.3264	4.0000	1
1413	9866	3	0	7	Q3	1997	13.5200	6.7600	4.0000	1
1413	9891	23	1771	3	Q1	1997	10.1400	3.8532	3.0000	1
1413	9933	2	119	7	Q3	1997	6.7600	2.2984	2.0000	1
1413	9976	17	0	2	Q1	1997	13.5200	6.2192	4.0000	1
1413	9980	6	526	12	Q4	1997	6.7600	2.6364	2.0000	1
1413	10217	7	526	12	Q4	1997	6.7600	2.6364	2.0000	1
1414	128	13	0	10	Q4	1997	2.6800	1.0452	2.0000	1
1414	285	7	0	7	Q3	1997	4.0200	1.4874	3.0000	1
1414	296	6	0	9	Q3	1997	5.3600	2.0904	4.0000	1
1414	341	17	0	3	Q1	1997	4.0200	1.2864	3.0000	1
1414	940	7	0	5	Q2	1997	2.6800	1.2596	2.0000	1
1414	1197	23	1789	12	Q4	1997	4.0200	1.6884	3.0000	1
1414	1253	13	0	7	Q3	1997	2.6800	1.0452	2.0000	1
1414	1633	3	0	5	Q2	1997	4.0200	1.4472	3.0000	1
1414	1991	13	0	6	Q2	1997	2.6800	1.0184	2.0000	1
1414	2019	16	0	3	Q1	1997	5.3600	1.6616	4.0000	1
1414	2204	3	0	11	Q4	1997	5.3600	1.7688	4.0000	1
1414	2251	13	0	1	Q1	1997	2.6800	1.0184	2.0000	1
1414	2295	17	1312	10	Q4	1997	5.3600	2.0904	4.0000	1
1414	2521	6	515	7	Q3	1997	5.3600	1.7688	4.0000	1
1414	2798	11	0	5	Q2	1997	4.0200	1.7286	3.0000	1
1414	2905	3	0	2	Q1	1997	4.0200	1.4070	3.0000	1
1414	3213	13	0	8	Q3	1997	4.0200	1.8492	3.0000	1
1414	3243	13	982	4	Q2	1997	5.3600	2.2512	4.0000	1
1414	3245	17	0	9	Q3	1997	2.6800	1.1256	2.0000	1
1414	3441	3	202	8	Q3	1997	4.0200	1.3668	3.0000	1
1414	3558	24	0	4	Q2	1997	2.6800	1.2060	2.0000	1
1414	3647	13	984	5	Q2	1997	4.0200	1.5678	3.0000	1
1414	4061	6	0	5	Q2	1997	5.3600	2.3048	4.0000	1
1414	4061	7	0	10	Q4	1997	5.3600	2.3048	4.0000	1
1414	4279	7	0	6	Q2	1997	5.3600	2.0368	4.0000	1
1414	4503	13	0	8	Q3	1997	5.3600	1.8224	4.0000	1
1414	4623	13	984	5	Q2	1997	2.6800	1.0452	2.0000	1
1414	4630	15	0	1	Q1	1997	2.6800	0.8576	2.0000	1
1414	4677	11	0	5	Q2	1997	2.6800	0.8576	2.0000	1
1414	4804	13	0	7	Q3	1997	6.7000	3.0150	5.0000	1
1414	4877	15	1141	4	Q2	1997	5.3600	2.6800	4.0000	1
1414	5341	17	1303	6	Q2	1997	4.0200	1.4472	3.0000	1
1414	5442	6	0	9	Q3	1997	4.0200	1.9296	3.0000	1
1414	5533	13	0	1	Q1	1997	4.0200	1.5678	3.0000	1
1414	5742	16	0	2	Q1	1997	5.3600	2.4656	4.0000	1
1414	5766	16	1225	7	Q3	1997	2.6800	0.8576	2.0000	1
1414	6001	17	0	4	Q2	1997	4.0200	1.2462	3.0000	1
1414	6014	7	0	8	Q3	1997	4.0200	1.6482	3.0000	1
1414	6087	13	0	4	Q2	1997	4.0200	1.5678	3.0000	1
1414	6162	17	1304	7	Q3	1997	2.6800	1.2328	2.0000	1
1414	6207	7	523	11	Q4	1997	4.0200	1.4874	3.0000	1
1414	6496	3	210	12	Q4	1997	6.7000	2.8810	5.0000	1
1414	6655	11	0	1	Q1	1997	5.3600	1.7688	4.0000	1
1414	7006	15	0	11	Q4	1997	2.6800	1.1524	2.0000	1
1414	7052	23	0	5	Q2	1997	5.3600	1.7152	4.0000	1
1414	7141	17	0	3	Q1	1997	5.3600	2.1440	4.0000	1
1414	7266	24	0	4	Q2	1997	4.0200	1.5276	3.0000	1
1414	7490	24	1847	2	Q1	1997	5.3600	2.4120	4.0000	1
1414	7556	17	1292	1	Q1	1997	4.0200	1.2462	3.0000	1
1414	7608	15	0	9	Q3	1997	2.6800	1.1792	2.0000	1
1414	7905	13	984	5	Q2	1997	4.0200	1.2864	3.0000	1
1414	8135	15	0	11	Q4	1997	4.0200	1.5276	3.0000	1
1414	8172	17	1307	8	Q3	1997	5.3600	2.5192	4.0000	1
1414	8945	23	1769	3	Q1	1997	4.0200	1.6080	3.0000	1
1414	8954	7	0	4	Q2	1997	5.3600	1.6616	4.0000	1
1414	9358	15	0	7	Q3	1997	2.6800	1.2328	2.0000	1
1414	9823	13	0	7	Q3	1997	4.0200	1.7688	3.0000	1
1414	9903	6	502	1	Q1	1997	5.3600	1.7152	4.0000	1
1414	10197	14	0	1	Q1	1997	2.6800	0.8576	2.0000	1
1415	36	11	826	5	Q2	1997	11.4000	3.5340	3.0000	1
1415	280	13	0	7	Q3	1997	15.2000	6.8400	4.0000	1
1415	435	17	0	4	Q2	1997	7.6000	3.1920	2.0000	1
1415	604	14	1058	2	Q1	1997	3.8000	1.5580	1.0000	1
1415	705	6	0	7	Q3	1997	7.6000	3.2680	2.0000	1
1415	917	7	0	9	Q3	1997	11.4000	4.4460	3.0000	1
1415	1138	6	0	1	Q1	1997	11.4000	3.5340	3.0000	1
1415	1273	15	1150	8	Q3	1997	11.4000	5.5860	3.0000	1
1415	1330	13	0	4	Q2	1997	11.4000	3.5340	3.0000	1
1415	1497	17	0	8	Q3	1997	11.4000	3.8760	3.0000	1
1415	1567	16	0	4	Q2	1997	7.6000	2.8120	2.0000	1
1415	1780	24	0	7	Q3	1997	15.2000	6.5360	4.0000	1
1415	1977	23	1772	4	Q2	1997	15.2000	4.7120	4.0000	1
1415	1979	3	0	12	Q4	1997	15.2000	6.5360	4.0000	1
1415	2141	6	518	8	Q3	1997	11.4000	5.7000	3.0000	1
1415	2249	14	0	2	Q1	1997	7.6000	3.1920	2.0000	1
1415	2368	3	205	10	Q4	1997	11.4000	3.9900	3.0000	1
1415	2371	16	0	3	Q1	1997	15.2000	6.5360	4.0000	1
1415	2547	23	1789	12	Q4	1997	15.2000	7.4480	4.0000	1
1415	2695	13	984	5	Q2	1997	7.6000	2.8880	2.0000	1
1415	2830	7	0	8	Q3	1997	15.2000	7.6000	4.0000	1
1415	2846	11	0	1	Q1	1997	15.2000	6.9920	4.0000	1
1415	2918	17	1304	7	Q3	1997	11.4000	3.6480	3.0000	1
1415	3103	24	0	6	Q2	1997	11.4000	4.5600	3.0000	1
1415	3160	17	0	7	Q3	1997	11.4000	5.2440	3.0000	1
1415	3449	7	0	6	Q2	1997	15.2000	4.8640	4.0000	1
1415	3551	7	0	12	Q4	1997	7.6000	2.9640	2.0000	1
1415	4301	11	829	6	Q2	1997	11.4000	4.3320	3.0000	1
1415	4417	3	0	12	Q4	1997	11.4000	5.0160	3.0000	1
1415	4467	11	833	8	Q3	1997	11.4000	3.5340	3.0000	1
1415	4629	13	0	8	Q3	1997	15.2000	5.1680	4.0000	1
1415	5050	17	1297	3	Q1	1997	11.4000	3.5340	3.0000	1
1415	5185	24	0	1	Q1	1997	11.4000	3.6480	3.0000	1
1415	5192	7	514	7	Q3	1997	11.4000	3.7620	3.0000	1
1415	5545	15	0	3	Q1	1997	15.2000	6.9920	4.0000	1
1415	5827	11	0	4	Q2	1997	7.6000	3.1160	2.0000	1
1415	5877	17	0	6	Q2	1997	15.2000	5.1680	4.0000	1
1415	5923	23	0	2	Q1	1997	7.6000	3.5720	2.0000	1
1415	6105	23	1772	4	Q2	1997	7.6000	3.2680	2.0000	1
1415	6584	7	0	7	Q3	1997	15.2000	4.5600	4.0000	1
1415	6617	7	0	6	Q2	1997	11.4000	4.4460	3.0000	1
1415	6665	6	502	1	Q1	1997	15.2000	5.1680	4.0000	1
1415	7068	24	0	8	Q3	1997	11.4000	3.8760	3.0000	1
1415	7076	7	521	10	Q4	1997	7.6000	2.8880	2.0000	1
1415	7141	17	0	4	Q2	1997	15.2000	6.3840	4.0000	1
1415	7266	24	0	10	Q4	1997	11.4000	4.7880	3.0000	1
1415	7401	24	0	7	Q3	1997	15.2000	6.9920	4.0000	1
1415	7589	17	1312	10	Q4	1997	11.4000	3.6480	3.0000	1
1415	7741	15	1149	8	Q3	1997	15.2000	6.8400	4.0000	1
1415	7813	17	0	10	Q4	1997	15.2000	6.5360	4.0000	1
1415	7849	3	0	3	Q1	1997	11.4000	5.0160	3.0000	1
1415	7913	17	0	12	Q4	1997	15.2000	6.8400	4.0000	1
1415	7913	17	1303	6	Q2	1997	15.2000	6.8400	4.0000	1
1415	8059	17	0	4	Q2	1997	11.4000	4.9020	3.0000	1
1415	8211	11	0	9	Q3	1997	15.2000	6.6880	4.0000	1
1415	8289	17	1303	6	Q2	1997	15.2000	6.9920	4.0000	1
1415	8824	15	1154	10	Q4	1997	11.4000	3.5340	3.0000	1
1415	9064	17	0	11	Q4	1997	11.4000	4.7880	3.0000	1
1415	9200	16	0	9	Q3	1997	11.4000	3.5340	3.0000	1
1415	9256	13	0	9	Q3	1997	7.6000	3.1920	2.0000	1
1415	9279	7	0	10	Q4	1997	11.4000	5.5860	3.0000	1
1415	9622	6	0	12	Q4	1997	7.6000	3.5720	2.0000	1
1415	9721	15	0	6	Q2	1997	7.6000	2.3560	2.0000	1
1415	9972	13	0	5	Q2	1997	15.2000	4.8640	4.0000	1
1416	44	7	0	10	Q4	1997	11.1200	3.7808	4.0000	1
1416	79	17	0	4	Q2	1997	5.5600	2.1684	2.0000	1
1416	142	15	0	1	Q1	1997	11.1200	5.4488	4.0000	1
1416	188	13	0	2	Q1	1997	8.3400	2.7522	3.0000	1
1416	395	24	0	3	Q1	1997	8.3400	2.6688	3.0000	1
1416	565	15	1157	12	Q4	1997	11.1200	4.5592	4.0000	1
1416	706	6	0	6	Q2	1997	8.3400	2.5020	3.0000	1
1416	906	24	0	11	Q4	1997	8.3400	2.6688	3.0000	1
1416	994	13	0	9	Q3	1997	5.5600	2.6132	2.0000	1
1416	1153	13	0	1	Q1	1997	8.3400	3.0024	3.0000	1
1416	1378	11	0	5	Q2	1997	8.3400	3.0858	3.0000	1
1416	1451	3	0	7	Q3	1997	8.3400	3.5028	3.0000	1
1416	1497	17	0	7	Q3	1997	8.3400	3.5862	3.0000	1
1416	1648	11	0	10	Q4	1997	11.1200	3.4472	4.0000	1
1416	1994	15	0	9	Q3	1997	11.1200	3.8920	4.0000	1
1416	2441	17	1307	8	Q3	1997	8.3400	2.5854	3.0000	1
1416	3160	17	1304	7	Q3	1997	8.3400	3.6696	3.0000	1
1416	3236	15	1154	10	Q4	1997	11.1200	4.5592	4.0000	1
1416	3268	13	0	7	Q3	1997	13.9000	5.8380	5.0000	1
1416	3360	13	0	7	Q3	1997	11.1200	5.1152	4.0000	1
1416	3539	17	0	3	Q1	1997	5.5600	2.5020	2.0000	1
1416	3647	13	0	12	Q4	1997	8.3400	2.6688	3.0000	1
1416	3720	7	0	10	Q4	1997	8.3400	2.7522	3.0000	1
1416	3889	3	0	3	Q1	1997	8.3400	3.3360	3.0000	1
1416	4175	16	0	10	Q4	1997	8.3400	3.5862	3.0000	1
1416	4411	2	129	11	Q4	1997	5.5600	2.0016	2.0000	1
1416	4611	15	1140	4	Q2	1997	8.3400	3.1692	3.0000	1
1416	5131	24	1846	2	Q1	1997	11.1200	4.1144	4.0000	1
1416	5295	16	1216	2	Q1	1997	11.1200	4.2256	4.0000	1
1416	5407	24	0	6	Q2	1997	5.5600	2.3908	2.0000	1
1416	5432	16	0	1	Q1	1997	8.3400	2.9190	3.0000	1
1416	5438	24	0	8	Q3	1997	11.1200	3.5584	4.0000	1
1416	5501	17	0	11	Q4	1997	8.3400	2.5854	3.0000	1
1416	5543	24	1856	6	Q2	1997	8.3400	3.2526	3.0000	1
1416	5590	17	0	12	Q4	1997	8.3400	2.5854	3.0000	1
1416	5651	11	821	2	Q1	1997	8.3400	4.1700	3.0000	1
1416	5760	13	0	4	Q2	1997	8.3400	3.4194	3.0000	1
1416	5768	3	0	10	Q4	1997	5.5600	2.3352	2.0000	1
1416	5973	3	197	6	Q2	1997	5.5600	2.1128	2.0000	1
1416	6617	7	516	8	Q3	1997	11.1200	3.5584	4.0000	1
1416	7425	6	0	4	Q2	1997	8.3400	3.6696	3.0000	1
1416	7534	13	0	8	Q3	1997	8.3400	3.6696	3.0000	1
1416	8202	3	0	6	Q2	1997	5.5600	2.1128	2.0000	1
1416	8283	17	1304	7	Q3	1997	8.3400	2.5020	3.0000	1
1416	8785	7	0	6	Q2	1997	11.1200	5.1152	4.0000	1
1416	8793	6	0	12	Q4	1997	5.5600	2.5020	2.0000	1
1416	8963	17	1303	6	Q2	1997	8.3400	3.1692	3.0000	1
1416	8982	7	0	9	Q3	1997	5.5600	2.4464	2.0000	1
1416	9016	23	0	8	Q3	1997	8.3400	3.5028	3.0000	1
1416	9068	6	0	4	Q2	1997	5.5600	2.4464	2.0000	1
1416	9187	17	0	8	Q3	1997	5.5600	2.6688	2.0000	1
1416	9299	24	0	9	Q3	1997	8.3400	4.1700	3.0000	1
1416	9377	24	1856	6	Q2	1997	8.3400	3.5028	3.0000	1
1416	9673	13	0	1	Q1	1997	5.5600	2.5020	2.0000	1
1416	9745	17	0	8	Q3	1997	8.3400	3.0858	3.0000	1
1416	10088	24	1866	11	Q4	1997	11.1200	3.5584	4.0000	1
1417	6	15	0	7	Q3	1997	10.8300	4.4403	3.0000	1
1417	170	7	0	7	Q3	1997	10.8300	4.3320	3.0000	1
1417	304	13	0	11	Q4	1997	7.2200	3.1768	2.0000	1
1417	878	3	0	8	Q3	1997	14.4400	6.0648	4.0000	1
1417	1347	13	980	3	Q1	1997	7.2200	2.8158	2.0000	1
1417	1429	13	0	10	Q4	1997	10.8300	4.2237	3.0000	1
1417	1440	7	519	9	Q3	1997	14.4400	5.9204	4.0000	1
1417	1451	3	0	11	Q4	1997	18.0500	7.7615	5.0000	1
1417	1680	6	511	5	Q2	1997	14.4400	6.3536	4.0000	1
1417	1765	22	0	12	Q4	1997	7.2200	2.2382	2.0000	1
1417	1832	23	0	5	Q2	1997	14.4400	7.0756	4.0000	1
1417	1838	24	0	11	Q4	1997	7.2200	2.3104	2.0000	1
1417	1928	7	501	1	Q1	1997	7.2200	3.3212	2.0000	1
1417	1987	13	0	4	Q2	1997	14.4400	5.4872	4.0000	1
1417	2084	17	0	9	Q3	1997	10.8300	5.3067	3.0000	1
1417	2443	13	0	9	Q3	1997	7.2200	2.1660	2.0000	1
1417	2638	13	1000	12	Q4	1997	14.4400	6.6424	4.0000	1
1417	2759	2	0	11	Q4	1997	7.2200	3.4656	2.0000	1
1417	2848	6	0	9	Q3	1997	18.0500	9.0250	5.0000	1
1417	2863	17	0	6	Q2	1997	7.2200	2.2382	2.0000	1
1417	3124	3	202	8	Q3	1997	18.0500	8.1225	5.0000	1
1417	3233	6	0	10	Q4	1997	14.4400	4.6208	4.0000	1
1417	3647	13	0	5	Q2	1997	10.8300	3.4656	3.0000	1
1417	3666	7	0	12	Q4	1997	14.4400	6.3536	4.0000	1
1417	3847	11	0	3	Q1	1997	10.8300	4.6569	3.0000	1
1417	4012	24	0	4	Q2	1997	10.8300	4.6569	3.0000	1
1417	4065	3	0	2	Q1	1997	7.2200	2.8158	2.0000	1
1417	4105	3	0	1	Q1	1997	14.4400	4.6208	4.0000	1
1417	4295	11	0	1	Q1	1997	10.8300	3.8988	3.0000	1
1417	4431	13	0	6	Q2	1997	10.8300	4.1154	3.0000	1
1417	4468	11	837	10	Q4	1997	18.0500	6.8590	5.0000	1
1417	4497	17	0	3	Q1	1997	14.4400	5.0540	4.0000	1
1417	4573	7	0	5	Q2	1997	14.4400	7.2200	4.0000	1
1417	4614	11	826	5	Q2	1997	14.4400	6.3536	4.0000	1
1417	4618	3	0	3	Q1	1997	7.2200	2.7436	2.0000	1
1417	4678	13	0	9	Q3	1997	10.8300	4.3320	3.0000	1
1417	4778	3	207	11	Q4	1997	10.8300	3.3573	3.0000	1
1417	5026	17	0	9	Q3	1997	10.8300	3.8988	3.0000	1
1417	5389	7	0	1	Q1	1997	7.2200	2.7436	2.0000	1
1417	5462	24	1845	1	Q1	1997	10.8300	5.0901	3.0000	1
1417	5476	13	0	12	Q4	1997	10.8300	4.9818	3.0000	1
1417	6014	7	517	8	Q3	1997	7.2200	3.1768	2.0000	1
1417	6194	11	821	3	Q1	1997	10.8300	4.0071	3.0000	1
1417	6695	2	0	6	Q2	1997	7.2200	3.0324	2.0000	1
1417	6784	15	0	10	Q4	1997	10.8300	3.4656	3.0000	1
1417	6806	7	0	3	Q1	1997	14.4400	6.4980	4.0000	1
1417	6806	6	510	5	Q2	1997	14.4400	5.3428	4.0000	1
1417	6912	16	0	4	Q2	1997	14.4400	6.7868	4.0000	1
1417	7416	13	0	3	Q1	1997	14.4400	6.0648	4.0000	1
1417	7553	24	0	11	Q4	1997	14.4400	5.9204	4.0000	1
1417	8196	24	0	7	Q3	1997	10.8300	4.3320	3.0000	1
1417	8214	6	521	10	Q4	1997	7.2200	2.3104	2.0000	1
1417	8384	15	0	4	Q2	1997	10.8300	3.8988	3.0000	1
1417	8841	13	0	1	Q1	1997	7.2200	2.3826	2.0000	1
1417	8963	17	0	12	Q4	1997	10.8300	4.1154	3.0000	1
1417	9017	15	0	6	Q2	1997	14.4400	4.9096	4.0000	1
1417	9040	16	0	3	Q1	1997	7.2200	2.8880	2.0000	1
1417	9200	16	0	1	Q1	1997	10.8300	3.7905	3.0000	1
1417	9297	13	0	11	Q4	1997	10.8300	4.5486	3.0000	1
1417	9459	11	837	10	Q4	1997	14.4400	4.3320	4.0000	1
1417	9501	13	0	4	Q2	1997	10.8300	3.8988	3.0000	1
1417	9584	13	0	2	Q1	1997	18.0500	6.1370	5.0000	1
1417	10126	6	0	12	Q4	1997	10.8300	4.2237	3.0000	1
1418	77	6	0	3	Q1	1997	4.8300	2.2701	3.0000	1
1418	192	16	0	5	Q2	1997	4.8300	1.8837	3.0000	1
1418	454	17	1292	1	Q1	1997	3.2200	1.3524	2.0000	1
1418	551	7	0	4	Q2	1997	4.8300	2.0769	3.0000	1
1418	612	22	0	7	Q3	1997	1.6100	0.7728	1.0000	1
1418	657	6	526	12	Q4	1997	4.8300	1.8837	3.0000	1
1418	924	3	190	3	Q1	1997	6.4400	2.4472	4.0000	1
1418	947	24	1866	11	Q4	1997	6.4400	2.6404	4.0000	1
1418	1083	11	821	2	Q1	1997	6.4400	2.1896	4.0000	1
1418	1147	13	0	1	Q1	1997	6.4400	2.3828	4.0000	1
1418	1360	13	0	3	Q1	1997	4.8300	2.0769	3.0000	1
1418	1802	23	0	6	Q2	1997	4.8300	1.9803	3.0000	1
1418	1850	16	0	10	Q4	1997	4.8300	2.0286	3.0000	1
1418	1973	15	0	9	Q3	1997	3.2200	1.5778	2.0000	1
1418	2016	15	0	2	Q1	1997	8.0500	2.8175	5.0000	1
1418	2065	17	1314	11	Q4	1997	4.8300	1.8354	3.0000	1
1418	2594	17	0	9	Q3	1997	8.0500	3.5420	5.0000	1
1418	2663	16	0	8	Q3	1997	3.2200	1.5134	2.0000	1
1418	2710	6	0	8	Q3	1997	3.2200	1.2880	2.0000	1
1418	2846	11	829	6	Q2	1997	3.2200	1.0948	2.0000	1
1418	2957	7	0	7	Q3	1997	6.4400	2.1252	4.0000	1
1418	3142	14	0	9	Q3	1997	1.6100	0.7245	1.0000	1
1418	3325	13	0	1	Q1	1997	4.8300	1.4973	3.0000	1
1418	3476	3	0	6	Q2	1997	4.8300	2.3184	3.0000	1
1418	3691	17	1311	10	Q4	1997	6.4400	2.7692	4.0000	1
1418	3719	23	0	10	Q4	1997	4.8300	2.3184	3.0000	1
1418	4115	7	504	2	Q1	1997	3.2200	1.3846	2.0000	1
1418	4149	11	0	10	Q4	1997	6.4400	2.8980	4.0000	1
1418	4204	17	0	11	Q4	1997	8.0500	2.8175	5.0000	1
1418	4311	14	1061	4	Q2	1997	1.6100	0.6601	1.0000	1
1418	4358	24	1856	6	Q2	1997	3.2200	1.0948	2.0000	1
1418	4391	16	0	5	Q2	1997	4.8300	1.5939	3.0000	1
1418	4543	13	0	2	Q1	1997	3.2200	1.3524	2.0000	1
1418	4666	13	0	3	Q1	1997	4.8300	1.6422	3.0000	1
1418	4691	17	1304	7	Q3	1997	4.8300	1.4973	3.0000	1
1418	4925	16	0	9	Q3	1997	4.8300	2.1735	3.0000	1
1418	4973	17	0	12	Q4	1997	3.2200	1.3846	2.0000	1
1418	5014	6	0	8	Q3	1997	3.2200	1.0626	2.0000	1
1418	5026	17	1314	11	Q4	1997	4.8300	2.4150	3.0000	1
1418	5231	7	523	11	Q4	1997	6.4400	2.6404	4.0000	1
1418	5542	16	0	9	Q3	1997	3.2200	1.1270	2.0000	1
1418	5905	15	1157	12	Q4	1997	4.8300	1.7388	3.0000	1
1418	5923	23	1775	5	Q2	1997	6.4400	2.2540	4.0000	1
1418	5941	7	0	9	Q3	1997	4.8300	2.1735	3.0000	1
1418	6309	2	0	8	Q3	1997	3.2200	1.0304	2.0000	1
1418	6395	15	0	7	Q3	1997	4.8300	2.4150	3.0000	1
1418	6706	7	526	12	Q4	1997	6.4400	2.1896	4.0000	1
1418	7051	16	0	5	Q2	1997	3.2200	1.2558	2.0000	1
1418	7207	13	0	2	Q1	1997	6.4400	2.1896	4.0000	1
1418	7299	7	521	10	Q4	1997	3.2200	1.0948	2.0000	1
1418	7449	24	1860	8	Q3	1997	3.2200	1.4812	2.0000	1
1418	7519	24	0	2	Q1	1997	6.4400	1.9964	4.0000	1
1418	7612	7	523	11	Q4	1997	3.2200	1.2558	2.0000	1
1418	8404	3	0	4	Q2	1997	3.2200	1.5778	2.0000	1
1418	8464	15	0	5	Q2	1997	4.8300	2.0769	3.0000	1
1418	8570	11	0	11	Q4	1997	4.8300	1.7871	3.0000	1
1418	8652	7	0	5	Q2	1997	4.8300	2.3184	3.0000	1
1418	9123	3	0	8	Q3	1997	6.4400	2.1252	4.0000	1
1418	9194	17	0	5	Q2	1997	3.2200	1.5456	2.0000	1
1418	9517	2	0	4	Q2	1997	3.2200	1.5456	2.0000	1
1418	9747	13	0	5	Q2	1997	3.2200	1.2236	2.0000	1
1418	9815	16	0	4	Q2	1997	3.2200	1.0948	2.0000	1
1419	346	13	0	12	Q4	1997	2.4900	0.9960	3.0000	1
1419	614	17	1303	6	Q2	1997	3.3200	1.4608	4.0000	1
1419	1145	17	0	12	Q4	1997	3.3200	1.2616	4.0000	1
1419	1196	13	0	7	Q3	1997	2.4900	1.1454	3.0000	1
1419	1266	13	0	10	Q4	1997	3.3200	1.5604	4.0000	1
1419	1310	16	0	7	Q3	1997	2.4900	1.1205	3.0000	1
1419	1385	15	0	7	Q3	1997	2.4900	1.1703	3.0000	1
1419	1556	17	0	2	Q1	1997	2.4900	0.8466	3.0000	1
1419	1738	6	0	12	Q4	1997	3.3200	0.9960	4.0000	1
1419	1896	22	0	11	Q4	1997	0.8300	0.3901	1.0000	1
1419	2319	14	0	10	Q4	1997	0.8300	0.3901	1.0000	1
1419	2448	16	0	8	Q3	1997	2.4900	0.8217	3.0000	1
1419	2619	7	519	9	Q3	1997	2.4900	1.2201	3.0000	1
1419	2674	11	0	2	Q1	1997	3.3200	1.2616	4.0000	1
1419	2695	13	0	8	Q3	1997	2.4900	0.7470	3.0000	1
1419	2699	24	1856	6	Q2	1997	3.3200	1.2284	4.0000	1
1419	2981	23	0	11	Q4	1997	2.4900	1.0956	3.0000	1
1419	3236	15	0	4	Q2	1997	3.3200	1.3944	4.0000	1
1419	3539	17	0	3	Q1	1997	2.4900	1.1205	3.0000	1
1419	3642	24	0	5	Q2	1997	2.4900	0.9711	3.0000	1
1419	3725	23	0	10	Q4	1997	3.3200	1.1620	4.0000	1
1419	3763	24	0	3	Q1	1997	1.6600	0.6640	2.0000	1
1419	3814	6	524	11	Q4	1997	2.4900	0.7968	3.0000	1
1419	3921	23	0	5	Q2	1997	2.4900	0.8466	3.0000	1
1419	3950	13	0	1	Q1	1997	2.4900	0.8466	3.0000	1
1419	4032	11	833	8	Q3	1997	2.4900	1.2201	3.0000	1
1419	4322	15	0	10	Q4	1997	2.4900	0.7968	3.0000	1
1419	4358	24	0	7	Q3	1997	3.3200	1.0956	4.0000	1
1419	4373	11	821	2	Q1	1997	1.6600	0.7304	2.0000	1
1419	4397	16	0	9	Q3	1997	1.6600	0.7470	2.0000	1
1419	4417	3	187	2	Q1	1997	1.6600	0.6972	2.0000	1
1419	4506	14	1077	11	Q4	1997	1.6600	0.5810	2.0000	1
1419	4695	13	0	4	Q2	1997	1.6600	0.5478	2.0000	1
1419	4772	2	0	9	Q3	1997	0.8300	0.3818	1.0000	1
1419	5206	13	0	11	Q4	1997	2.4900	1.2450	3.0000	1
1419	5358	3	0	4	Q2	1997	1.6600	0.8134	2.0000	1
1419	6168	17	0	7	Q3	1997	4.1500	1.5355	5.0000	1
1419	6228	11	0	5	Q2	1997	3.3200	1.4940	4.0000	1
1419	6266	15	0	1	Q1	1997	2.4900	0.8466	3.0000	1
1419	6352	13	0	11	Q4	1997	2.4900	1.2201	3.0000	1
1419	6589	17	0	9	Q3	1997	2.4900	1.1454	3.0000	1
1419	7244	15	0	7	Q3	1997	1.6600	0.4980	2.0000	1
1419	7262	13	0	1	Q1	1997	1.6600	0.6308	2.0000	1
1419	7291	11	0	9	Q3	1997	3.3200	1.0956	4.0000	1
1419	7394	24	1860	8	Q3	1997	3.3200	1.1288	4.0000	1
1419	7702	16	0	4	Q2	1997	3.3200	1.0956	4.0000	1
1419	7702	16	0	5	Q2	1997	2.4900	0.8217	3.0000	1
1419	7882	13	0	7	Q3	1997	3.3200	1.5272	4.0000	1
1419	8074	17	0	4	Q2	1997	2.4900	1.0707	3.0000	1
1419	8172	17	0	7	Q3	1997	2.4900	0.7968	3.0000	1
1419	8242	17	0	2	Q1	1997	2.4900	0.8715	3.0000	1
1419	8283	17	1297	3	Q1	1997	1.6600	0.4980	2.0000	1
1419	8351	16	1235	11	Q4	1997	3.3200	1.2616	4.0000	1
1419	9297	13	0	11	Q4	1997	3.3200	1.0292	4.0000	1
1419	9307	11	0	7	Q3	1997	2.4900	1.2450	3.0000	1
1419	9420	13	0	5	Q2	1997	1.6600	0.8134	2.0000	1
1419	9793	15	0	3	Q1	1997	3.3200	1.3612	4.0000	1
1419	9957	14	0	4	Q2	1997	0.8300	0.3403	1.0000	1
1420	80	24	0	12	Q4	1997	6.9200	2.2144	4.0000	1
1420	265	11	821	3	Q1	1997	5.1900	2.0760	3.0000	1
1420	770	17	1311	10	Q4	1997	5.1900	1.7646	3.0000	1
1420	839	7	504	2	Q1	1997	6.9200	3.3908	4.0000	1
1420	880	11	820	2	Q1	1997	3.4600	1.3148	2.0000	1
1420	921	23	0	5	Q2	1997	3.4600	1.5224	2.0000	1
1420	1114	24	1858	7	Q3	1997	8.6500	3.5465	5.0000	1
1420	1216	17	1314	11	Q4	1997	5.1900	1.9203	3.0000	1
1420	1281	3	0	2	Q1	1997	5.1900	1.9722	3.0000	1
1420	1429	13	0	1	Q1	1997	5.1900	2.4912	3.0000	1
1420	1439	7	0	10	Q4	1997	6.9200	2.0760	4.0000	1
1420	1492	15	0	8	Q3	1997	5.1900	2.5431	3.0000	1
1420	1555	24	0	5	Q2	1997	5.1900	2.3874	3.0000	1
1420	1598	3	201	8	Q3	1997	3.4600	1.6262	2.0000	1
1420	1610	3	0	7	Q3	1997	3.4600	1.5916	2.0000	1
1420	1899	7	0	4	Q2	1997	5.1900	1.8684	3.0000	1
1420	2327	13	0	1	Q1	1997	6.9200	3.0448	4.0000	1
1420	2533	6	0	1	Q1	1997	3.4600	1.1764	2.0000	1
1420	2674	11	0	7	Q3	1997	5.1900	2.2836	3.0000	1
1420	2869	6	0	10	Q4	1997	5.1900	1.8165	3.0000	1
1420	2878	3	0	4	Q2	1997	6.9200	2.2144	4.0000	1
1420	2890	7	0	12	Q4	1997	6.9200	2.5604	4.0000	1
1420	2942	17	0	11	Q4	1997	5.1900	2.0241	3.0000	1
1420	3308	13	988	7	Q3	1997	3.4600	1.5224	2.0000	1
1420	3673	22	0	2	Q1	1997	3.4600	1.0726	2.0000	1
1420	3816	3	207	11	Q4	1997	5.1900	2.4912	3.0000	1
1420	4021	16	0	5	Q2	1997	5.1900	2.3355	3.0000	1
1420	4094	16	1223	6	Q2	1997	6.9200	2.2144	4.0000	1
1420	4096	3	188	2	Q1	1997	6.9200	3.1140	4.0000	1
1420	4243	11	0	9	Q3	1997	5.1900	1.9203	3.0000	1
1420	4417	3	0	6	Q2	1997	6.9200	2.5604	4.0000	1
1420	4700	17	0	4	Q2	1997	5.1900	1.6089	3.0000	1
1420	4808	11	0	11	Q4	1997	3.4600	1.4878	2.0000	1
1420	4925	16	0	4	Q2	1997	5.1900	2.3355	3.0000	1
1420	4973	17	0	3	Q1	1997	6.9200	2.1452	4.0000	1
1420	5214	7	519	9	Q3	1997	3.4600	1.3494	2.0000	1
1420	5302	11	841	12	Q4	1997	5.1900	1.9722	3.0000	1
1420	5354	15	0	11	Q4	1997	5.1900	1.6608	3.0000	1
1420	5358	3	0	4	Q2	1997	3.4600	1.1764	2.0000	1
1420	5401	6	521	10	Q4	1997	6.9200	3.1832	4.0000	1
1420	5743	13	0	12	Q4	1997	5.1900	1.9203	3.0000	1
1420	5867	11	0	9	Q3	1997	6.9200	2.9064	4.0000	1
1420	5883	24	0	5	Q2	1997	5.1900	2.0241	3.0000	1
1420	6017	11	829	6	Q2	1997	3.4600	1.4532	2.0000	1
1420	6138	17	0	4	Q2	1997	5.1900	2.2836	3.0000	1
1420	6181	11	829	6	Q2	1997	5.1900	1.9203	3.0000	1
1420	6195	6	0	7	Q3	1997	3.4600	1.1764	2.0000	1
1420	6237	13	984	5	Q2	1997	5.1900	1.9722	3.0000	1
1420	6506	6	0	10	Q4	1997	5.1900	1.8684	3.0000	1
1420	6541	23	0	4	Q2	1997	5.1900	1.8684	3.0000	1
1420	6854	17	1292	1	Q1	1997	6.9200	3.3216	4.0000	1
1420	6960	17	1292	1	Q1	1997	6.9200	2.5604	4.0000	1
1420	7393	24	0	7	Q3	1997	6.9200	3.3216	4.0000	1
1420	7738	15	0	6	Q2	1997	5.1900	1.9203	3.0000	1
1420	7914	24	1858	7	Q3	1997	6.9200	3.1832	4.0000	1
1420	7978	11	0	7	Q3	1997	3.4600	1.0380	2.0000	1
1420	8207	13	0	1	Q1	1997	5.1900	1.6089	3.0000	1
1420	8291	13	0	5	Q2	1997	3.4600	1.2110	2.0000	1
1420	8396	24	1866	11	Q4	1997	5.1900	2.0241	3.0000	1
1420	8899	7	516	8	Q3	1997	5.1900	1.7646	3.0000	1
1420	8901	13	0	1	Q1	1997	5.1900	2.2836	3.0000	1
1420	9006	17	1311	10	Q4	1997	5.1900	2.2317	3.0000	1
1420	9167	11	0	3	Q1	1997	5.1900	2.2836	3.0000	1
1420	9728	16	0	10	Q4	1997	3.4600	1.6954	2.0000	1
1420	9812	13	0	6	Q2	1997	5.1900	1.9722	3.0000	1
1420	9949	24	0	7	Q3	1997	3.4600	1.0726	2.0000	1
1421	99	3	0	3	Q1	1997	11.3600	4.0896	4.0000	1
1421	285	7	512	6	Q2	1997	5.6800	2.5560	2.0000	1
1421	407	15	0	6	Q2	1997	11.3600	3.8624	4.0000	1
1421	569	23	0	10	Q4	1997	11.3600	4.6576	4.0000	1
1421	647	3	0	12	Q4	1997	8.5200	4.0044	3.0000	1
1421	666	24	0	12	Q4	1997	8.5200	2.5560	3.0000	1
1421	817	17	0	10	Q4	1997	8.5200	4.0044	3.0000	1
1421	1049	11	833	8	Q3	1997	8.5200	2.8968	3.0000	1
1421	1051	7	504	2	Q1	1997	8.5200	3.7488	3.0000	1
1421	1079	7	0	5	Q2	1997	5.6800	2.4424	2.0000	1
1421	1198	7	512	6	Q2	1997	11.3600	3.5216	4.0000	1
1421	1270	7	526	12	Q4	1997	11.3600	5.1120	4.0000	1
1421	1587	11	0	12	Q4	1997	8.5200	4.0044	3.0000	1
1421	1656	6	0	3	Q1	1997	11.3600	4.2032	4.0000	1
1421	1848	11	837	10	Q4	1997	11.3600	5.1120	4.0000	1
1421	1987	13	0	6	Q2	1997	5.6800	2.4424	2.0000	1
1421	2448	16	0	8	Q3	1997	8.5200	2.8116	3.0000	1
1421	2570	16	0	3	Q1	1997	8.5200	3.7488	3.0000	1
1421	2635	15	0	5	Q2	1997	11.3600	3.7488	4.0000	1
1421	2808	13	0	10	Q4	1997	8.5200	2.7264	3.0000	1
1421	2878	3	195	5	Q2	1997	8.5200	4.0044	3.0000	1
1421	2900	6	0	8	Q3	1997	11.3600	4.5440	4.0000	1
1421	3058	7	0	8	Q3	1997	5.6800	1.7608	2.0000	1
1421	3196	13	0	4	Q2	1997	8.5200	2.8116	3.0000	1
1421	3666	7	0	12	Q4	1997	11.3600	4.9984	4.0000	1
1421	3748	13	0	3	Q1	1997	8.5200	2.7264	3.0000	1
1421	3845	24	0	7	Q3	1997	5.6800	2.5560	2.0000	1
1421	3921	23	0	7	Q3	1997	8.5200	3.4080	3.0000	1
1421	4132	7	0	9	Q3	1997	11.3600	4.6576	4.0000	1
1421	4373	11	841	12	Q4	1997	5.6800	2.4992	2.0000	1
1421	4397	16	0	11	Q4	1997	5.6800	1.8176	2.0000	1
1421	4402	11	0	12	Q4	1997	11.3600	3.6352	4.0000	1
1421	4426	6	0	8	Q3	1997	11.3600	5.2256	4.0000	1
1421	4691	17	0	11	Q4	1997	8.5200	2.9820	3.0000	1
1421	4692	15	0	5	Q2	1997	11.3600	5.2256	4.0000	1
1421	4774	11	0	10	Q4	1997	11.3600	4.3168	4.0000	1
1421	4810	23	0	6	Q2	1997	11.3600	3.7488	4.0000	1
1421	5340	11	0	3	Q1	1997	8.5200	3.4932	3.0000	1
1421	5419	17	0	8	Q3	1997	8.5200	3.0672	3.0000	1
1421	5869	13	0	1	Q1	1997	8.5200	4.1748	3.0000	1
1421	5931	24	0	6	Q2	1997	8.5200	3.4080	3.0000	1
1421	6021	13	0	11	Q4	1997	8.5200	3.9192	3.0000	1
1421	6621	7	523	11	Q4	1997	11.3600	4.4304	4.0000	1
1421	7100	17	0	6	Q2	1997	11.3600	5.1120	4.0000	1
1421	7171	23	0	12	Q4	1997	8.5200	3.4932	3.0000	1
1421	7352	7	0	1	Q1	1997	8.5200	3.4932	3.0000	1
1421	7411	6	508	4	Q2	1997	8.5200	3.4080	3.0000	1
1421	7521	13	986	6	Q2	1997	8.5200	3.4080	3.0000	1
1421	7896	23	0	7	Q3	1997	5.6800	1.9312	2.0000	1
1421	7940	13	984	5	Q2	1997	5.6800	2.6696	2.0000	1
1421	8165	15	1138	3	Q1	1997	8.5200	3.9192	3.0000	1
1421	8351	16	0	6	Q2	1997	8.5200	3.2376	3.0000	1
1421	8766	6	519	9	Q3	1997	5.6800	2.1016	2.0000	1
1421	9099	24	0	7	Q3	1997	11.3600	5.6800	4.0000	1
1421	9184	3	0	5	Q2	1997	8.5200	2.8116	3.0000	1
1421	9190	6	0	10	Q4	1997	8.5200	4.0896	3.0000	1
1421	9263	16	0	6	Q2	1997	11.3600	4.3168	4.0000	1
1421	9603	7	526	12	Q4	1997	8.5200	2.6412	3.0000	1
1421	9671	13	0	7	Q3	1997	5.6800	2.3856	2.0000	1
1421	9747	13	984	5	Q2	1997	11.3600	3.8624	4.0000	1
1421	9944	15	0	6	Q2	1997	8.5200	2.9820	3.0000	1
1421	10131	17	1304	7	Q3	1997	5.6800	1.8176	2.0000	1
1422	255	7	0	6	Q2	1997	6.6900	3.2112	3.0000	1
1422	378	16	1233	10	Q4	1997	6.6900	2.6091	3.0000	1
1422	750	13	0	1	Q1	1997	4.4600	1.3826	2.0000	1
1422	909	7	0	5	Q2	1997	6.6900	2.0739	3.0000	1
1422	976	16	1216	2	Q1	1997	8.9200	3.7464	4.0000	1
1422	1161	15	1134	1	Q1	1997	6.6900	2.6091	3.0000	1
1422	1281	3	0	5	Q2	1997	4.4600	2.2300	2.0000	1
1422	1633	3	0	6	Q2	1997	8.9200	4.3708	4.0000	1
1422	1669	11	837	10	Q4	1997	6.6900	2.0070	3.0000	1
1422	1690	16	0	1	Q1	1997	6.6900	2.4753	3.0000	1
1422	2086	13	0	11	Q4	1997	4.4600	1.3826	2.0000	1
1422	2189	7	0	3	Q1	1997	6.6900	2.0070	3.0000	1
1422	2234	13	0	7	Q3	1997	6.6900	2.2077	3.0000	1
1422	2244	17	1314	11	Q4	1997	8.9200	4.2816	4.0000	1
1422	2443	13	0	8	Q3	1997	8.9200	4.3708	4.0000	1
1422	2682	23	0	2	Q1	1997	6.6900	2.2077	3.0000	1
1422	2769	16	1235	11	Q4	1997	6.6900	2.4084	3.0000	1
1422	3397	17	0	3	Q1	1997	13.3800	4.7276	6.0000	2
1422	3567	16	0	12	Q4	1997	6.6900	3.1443	3.0000	1
1422	3620	15	1150	8	Q3	1997	8.9200	4.1032	4.0000	1
1422	3866	2	129	11	Q4	1997	2.2300	0.9589	1.0000	1
1422	4375	6	508	4	Q2	1997	6.6900	3.2781	3.0000	1
1422	4391	16	0	5	Q2	1997	8.9200	3.8356	4.0000	1
1422	4397	16	0	8	Q3	1997	4.4600	1.8286	2.0000	1
1422	4526	24	0	3	Q1	1997	8.9200	4.0140	4.0000	1
1422	4541	3	0	11	Q4	1997	4.4600	1.8286	2.0000	1
1422	4609	23	1773	4	Q2	1997	4.4600	1.7394	2.0000	1
1422	4700	17	0	12	Q4	1997	6.6900	2.6091	3.0000	1
1422	4825	7	0	5	Q2	1997	8.9200	4.1032	4.0000	1
1422	5123	11	0	9	Q3	1997	8.9200	3.8356	4.0000	1
1422	5432	16	0	8	Q3	1997	4.4600	1.7840	2.0000	1
1422	5684	24	0	6	Q2	1997	8.9200	3.4788	4.0000	1
1422	5742	16	0	11	Q4	1997	6.6900	2.8767	3.0000	1
1422	5805	11	0	8	Q3	1997	6.6900	3.2781	3.0000	1
1422	5875	11	0	7	Q3	1997	4.4600	1.3380	2.0000	1
1422	6008	17	1311	10	Q4	1997	8.9200	2.7652	4.0000	1
1422	6423	17	0	12	Q4	1997	6.6900	2.3415	3.0000	1
1422	6522	13	0	10	Q4	1997	8.9200	4.0140	4.0000	1
1422	6712	16	0	4	Q2	1997	6.6900	2.2746	3.0000	1
1422	6795	14	0	12	Q4	1997	4.4600	1.9624	2.0000	1
1422	7331	11	0	7	Q3	1997	8.9200	3.8356	4.0000	1
1422	7479	15	0	8	Q3	1997	4.4600	1.7394	2.0000	1
1422	7562	15	0	11	Q4	1997	8.9200	3.2112	4.0000	1
1422	7569	13	0	3	Q1	1997	6.6900	2.9436	3.0000	1
1422	7715	13	0	10	Q4	1997	6.6900	2.6760	3.0000	1
1422	7813	17	0	11	Q4	1997	8.9200	3.0328	4.0000	1
1422	8003	3	185	1	Q1	1997	6.6900	2.0739	3.0000	1
1422	8102	24	0	9	Q3	1997	6.6900	2.6091	3.0000	1
1422	8336	17	0	12	Q4	1997	11.1500	5.3520	5.0000	1
1422	8358	11	0	12	Q4	1997	8.9200	4.3708	4.0000	1
1422	8777	17	0	2	Q1	1997	6.6900	2.4753	3.0000	1
1422	8902	3	0	2	Q1	1997	4.4600	2.1854	2.0000	1
1422	9160	6	521	10	Q4	1997	6.6900	2.6760	3.0000	1
1422	9184	3	0	4	Q2	1997	6.6900	2.1408	3.0000	1
1422	9325	11	821	2	Q1	1997	8.9200	3.6572	4.0000	1
1422	9491	13	0	1	Q1	1997	8.9200	2.7652	4.0000	1
1422	9550	7	0	6	Q2	1997	8.9200	3.3004	4.0000	1
1422	9851	3	0	6	Q2	1997	6.6900	2.0070	3.0000	1
1422	9892	13	0	12	Q4	1997	6.6900	3.3450	3.0000	1
1422	9909	24	1859	8	Q3	1997	4.4600	1.4718	2.0000	1
1422	9951	3	0	4	Q2	1997	11.1500	5.1290	5.0000	1
1423	30	11	0	10	Q4	1997	9.4800	4.4556	4.0000	1
1423	88	11	0	4	Q2	1997	7.1100	2.4174	3.0000	1
1423	151	14	0	2	Q1	1997	4.7400	2.0856	2.0000	1
1423	302	15	0	7	Q3	1997	9.4800	2.9388	4.0000	1
1423	374	15	0	12	Q4	1997	7.1100	3.2706	3.0000	1
1423	392	13	0	6	Q2	1997	4.7400	1.8486	2.0000	1
1423	475	7	0	4	Q2	1997	4.7400	1.9434	2.0000	1
1423	614	17	1303	6	Q2	1997	9.4800	4.1712	4.0000	1
1423	1015	7	0	9	Q3	1997	9.4800	3.0336	4.0000	1
1423	1124	3	0	4	Q2	1997	9.4800	4.0764	4.0000	1
1423	1214	11	833	8	Q3	1997	4.7400	2.2752	2.0000	1
1423	1253	13	0	7	Q3	1997	7.1100	2.3463	3.0000	1
1423	1328	17	1292	1	Q1	1997	9.4800	4.5504	4.0000	1
1423	1339	13	0	4	Q2	1997	7.1100	2.7729	3.0000	1
1423	1357	24	1846	2	Q1	1997	11.8500	5.0955	5.0000	1
1423	1379	7	0	10	Q4	1997	4.7400	1.4694	2.0000	1
1423	1388	13	0	3	Q1	1997	4.7400	1.8486	2.0000	1
1423	1673	15	0	1	Q1	1997	9.4800	3.6972	4.0000	1
1423	1729	11	837	10	Q4	1997	7.1100	2.7018	3.0000	1
1423	1928	7	504	2	Q1	1997	7.1100	2.2752	3.0000	1
1423	1965	17	0	8	Q3	1997	4.7400	1.5168	2.0000	1
1423	2011	23	0	12	Q4	1997	9.4800	2.9388	4.0000	1
1423	2042	13	0	4	Q2	1997	9.4800	3.0336	4.0000	1
1423	2065	17	0	3	Q1	1997	7.1100	2.2041	3.0000	1
1423	2159	14	0	5	Q2	1997	2.3700	1.1613	1.0000	1
1423	2304	13	0	9	Q3	1997	9.4800	4.2660	4.0000	1
1423	2368	3	207	11	Q4	1997	7.1100	2.3463	3.0000	1
1423	2468	13	980	3	Q1	1997	7.1100	3.4839	3.0000	1
1423	2878	3	0	10	Q4	1997	11.8500	4.5030	5.0000	1
1423	3160	17	1311	10	Q4	1997	9.4800	2.9388	4.0000	1
1423	3196	13	988	7	Q3	1997	9.4800	3.8868	4.0000	1
1423	3199	24	0	9	Q3	1997	7.1100	3.3417	3.0000	1
1423	3305	13	0	7	Q3	1997	7.1100	3.1284	3.0000	1
1423	3552	17	0	5	Q2	1997	7.1100	2.2752	3.0000	1
1423	3604	15	0	2	Q1	1997	4.7400	1.9908	2.0000	1
1423	3693	3	0	11	Q4	1997	7.1100	3.5550	3.0000	1
1423	3716	17	0	3	Q1	1997	4.7400	1.8486	2.0000	1
1423	3731	15	0	11	Q4	1997	7.1100	2.9151	3.0000	1
1423	4082	24	0	6	Q2	1997	7.1100	2.7018	3.0000	1
1423	4388	15	0	6	Q2	1997	7.1100	2.7729	3.0000	1
1423	4503	13	0	8	Q3	1997	4.7400	1.4694	2.0000	1
1423	4792	24	0	8	Q3	1997	9.4800	4.2660	4.0000	1
1423	4926	6	521	10	Q4	1997	4.7400	2.3700	2.0000	1
1423	5329	13	982	4	Q2	1997	7.1100	2.9151	3.0000	1
1423	5353	23	1783	9	Q3	1997	7.1100	2.4174	3.0000	1
1423	5476	13	0	10	Q4	1997	4.7400	2.0856	2.0000	1
1423	5626	6	526	12	Q4	1997	4.7400	1.5168	2.0000	1
1423	5931	24	0	8	Q3	1997	9.4800	3.0336	4.0000	1
1423	6153	16	0	9	Q3	1997	7.1100	3.4839	3.0000	1
1423	6203	11	0	8	Q3	1997	7.1100	2.2041	3.0000	1
1423	6273	24	0	2	Q1	1997	9.4800	3.7920	4.0000	1
1423	7290	24	1866	11	Q4	1997	9.4800	3.3180	4.0000	1
1423	7354	3	0	1	Q1	1997	7.1100	2.2752	3.0000	1
1423	7556	17	0	1	Q1	1997	7.1100	3.4839	3.0000	1
1423	7702	16	0	3	Q1	1997	9.4800	3.1284	4.0000	1
1423	7906	13	992	9	Q3	1997	7.1100	3.1995	3.0000	1
1423	7988	11	0	11	Q4	1997	7.1100	3.3417	3.0000	1
1423	8206	23	0	5	Q2	1997	4.7400	1.8960	2.0000	1
1423	8234	24	1860	8	Q3	1997	7.1100	2.6307	3.0000	1
1423	8296	6	513	6	Q2	1997	11.8500	3.9105	5.0000	1
1423	8312	7	0	4	Q2	1997	9.4800	3.4128	4.0000	1
1423	8623	24	1856	6	Q2	1997	11.8500	5.5695	5.0000	1
1423	9279	6	523	11	Q4	1997	9.4800	3.2232	4.0000	1
1423	9313	7	0	12	Q4	1997	9.4800	3.6024	4.0000	1
1423	9325	11	841	12	Q4	1997	9.4800	3.8868	4.0000	1
1423	9487	17	0	12	Q4	1997	4.7400	2.0382	2.0000	1
1423	9504	13	0	2	Q1	1997	7.1100	2.2752	3.0000	1
1423	10186	13	0	12	Q4	1997	7.1100	2.9151	3.0000	1
1423	10258	15	0	10	Q4	1997	9.4800	3.6024	4.0000	1
1424	181	3	207	11	Q4	1997	11.7300	3.7536	3.0000	1
1424	260	11	0	5	Q2	1997	11.7300	4.8093	3.0000	1
1424	335	17	0	9	Q3	1997	11.7300	3.6363	3.0000	1
1424	505	7	0	3	Q1	1997	15.6400	5.6304	4.0000	1
1424	545	13	0	1	Q1	1997	11.7300	3.7536	3.0000	1
1424	878	3	210	12	Q4	1997	7.8200	3.6754	2.0000	1
1424	1058	7	504	2	Q1	1997	15.6400	7.6636	4.0000	1
1424	1310	16	1225	7	Q3	1997	7.8200	3.2844	2.0000	1
1424	1528	16	0	8	Q3	1997	11.7300	5.1612	3.0000	1
1424	1598	3	0	7	Q3	1997	7.8200	3.6754	2.0000	1
1424	1700	15	0	11	Q4	1997	7.8200	2.9716	2.0000	1
1424	1865	6	504	2	Q1	1997	15.6400	6.5688	4.0000	1
1424	1970	3	0	2	Q1	1997	19.5500	9.5795	5.0000	1
1424	2077	23	0	1	Q1	1997	11.7300	5.8650	3.0000	1
1424	2105	24	0	10	Q4	1997	15.6400	5.0048	4.0000	1
1424	2614	13	0	8	Q3	1997	7.8200	2.9716	2.0000	1
1424	2762	13	0	10	Q4	1997	15.6400	4.6920	4.0000	1
1424	2962	7	0	9	Q3	1997	15.6400	6.4124	4.0000	1
1424	2976	7	0	6	Q2	1997	7.8200	2.8934	2.0000	1
1424	3127	7	0	12	Q4	1997	7.8200	2.8152	2.0000	1
1424	3490	13	0	11	Q4	1997	7.8200	3.8318	2.0000	1
1424	4021	16	0	6	Q2	1997	11.7300	3.9882	3.0000	1
1424	4096	3	0	4	Q2	1997	15.6400	4.8484	4.0000	1
1424	4304	15	0	7	Q3	1997	11.7300	4.3401	3.0000	1
1424	4557	22	1711	12	Q4	1997	7.8200	2.5806	2.0000	1
1424	4671	11	0	3	Q1	1997	11.7300	3.6363	3.0000	1
1424	4674	7	0	5	Q2	1997	11.7300	3.7536	3.0000	1
1424	4727	16	0	2	Q1	1997	11.7300	4.5747	3.0000	1
1424	4727	16	1225	7	Q3	1997	11.7300	5.5131	3.0000	1
1424	4783	13	0	8	Q3	1997	7.8200	2.3460	2.0000	1
1424	4910	24	1846	2	Q1	1997	15.6400	7.0380	4.0000	1
1424	5163	3	188	2	Q1	1997	11.7300	5.6304	3.0000	1
1424	5257	13	982	4	Q2	1997	19.5500	6.6470	5.0000	1
1424	5671	7	0	6	Q2	1997	11.7300	3.9882	3.0000	1
1424	5694	11	0	9	Q3	1997	11.7300	5.5131	3.0000	1
1424	6332	6	519	9	Q3	1997	7.8200	3.5972	2.0000	1
1424	6708	24	0	11	Q4	1997	7.8200	2.4242	2.0000	1
1424	6899	7	519	9	Q3	1997	11.7300	3.9882	3.0000	1
1424	7250	13	0	2	Q1	1997	15.6400	7.0380	4.0000	1
1424	7263	11	0	11	Q4	1997	7.8200	3.8318	2.0000	1
1424	7287	24	0	3	Q1	1997	11.7300	4.8093	3.0000	1
1424	7319	13	0	9	Q3	1997	11.7300	4.3401	3.0000	1
1424	7361	11	842	12	Q4	1997	15.6400	5.0048	4.0000	1
1424	7689	15	0	10	Q4	1997	15.6400	7.0380	4.0000	1
1424	7792	15	0	9	Q3	1997	7.8200	3.4408	2.0000	1
1424	7865	22	0	6	Q2	1997	7.8200	2.4242	2.0000	1
1424	7978	11	0	7	Q3	1997	11.7300	4.5747	3.0000	1
1424	8291	13	0	9	Q3	1997	15.6400	5.4740	4.0000	1
1424	8310	13	0	4	Q2	1997	11.7300	4.6920	3.0000	1
1424	8360	7	516	8	Q3	1997	7.8200	3.3626	2.0000	1
1424	8373	13	0	1	Q1	1997	7.8200	3.1280	2.0000	1
1424	8556	11	0	1	Q1	1997	11.7300	4.4574	3.0000	1
1424	8754	7	504	2	Q1	1997	7.8200	2.5024	2.0000	1
1424	8902	3	0	12	Q4	1997	11.7300	5.6304	3.0000	1
1424	8966	3	0	4	Q2	1997	7.8200	3.5972	2.0000	1
1424	9224	17	1293	1	Q1	1997	15.6400	6.7252	4.0000	1
1424	9263	16	1233	10	Q4	1997	11.7300	4.5747	3.0000	1
1424	9671	13	0	4	Q2	1997	7.8200	3.2844	2.0000	1
1424	9801	11	0	4	Q2	1997	11.7300	5.3958	3.0000	1
1424	9855	6	0	2	Q1	1997	11.7300	4.8093	3.0000	1
1424	10128	15	0	12	Q4	1997	11.7300	4.5747	3.0000	1
1425	252	24	0	9	Q3	1997	6.5400	2.5506	3.0000	1
1425	593	7	0	10	Q4	1997	8.7200	3.3136	4.0000	1
1425	657	7	0	4	Q2	1997	8.7200	3.2264	4.0000	1
1425	663	16	0	1	Q1	1997	4.3600	2.1800	2.0000	1
1425	717	6	0	2	Q1	1997	8.7200	3.6624	4.0000	1
1425	947	24	0	5	Q2	1997	4.3600	1.3516	2.0000	1
1425	1090	6	0	10	Q4	1997	6.5400	2.5506	3.0000	1
1425	1423	13	0	11	Q4	1997	6.5400	2.7468	3.0000	1
1425	1696	22	0	11	Q4	1997	2.1800	0.9374	1.0000	1
1425	1813	17	0	4	Q2	1997	8.7200	3.7496	4.0000	1
1425	1850	16	1216	2	Q1	1997	6.5400	2.2890	3.0000	1
1425	1966	6	502	1	Q1	1997	4.3600	1.3080	2.0000	1
1425	2049	24	0	3	Q1	1997	4.3600	2.1364	2.0000	1
1425	2150	6	519	9	Q3	1997	8.7200	4.0984	4.0000	1
1425	2211	17	0	7	Q3	1997	4.3600	1.7004	2.0000	1
1425	2251	13	0	4	Q2	1997	4.3600	2.1800	2.0000	1
1425	2426	17	0	7	Q3	1997	6.5400	2.0274	3.0000	1
1425	2479	13	0	2	Q1	1997	8.7200	3.9240	4.0000	1
1425	3000	17	0	6	Q2	1997	6.5400	2.4852	3.0000	1
1425	3111	24	0	6	Q2	1997	4.3600	2.1364	2.0000	1
1425	3124	3	0	9	Q3	1997	8.7200	4.3600	4.0000	1
1425	3304	22	1710	12	Q4	1997	2.1800	0.6758	1.0000	1
1425	3679	24	0	7	Q3	1997	4.3600	1.7876	2.0000	1
1425	3826	16	0	5	Q2	1997	6.5400	2.3544	3.0000	1
1425	3921	23	0	11	Q4	1997	8.7200	3.7496	4.0000	1
1425	4175	16	1235	11	Q4	1997	6.5400	2.8122	3.0000	1
1425	4315	17	1304	7	Q3	1997	8.7200	4.2728	4.0000	1
1425	4320	6	521	10	Q4	1997	8.7200	4.1856	4.0000	1
1425	4545	15	0	10	Q4	1997	6.5400	2.5506	3.0000	1
1425	4618	3	0	6	Q2	1997	10.9000	4.6870	5.0000	1
1425	4633	6	0	9	Q3	1997	6.5400	3.2700	3.0000	1
1425	4962	11	0	1	Q1	1997	6.5400	2.4198	3.0000	1
1425	5495	15	0	2	Q1	1997	6.5400	2.6814	3.0000	1
1425	5528	24	1853	5	Q2	1997	6.5400	3.2046	3.0000	1
1425	5847	22	0	10	Q4	1997	4.3600	1.4388	2.0000	1
1425	6236	6	0	5	Q2	1997	6.5400	2.2890	3.0000	1
1425	6347	17	0	4	Q2	1997	4.3600	1.9620	2.0000	1
1425	6367	3	0	11	Q4	1997	6.5400	2.0928	3.0000	1
1425	6490	6	502	1	Q1	1997	4.3600	1.3516	2.0000	1
1425	6754	7	0	10	Q4	1997	6.5400	2.8776	3.0000	1
1425	7046	15	0	7	Q3	1997	4.3600	1.4824	2.0000	1
1425	7138	11	0	6	Q2	1997	6.5400	2.0274	3.0000	1
1425	7292	13	1000	12	Q4	1997	8.7200	4.0112	4.0000	1
1425	7410	13	0	3	Q1	1997	6.5400	2.7468	3.0000	1
1425	7496	13	0	1	Q1	1997	6.5400	2.3544	3.0000	1
1425	7694	13	0	6	Q2	1997	6.5400	2.5506	3.0000	1
1425	7729	24	1853	5	Q2	1997	8.7200	2.7904	4.0000	1
1425	7859	7	0	12	Q4	1997	6.5400	2.0928	3.0000	1
1425	7862	16	0	4	Q2	1997	10.9000	4.9050	5.0000	1
1425	8134	11	0	2	Q1	1997	8.7200	2.7904	4.0000	1
1425	8238	15	1140	4	Q2	1997	6.5400	2.3544	3.0000	1
1425	8770	22	0	5	Q2	1997	2.1800	0.9810	1.0000	1
1425	9027	7	523	11	Q4	1997	6.5400	2.6814	3.0000	1
1425	9040	16	0	12	Q4	1997	6.5400	2.8776	3.0000	1
1425	9123	3	0	6	Q2	1997	8.7200	3.5752	4.0000	1
1425	9216	15	1146	7	Q3	1997	4.3600	1.9184	2.0000	1
1425	9534	17	0	7	Q3	1997	4.3600	1.7004	2.0000	1
1425	9703	24	1847	2	Q1	1997	6.5400	2.4852	3.0000	1
1425	9760	13	0	9	Q3	1997	6.5400	2.7468	3.0000	1
1425	9851	3	207	11	Q4	1997	6.5400	2.0274	3.0000	1
1425	9863	13	0	4	Q2	1997	4.3600	1.9184	2.0000	1
1426	106	6	0	1	Q1	1997	18.7000	6.5450	5.0000	1
1426	190	13	0	4	Q2	1997	7.4800	2.6928	2.0000	1
1426	400	23	1773	4	Q2	1997	7.4800	3.0668	2.0000	1
1426	717	6	0	8	Q3	1997	14.9600	5.0864	4.0000	1
1426	1423	13	0	9	Q3	1997	11.2200	4.3758	3.0000	1
1426	1567	16	0	8	Q3	1997	7.4800	2.9172	2.0000	1
1426	1676	3	0	3	Q1	1997	7.4800	2.9920	2.0000	1
1426	1850	16	0	9	Q3	1997	14.9600	4.7872	4.0000	1
1426	2553	16	1216	2	Q1	1997	18.7000	8.6020	5.0000	1
1426	2682	23	0	3	Q1	1997	11.2200	3.8148	3.0000	1
1426	2829	23	1783	9	Q3	1997	14.9600	6.8816	4.0000	1
1426	2900	7	0	6	Q2	1997	11.2200	3.5904	3.0000	1
1426	3024	15	0	10	Q4	1997	7.4800	2.3188	2.0000	1
1426	3635	15	0	8	Q3	1997	18.7000	6.5450	5.0000	1
1426	3725	23	0	10	Q4	1997	11.2200	3.8148	3.0000	1
1426	3748	13	0	8	Q3	1997	18.7000	5.7970	5.0000	1
1426	4175	16	1214	2	Q1	1997	14.9600	4.7872	4.0000	1
1426	4234	3	0	7	Q3	1997	11.2200	5.2734	3.0000	1
1426	4283	15	0	10	Q4	1997	14.9600	5.3856	4.0000	1
1426	4396	13	0	1	Q1	1997	11.2200	4.3758	3.0000	1
1426	4417	3	190	3	Q1	1997	14.9600	4.7872	4.0000	1
1426	4541	3	0	12	Q4	1997	11.2200	4.7124	3.0000	1
1426	4562	11	0	7	Q3	1997	11.2200	4.9368	3.0000	1
1426	4622	22	0	7	Q3	1997	7.4800	2.4684	2.0000	1
1426	4644	11	0	12	Q4	1997	14.9600	6.2832	4.0000	1
1426	4693	3	0	8	Q3	1997	18.7000	8.4150	5.0000	1
1426	4750	11	0	8	Q3	1997	14.9600	6.4328	4.0000	1
1426	4934	24	0	3	Q1	1997	11.2200	3.7026	3.0000	1
1426	5050	17	0	3	Q1	1997	14.9600	5.6848	4.0000	1
1426	5144	7	0	7	Q3	1997	14.9600	4.9368	4.0000	1
1426	5341	17	1294	2	Q1	1997	11.2200	5.4978	3.0000	1
1426	5353	23	0	4	Q2	1997	14.9600	5.6848	4.0000	1
1426	5484	6	521	10	Q4	1997	14.9600	6.4328	4.0000	1
1426	5611	24	0	3	Q1	1997	11.2200	4.0392	3.0000	1
1426	5903	13	0	9	Q3	1997	11.2200	4.1514	3.0000	1
1426	5989	7	0	9	Q3	1997	14.9600	6.7320	4.0000	1
1426	6233	11	0	11	Q4	1997	11.2200	5.6100	3.0000	1
1426	6403	2	0	3	Q1	1997	3.7400	1.5334	1.0000	1
1426	6607	13	0	9	Q3	1997	7.4800	2.3188	2.0000	1
1426	6733	13	980	3	Q1	1997	14.9600	6.5824	4.0000	1
1426	6919	11	833	8	Q3	1997	14.9600	4.7872	4.0000	1
1426	7085	11	818	1	Q1	1997	11.2200	4.9368	3.0000	1
1426	7541	24	0	9	Q3	1997	11.2200	4.1514	3.0000	1
1426	7767	24	1845	1	Q1	1997	11.2200	3.8148	3.0000	1
1426	7862	16	0	8	Q3	1997	18.7000	9.1630	5.0000	1
1426	7904	6	0	12	Q4	1997	7.4800	3.5904	2.0000	1
1426	8046	6	0	8	Q3	1997	14.9600	7.0312	4.0000	1
1426	8189	17	0	3	Q1	1997	7.4800	3.4408	2.0000	1
1426	8947	3	207	11	Q4	1997	7.4800	2.2440	2.0000	1
1426	9187	17	0	8	Q3	1997	14.9600	6.7320	4.0000	1
1426	9507	7	0	1	Q1	1997	11.2200	4.3758	3.0000	1
1426	9639	17	1307	8	Q3	1997	11.2200	5.3856	3.0000	1
1426	9751	24	0	8	Q3	1997	11.2200	5.2734	3.0000	1
1426	9860	11	0	8	Q3	1997	7.4800	2.5432	2.0000	1
1426	9897	16	1235	11	Q4	1997	11.2200	5.6100	3.0000	1
1426	10059	15	0	9	Q3	1997	7.4800	2.8424	2.0000	1
1426	10064	24	0	9	Q3	1997	11.2200	4.3758	3.0000	1
1426	10116	17	0	12	Q4	1997	7.4800	2.9172	2.0000	1
1426	10169	11	0	11	Q4	1997	14.9600	6.4328	4.0000	1
1427	314	15	0	5	Q2	1997	9.8100	3.3354	3.0000	1
1427	692	11	820	2	Q1	1997	13.0800	4.4472	4.0000	1
1427	697	13	0	3	Q1	1997	6.5400	2.6160	2.0000	1
1427	774	15	0	3	Q1	1997	6.5400	2.3544	2.0000	1
1427	870	24	0	4	Q2	1997	6.5400	2.7468	2.0000	1
1427	1196	13	0	8	Q3	1997	9.8100	3.5316	3.0000	1
1427	1415	16	0	7	Q3	1997	13.0800	4.7088	4.0000	1
1427	1474	15	1149	8	Q3	1997	9.8100	3.1392	3.0000	1
1427	1682	13	0	3	Q1	1997	9.8100	4.2183	3.0000	1
1427	1773	13	0	3	Q1	1997	13.0800	6.4092	4.0000	1
1427	2359	24	0	1	Q1	1997	13.0800	6.1476	4.0000	1
1427	2426	17	0	3	Q1	1997	13.0800	5.4936	4.0000	1
1427	2588	23	0	6	Q2	1997	13.0800	4.7088	4.0000	1
1427	2625	13	0	1	Q1	1997	6.5400	3.0084	2.0000	1
1427	3376	15	1138	3	Q1	1997	6.5400	2.0928	2.0000	1
1427	3596	11	0	7	Q3	1997	9.8100	3.8259	3.0000	1
1427	3619	15	0	1	Q1	1997	6.5400	2.5506	2.0000	1
1427	3692	16	0	12	Q4	1997	9.8100	4.6107	3.0000	1
1427	3773	17	0	4	Q2	1997	6.5400	2.8776	2.0000	1
1427	3946	6	0	9	Q3	1997	13.0800	5.8860	4.0000	1
1427	4239	17	0	9	Q3	1997	9.8100	3.1392	3.0000	1
1427	4750	11	0	3	Q1	1997	13.0800	5.6244	4.0000	1
1427	4750	11	829	6	Q2	1997	9.8100	3.8259	3.0000	1
1427	5302	11	0	5	Q2	1997	13.0800	5.6244	4.0000	1
1427	5374	16	1220	4	Q2	1997	13.0800	5.7552	4.0000	1
1427	5637	15	0	12	Q4	1997	13.0800	4.8396	4.0000	1
1427	6299	7	0	4	Q2	1997	9.8100	4.0221	3.0000	1
1427	6307	16	0	12	Q4	1997	6.5400	2.3544	2.0000	1
1427	6560	17	0	9	Q3	1997	9.8100	4.9050	3.0000	1
1427	6607	13	0	2	Q1	1997	6.5400	2.0274	2.0000	1
1427	6670	7	504	2	Q1	1997	9.8100	3.6297	3.0000	1
1427	6729	15	0	5	Q2	1997	13.0800	5.8860	4.0000	1
1427	6788	7	0	10	Q4	1997	9.8100	4.4145	3.0000	1
1427	7153	3	0	6	Q2	1997	6.5400	2.0274	2.0000	1
1427	7283	13	1000	12	Q4	1997	13.0800	5.4936	4.0000	1
1427	7792	15	1150	8	Q3	1997	6.5400	2.2236	2.0000	1
1427	8170	11	821	3	Q1	1997	9.8100	2.9430	3.0000	1
1427	8261	14	1079	12	Q4	1997	3.2700	1.0464	1.0000	1
1427	8298	13	0	1	Q1	1997	9.8100	4.3164	3.0000	1
1427	8414	17	1312	10	Q4	1997	13.0800	6.0168	4.0000	1
1427	8436	15	0	9	Q3	1997	9.8100	4.5126	3.0000	1
1427	8472	17	1303	6	Q2	1997	9.8100	3.1392	3.0000	1
1427	8853	15	0	1	Q1	1997	9.8100	4.5126	3.0000	1
1427	9063	23	0	10	Q4	1997	6.5400	2.4852	2.0000	1
1427	9064	17	0	5	Q2	1997	6.5400	2.6160	2.0000	1
1427	9213	11	0	11	Q4	1997	6.5400	2.7468	2.0000	1
1427	9421	22	0	6	Q2	1997	6.5400	2.6814	2.0000	1
1427	9431	7	0	12	Q4	1997	16.3500	8.1750	5.0000	1
1428	236	11	821	2	Q1	1997	11.5800	5.5584	3.0000	1
1428	461	11	833	8	Q3	1997	11.5800	3.5898	3.0000	1
1428	924	3	190	3	Q1	1997	11.5800	3.5898	3.0000	1
1428	1028	7	0	11	Q4	1997	11.5800	5.4426	3.0000	1
1428	1085	7	0	12	Q4	1997	15.4400	6.4848	4.0000	1
1428	1195	11	0	6	Q2	1997	15.4400	6.1760	4.0000	1
1428	1388	13	0	8	Q3	1997	11.5800	4.1688	3.0000	1
1428	1451	3	0	3	Q1	1997	19.3000	6.7550	5.0000	1
1428	1825	23	0	9	Q3	1997	11.5800	3.8214	3.0000	1
1428	1850	16	1220	4	Q2	1997	15.4400	4.7864	4.0000	1
1428	2295	17	0	1	Q1	1997	15.4400	7.1024	4.0000	1
1428	2302	15	0	11	Q4	1997	11.5800	5.0952	3.0000	1
1428	2378	16	1228	8	Q3	1997	11.5800	4.9794	3.0000	1
1428	2502	24	1866	11	Q4	1997	15.4400	4.7864	4.0000	1
1428	2682	23	0	9	Q3	1997	15.4400	6.6392	4.0000	1
1428	2769	16	0	4	Q2	1997	15.4400	6.3304	4.0000	1
1428	3001	13	0	1	Q1	1997	15.4400	7.4112	4.0000	1
1428	3010	6	511	5	Q2	1997	7.7200	3.0880	2.0000	1
1428	3149	11	0	2	Q1	1997	7.7200	3.2424	2.0000	1
1428	3386	24	1845	1	Q1	1997	15.4400	5.4040	4.0000	1
1428	3434	24	0	7	Q3	1997	15.4400	5.8672	4.0000	1
1428	3476	3	190	3	Q1	1997	19.3000	8.6850	5.0000	1
1428	3491	16	0	8	Q3	1997	15.4400	5.4040	4.0000	1
1428	3626	11	0	3	Q1	1997	15.4400	6.4848	4.0000	1
1428	3709	7	0	1	Q1	1997	7.7200	2.4704	2.0000	1
1428	3773	17	0	5	Q2	1997	15.4400	5.7128	4.0000	1
1428	3854	13	0	12	Q4	1997	11.5800	3.8214	3.0000	1
1428	3897	13	0	1	Q1	1997	11.5800	4.2846	3.0000	1
1428	4175	16	0	9	Q3	1997	7.7200	3.0108	2.0000	1
1428	4204	17	0	5	Q2	1997	7.7200	3.0880	2.0000	1
1428	4442	15	1154	10	Q4	1997	7.7200	3.3968	2.0000	1
1428	4466	13	988	7	Q3	1997	11.5800	4.4004	3.0000	1
1428	4497	17	1297	3	Q1	1997	15.4400	6.7936	4.0000	1
1428	4507	13	0	4	Q2	1997	15.4400	7.7200	4.0000	1
1428	4553	15	0	8	Q3	1997	15.4400	5.7128	4.0000	1
1428	4693	3	0	5	Q2	1997	15.4400	7.5656	4.0000	1
1428	4725	6	523	11	Q4	1997	15.4400	4.9408	4.0000	1
1428	4727	16	0	8	Q3	1997	15.4400	6.9480	4.0000	1
1428	4783	13	0	8	Q3	1997	15.4400	6.0216	4.0000	1
1428	4862	15	0	9	Q3	1997	11.5800	3.9372	3.0000	1
1428	4903	3	0	12	Q4	1997	15.4400	7.4112	4.0000	1
1428	4993	14	0	10	Q4	1997	3.8600	1.6984	1.0000	1
1428	5092	17	1297	3	Q1	1997	15.4400	7.2568	4.0000	1
1428	5219	17	1311	10	Q4	1997	11.5800	4.8636	3.0000	1
1428	5226	7	521	10	Q4	1997	15.4400	7.1024	4.0000	1
1428	5538	7	0	12	Q4	1997	11.5800	3.5898	3.0000	1
1428	5555	22	1694	4	Q2	1997	3.8600	1.7756	1.0000	1
1428	5644	17	0	12	Q4	1997	11.5800	5.3268	3.0000	1
1428	5971	17	0	7	Q3	1997	7.7200	2.9336	2.0000	1
1428	5984	17	1304	7	Q3	1997	11.5800	4.5162	3.0000	1
1428	5999	23	1769	3	Q1	1997	7.7200	3.6284	2.0000	1
1428	6113	16	1214	2	Q1	1997	11.5800	4.0530	3.0000	1
1428	6113	16	1216	2	Q1	1997	11.5800	4.5162	3.0000	1
1428	6307	16	1235	11	Q4	1997	15.4400	6.3304	4.0000	1
1428	6528	7	0	9	Q3	1997	19.3000	9.4570	5.0000	1
1428	6642	24	1850	3	Q1	1997	15.4400	6.1760	4.0000	1
1428	6760	17	0	1	Q1	1997	15.4400	5.4040	4.0000	1
1428	7967	15	1152	9	Q3	1997	15.4400	6.4848	4.0000	1
1428	8092	15	1140	4	Q2	1997	7.7200	2.3160	2.0000	1
1428	8653	3	0	8	Q3	1997	15.4400	6.3304	4.0000	1
1428	8663	13	0	7	Q3	1997	19.3000	8.6850	5.0000	1
1428	8692	13	0	3	Q1	1997	15.4400	6.6392	4.0000	1
1428	8777	17	0	1	Q1	1997	7.7200	3.7828	2.0000	1
1428	9184	3	0	8	Q3	1997	15.4400	7.5656	4.0000	1
1428	9194	17	0	5	Q2	1997	19.3000	8.6850	5.0000	1
1428	9200	16	0	5	Q2	1997	15.4400	6.1760	4.0000	1
1428	9286	13	0	6	Q2	1997	11.5800	3.5898	3.0000	1
1428	9534	17	1304	7	Q3	1997	11.5800	4.9794	3.0000	1
1428	9686	7	521	10	Q4	1997	15.4400	6.3304	4.0000	1
1428	10226	23	0	2	Q1	1997	15.4400	6.0216	4.0000	1
1429	647	3	0	3	Q1	1997	9.6000	4.4160	4.0000	1
1429	753	3	0	2	Q1	1997	9.6000	4.2240	4.0000	1
1429	910	15	0	7	Q3	1997	4.8000	2.2560	2.0000	1
1429	1085	6	518	8	Q3	1997	9.6000	4.0320	4.0000	1
1429	1399	24	1869	12	Q4	1997	7.2000	2.2320	3.0000	1
1429	1561	24	1860	8	Q3	1997	9.6000	3.1680	4.0000	1
1429	1582	11	0	11	Q4	1997	9.6000	4.2240	4.0000	1
1429	1650	7	0	6	Q2	1997	9.6000	3.0720	4.0000	1
1429	1736	13	986	6	Q2	1997	9.6000	3.6480	4.0000	1
1429	1966	6	502	1	Q1	1997	7.2000	2.8080	3.0000	1
1429	2054	15	0	3	Q1	1997	9.6000	3.4560	4.0000	1
1429	2136	7	504	2	Q1	1997	4.8000	1.5360	2.0000	1
1429	2211	17	0	2	Q1	1997	4.8000	1.8720	2.0000	1
1429	2326	6	0	8	Q3	1997	4.8000	2.1120	2.0000	1
1429	2494	6	0	4	Q2	1997	4.8000	1.8720	2.0000	1
1429	2645	22	0	4	Q2	1997	2.4000	1.0320	1.0000	1
1429	2663	16	1214	2	Q1	1997	7.2000	3.3120	3.0000	1
1429	2848	7	504	2	Q1	1997	7.2000	2.7360	3.0000	1
1429	2864	24	0	2	Q1	1997	7.2000	2.7360	3.0000	1
1429	2909	15	0	10	Q4	1997	12.0000	3.7200	5.0000	1
1429	2929	24	0	6	Q2	1997	9.6000	3.1680	4.0000	1
1429	3124	3	201	8	Q3	1997	9.6000	4.8000	4.0000	1
1429	3283	15	0	8	Q3	1997	9.6000	3.8400	4.0000	1
1429	3888	7	0	7	Q3	1997	4.8000	1.7760	2.0000	1
1429	3889	3	0	12	Q4	1997	7.2000	2.7360	3.0000	1
1429	3935	24	1869	12	Q4	1997	7.2000	2.8800	3.0000	1
1429	5019	23	1783	9	Q3	1997	9.6000	3.9360	4.0000	1
1429	5060	13	0	3	Q1	1997	9.6000	4.3200	4.0000	1
1429	5072	6	0	3	Q1	1997	4.8000	1.5360	2.0000	1
1429	5147	13	0	1	Q1	1997	9.6000	4.3200	4.0000	1
1429	5370	24	1866	11	Q4	1997	7.2000	3.0240	3.0000	1
1429	5671	6	0	4	Q2	1997	9.6000	4.1280	4.0000	1
1429	5796	6	522	10	Q4	1997	4.8000	1.6320	2.0000	1
1429	6114	16	0	9	Q3	1997	9.6000	2.9760	4.0000	1
1429	6138	17	0	5	Q2	1997	9.6000	4.1280	4.0000	1
1429	6248	24	0	6	Q2	1997	7.2000	2.8080	3.0000	1
1429	6314	24	0	11	Q4	1997	4.8000	2.0640	2.0000	1
1429	6469	6	0	11	Q4	1997	4.8000	1.8720	2.0000	1
1429	6574	13	0	9	Q3	1997	4.8000	2.4000	2.0000	1
1429	6832	3	0	1	Q1	1997	4.8000	1.9200	2.0000	1
1429	6844	11	0	1	Q1	1997	7.2000	2.3040	3.0000	1
1429	6878	7	0	9	Q3	1997	7.2000	2.2320	3.0000	1
1429	7223	6	502	1	Q1	1997	9.6000	3.3600	4.0000	1
1429	7262	13	0	1	Q1	1997	9.6000	4.1280	4.0000	1
1429	7474	6	0	10	Q4	1997	9.6000	3.4560	4.0000	1
1429	7653	6	519	9	Q3	1997	7.2000	3.3840	3.0000	1
1429	7721	13	0	6	Q2	1997	9.6000	4.2240	4.0000	1
1429	7811	11	818	1	Q1	1997	4.8000	1.6800	2.0000	1
1429	7862	16	0	8	Q3	1997	12.0000	4.2000	5.0000	1
1429	7909	3	0	10	Q4	1997	9.6000	3.0720	4.0000	1
1429	7963	11	0	11	Q4	1997	9.6000	3.7440	4.0000	1
1429	8172	17	0	4	Q2	1997	4.8000	2.0640	2.0000	1
1429	8374	3	185	1	Q1	1997	9.6000	3.0720	4.0000	1
1429	8742	3	0	3	Q1	1997	4.8000	2.0160	2.0000	1
1429	8849	11	0	7	Q3	1997	9.6000	4.3200	4.0000	1
1429	9095	7	0	10	Q4	1997	12.0000	4.6800	5.0000	1
1429	9355	6	0	7	Q3	1997	7.2000	2.6640	3.0000	1
1429	9557	3	0	4	Q2	1997	7.2000	2.8800	3.0000	1
1429	9584	13	0	11	Q4	1997	9.6000	3.7440	4.0000	1
1429	9745	17	1297	3	Q1	1997	12.0000	4.5600	5.0000	1
1429	9892	13	0	11	Q4	1997	4.8000	2.0160	2.0000	1
1430	188	13	0	8	Q3	1997	6.7200	2.2848	2.0000	1
1430	493	15	1140	4	Q2	1997	13.4400	4.7040	4.0000	1
1430	780	13	0	1	Q1	1997	10.0800	3.8304	3.0000	1
1430	863	17	0	12	Q4	1997	6.7200	2.0832	2.0000	1
1430	870	24	0	6	Q2	1997	10.0800	3.3264	3.0000	1
1430	880	11	820	2	Q1	1997	6.7200	2.2176	2.0000	1
1430	1347	13	0	7	Q3	1997	10.0800	4.6368	3.0000	1
1430	1551	3	202	8	Q3	1997	10.0800	4.2336	3.0000	1
1430	1573	24	0	2	Q1	1997	6.7200	2.5536	2.0000	1
1430	1738	6	0	9	Q3	1997	10.0800	3.1248	3.0000	1
1430	1965	17	0	4	Q2	1997	13.4400	5.7792	4.0000	1
1430	2201	16	0	7	Q3	1997	10.0800	3.1248	3.0000	1
1430	2371	16	1214	2	Q1	1997	6.7200	2.5536	2.0000	1
1430	2632	13	0	5	Q2	1997	10.0800	3.2256	3.0000	1
1430	2731	6	0	9	Q3	1997	6.7200	3.3600	2.0000	1
1430	2756	3	0	9	Q3	1997	10.0800	4.0320	3.0000	1
1430	3024	15	0	9	Q3	1997	13.4400	5.5104	4.0000	1
1430	3113	13	0	9	Q3	1997	6.7200	2.1504	2.0000	1
1430	3179	24	0	9	Q3	1997	10.0800	4.0320	3.0000	1
1430	3509	24	1856	6	Q2	1997	13.4400	4.3008	4.0000	1
1430	3680	6	0	1	Q1	1997	10.0800	4.1328	3.0000	1
1430	3882	13	0	7	Q3	1997	13.4400	5.6448	4.0000	1
1430	3882	13	0	8	Q3	1997	10.0800	4.2336	3.0000	1
1430	4032	11	0	11	Q4	1997	6.7200	2.7552	2.0000	1
1430	4103	24	0	3	Q1	1997	6.7200	2.1504	2.0000	1
1430	4443	11	821	3	Q1	1997	13.4400	4.1664	4.0000	1
1430	4537	7	526	12	Q4	1997	10.0800	4.5360	3.0000	1
1430	5000	11	826	5	Q2	1997	10.0800	3.8304	3.0000	1
1430	5193	14	0	8	Q3	1997	6.7200	2.8224	2.0000	1
1430	5241	6	0	12	Q4	1997	10.0800	3.6288	3.0000	1
1430	5295	16	0	4	Q2	1997	10.0800	4.1328	3.0000	1
1430	5944	3	0	5	Q2	1997	10.0800	4.6368	3.0000	1
1430	5973	3	0	3	Q1	1997	10.0800	4.5360	3.0000	1
1430	6001	17	0	8	Q3	1997	6.7200	2.0832	2.0000	1
1430	6295	24	0	9	Q3	1997	10.0800	3.3264	3.0000	1
1430	6844	11	0	2	Q1	1997	6.7200	3.0240	2.0000	1
1430	6888	23	0	3	Q1	1997	10.0800	4.6368	3.0000	1
1430	7051	16	1220	4	Q2	1997	13.4400	4.0320	4.0000	1
1430	7189	13	0	11	Q4	1997	6.7200	3.1584	2.0000	1
1430	7384	3	202	8	Q3	1997	10.0800	3.6288	3.0000	1
1430	8142	7	0	9	Q3	1997	6.7200	2.8224	2.0000	1
1430	8311	23	0	12	Q4	1997	10.0800	3.5280	3.0000	1
1430	8456	15	1140	4	Q2	1997	10.0800	4.1328	3.0000	1
1430	8659	13	976	1	Q1	1997	10.0800	4.0320	3.0000	1
1430	9123	3	0	12	Q4	1997	6.7200	2.6880	2.0000	1
1430	9184	3	195	5	Q2	1997	13.4400	4.9728	4.0000	1
1430	9417	15	0	2	Q1	1997	10.0800	4.9392	3.0000	1
1430	9459	11	0	1	Q1	1997	10.0800	4.5360	3.0000	1
1430	9557	3	0	2	Q1	1997	10.0800	3.5280	3.0000	1
1430	9753	11	820	2	Q1	1997	16.8000	5.3760	5.0000	1
1430	10102	7	0	4	Q2	1997	10.0800	4.2336	3.0000	1
1431	197	24	1847	2	Q1	1997	8.4600	3.8916	3.0000	1
1431	260	11	0	7	Q3	1997	11.2800	5.5272	4.0000	1
1431	328	11	826	5	Q2	1997	5.6400	2.1432	2.0000	1
1431	527	7	0	4	Q2	1997	8.4600	2.9610	3.0000	1
1431	548	7	0	8	Q3	1997	11.2800	5.0760	4.0000	1
1431	647	3	0	10	Q4	1997	11.2800	4.0608	4.0000	1
1431	975	7	504	2	Q1	1997	11.2800	4.3992	4.0000	1
1431	1070	3	0	8	Q3	1997	11.2800	4.2864	4.0000	1
1431	1140	22	0	6	Q2	1997	2.8200	0.9870	1.0000	1
1431	1267	13	0	7	Q3	1997	11.2800	5.5272	4.0000	1
1431	1289	23	0	3	Q1	1997	11.2800	5.0760	4.0000	1
1431	1297	16	0	1	Q1	1997	8.4600	3.8070	3.0000	1
1431	1297	16	1214	2	Q1	1997	14.1000	5.9220	5.0000	1
1431	1345	17	0	9	Q3	1997	8.4600	2.7072	3.0000	1
1431	1682	13	0	8	Q3	1997	8.4600	3.3840	3.0000	1
1431	1720	16	1235	11	Q4	1997	11.2800	3.7224	4.0000	1
1431	1838	24	0	6	Q2	1997	5.6400	2.7636	2.0000	1
1431	2141	7	0	6	Q2	1997	11.2800	5.4144	4.0000	1
1431	2355	3	0	1	Q1	1997	11.2800	4.9632	4.0000	1
1431	2355	3	0	8	Q3	1997	8.4600	3.7224	3.0000	1
1431	2390	17	1314	11	Q4	1997	11.2800	5.3016	4.0000	1
1431	2513	11	837	10	Q4	1997	5.6400	2.5944	2.0000	1
1431	2636	17	0	1	Q1	1997	8.4600	3.3840	3.0000	1
1431	3245	17	0	7	Q3	1997	8.4600	3.9762	3.0000	1
1431	3576	15	0	3	Q1	1997	5.6400	1.8048	2.0000	1
1431	3656	11	0	7	Q3	1997	11.2800	4.7376	4.0000	1
1431	3826	16	0	11	Q4	1997	5.6400	2.1432	2.0000	1
1431	4096	3	0	5	Q2	1997	11.2800	3.4968	4.0000	1
1431	4315	17	0	7	Q3	1997	8.4600	3.3840	3.0000	1
1431	4330	13	0	9	Q3	1997	11.2800	3.6096	4.0000	1
1431	4403	7	517	8	Q3	1997	11.2800	3.7224	4.0000	1
1431	4445	17	1314	11	Q4	1997	11.2800	4.0608	4.0000	1
1431	4497	17	0	8	Q3	1997	14.1000	6.3450	5.0000	1
1431	4847	11	0	8	Q3	1997	11.2800	3.8352	4.0000	1
1431	4985	23	0	3	Q1	1997	8.4600	3.2148	3.0000	1
1431	5002	23	0	2	Q1	1997	11.2800	3.4968	4.0000	1
1431	5380	7	0	1	Q1	1997	5.6400	2.1996	2.0000	1
1431	5505	15	1157	12	Q4	1997	8.4600	3.2994	3.0000	1
1431	5738	3	0	4	Q2	1997	8.4600	2.6226	3.0000	1
1431	5760	13	0	12	Q4	1997	8.4600	3.5532	3.0000	1
1431	5766	16	1225	7	Q3	1997	8.4600	3.8916	3.0000	1
1431	5907	7	0	12	Q4	1997	14.1000	6.4860	5.0000	1
1431	6291	3	0	2	Q1	1997	8.4600	3.5532	3.0000	1
1431	6429	6	0	5	Q2	1997	8.4600	3.8916	3.0000	1
1431	6760	17	0	12	Q4	1997	11.2800	3.9480	4.0000	1
1431	6760	17	1307	8	Q3	1997	11.2800	5.6400	4.0000	1
1431	6799	17	1314	11	Q4	1997	11.2800	4.8504	4.0000	1
1431	6802	6	0	2	Q1	1997	5.6400	2.8200	2.0000	1
1431	6832	3	185	1	Q1	1997	11.2800	4.9632	4.0000	1
1431	7001	3	0	2	Q1	1997	8.4600	2.5380	3.0000	1
1431	7059	17	0	12	Q4	1997	11.2800	5.4144	4.0000	1
1431	7556	17	1292	1	Q1	1997	14.1000	5.7810	5.0000	1
1431	7704	3	205	10	Q4	1997	8.4600	3.8916	3.0000	1
1431	7951	15	0	12	Q4	1997	5.6400	1.8048	2.0000	1
1431	8179	11	0	12	Q4	1997	11.2800	3.6096	4.0000	1
1431	8463	23	0	6	Q2	1997	5.6400	1.7484	2.0000	1
1431	8659	13	0	6	Q2	1997	8.4600	3.3840	3.0000	1
1431	8963	17	0	2	Q1	1997	8.4600	3.4686	3.0000	1
1431	9040	16	1216	2	Q1	1997	5.6400	1.8048	2.0000	1
1431	9261	7	505	2	Q1	1997	5.6400	2.7636	2.0000	1
1431	9643	13	0	11	Q4	1997	14.1000	6.4860	5.0000	1
1431	9760	13	0	11	Q4	1997	8.4600	3.0456	3.0000	1
1431	9851	3	187	2	Q1	1997	11.2800	5.0760	4.0000	1
1432	161	24	1846	2	Q1	1997	5.4000	2.1060	3.0000	1
1432	1322	6	504	2	Q1	1997	5.4000	1.7820	3.0000	1
1432	1452	24	0	7	Q3	1997	3.6000	1.4040	2.0000	1
1432	1528	16	0	9	Q3	1997	5.4000	2.3760	3.0000	1
1432	1987	13	0	7	Q3	1997	5.4000	2.1600	3.0000	1
1432	2110	11	824	4	Q2	1997	5.4000	2.5920	3.0000	1
1432	2158	11	0	1	Q1	1997	7.2000	2.2320	4.0000	1
1432	2189	7	0	9	Q3	1997	5.4000	1.6740	3.0000	1
1432	2443	13	0	12	Q4	1997	7.2000	2.9520	4.0000	1
1432	2542	7	0	4	Q2	1997	7.2000	3.0960	4.0000	1
1432	2723	3	0	3	Q1	1997	3.6000	1.3320	2.0000	1
1432	2769	16	0	12	Q4	1997	7.2000	2.3760	4.0000	1
1432	2842	7	0	7	Q3	1997	5.4000	1.9440	3.0000	1
1432	2869	6	0	12	Q4	1997	5.4000	2.2140	3.0000	1
1432	2878	3	0	4	Q2	1997	7.2000	3.0960	4.0000	1
1432	2878	3	185	1	Q1	1997	9.0000	2.9700	5.0000	1
1432	2968	13	0	4	Q2	1997	7.2000	2.1600	4.0000	1
1432	3469	24	0	9	Q3	1997	7.2000	2.5200	4.0000	1
1432	3612	24	1869	12	Q4	1997	7.2000	3.1680	4.0000	1
1432	3718	11	0	1	Q1	1997	5.4000	2.7000	3.0000	1
1432	3718	11	0	11	Q4	1997	5.4000	2.7000	3.0000	1
1432	4069	17	0	12	Q4	1997	5.4000	2.6460	3.0000	1
1432	4210	2	0	9	Q3	1997	5.4000	1.8360	3.0000	1
1432	4249	11	0	6	Q2	1997	5.4000	2.0520	3.0000	1
1432	4351	23	0	8	Q3	1997	9.0000	3.9600	5.0000	1
1432	4385	7	523	11	Q4	1997	5.4000	2.4840	3.0000	1
1432	4392	6	0	8	Q3	1997	5.4000	2.4840	3.0000	1
1432	4498	17	0	8	Q3	1997	3.6000	1.5120	2.0000	1
1432	4619	13	982	4	Q2	1997	3.6000	1.1160	2.0000	1
1432	4750	11	833	8	Q3	1997	7.2000	2.3040	4.0000	1
1432	4825	6	0	1	Q1	1997	7.2000	3.2400	4.0000	1
1432	5063	3	210	12	Q4	1997	3.6000	1.1880	2.0000	1
1432	5553	7	0	12	Q4	1997	5.4000	1.9440	3.0000	1
1432	5847	22	0	3	Q1	1997	5.4000	2.4300	3.0000	1
1432	6163	13	988	7	Q3	1997	3.6000	1.1880	2.0000	1
1432	6792	13	976	1	Q1	1997	7.2000	3.4560	4.0000	1
1432	6799	17	0	8	Q3	1997	7.2000	2.5200	4.0000	1
1432	7233	22	0	8	Q3	1997	5.4000	2.4300	3.0000	1
1432	7416	13	0	10	Q4	1997	7.2000	2.5200	4.0000	1
1432	7646	15	0	7	Q3	1997	5.4000	1.8900	3.0000	1
1432	7719	24	0	7	Q3	1997	7.2000	3.3120	4.0000	1
1432	7851	6	0	3	Q1	1997	7.2000	3.2400	4.0000	1
1432	8056	24	0	6	Q2	1997	3.6000	1.4040	2.0000	1
1432	8065	15	1140	4	Q2	1997	3.6000	1.6560	2.0000	1
1432	8125	7	0	3	Q1	1997	7.2000	2.6640	4.0000	1
1432	8277	2	0	5	Q2	1997	3.6000	1.1160	2.0000	1
1432	8379	11	0	7	Q3	1997	5.4000	2.4300	3.0000	1
1432	8556	11	0	4	Q2	1997	5.4000	2.1060	3.0000	1
1432	8699	6	510	5	Q2	1997	3.6000	1.6920	2.0000	1
1432	9200	16	0	9	Q3	1997	7.2000	2.9520	4.0000	1
1432	9318	16	0	9	Q3	1997	7.2000	2.5920	4.0000	1
1432	9384	24	0	4	Q2	1997	3.6000	1.5480	2.0000	1
1432	9459	11	821	2	Q1	1997	3.6000	1.1880	2.0000	1
1432	9972	13	0	5	Q2	1997	7.2000	2.5200	4.0000	1
1432	9997	17	0	10	Q4	1997	5.4000	2.2680	3.0000	1
1432	10026	13	0	6	Q2	1997	7.2000	2.1600	4.0000	1
1432	10227	15	0	5	Q2	1997	5.4000	1.8900	3.0000	1
1432	10273	17	0	12	Q4	1997	7.2000	3.3120	4.0000	1
1433	128	13	988	7	Q3	1997	10.5200	4.9444	4.0000	1
1433	527	6	523	11	Q4	1997	10.5200	4.9444	4.0000	1
1433	558	11	821	2	Q1	1997	10.5200	4.9444	4.0000	1
1433	598	6	0	12	Q4	1997	5.2600	2.4196	2.0000	1
1433	753	3	0	2	Q1	1997	10.5200	4.6288	4.0000	1
1433	754	3	202	8	Q3	1997	10.5200	4.9444	4.0000	1
1433	771	15	0	8	Q3	1997	5.2600	2.3670	2.0000	1
1433	792	7	0	7	Q3	1997	7.8900	2.4459	3.0000	1
1433	878	3	0	5	Q2	1997	7.8900	3.8661	3.0000	1
1433	934	15	0	11	Q4	1997	7.8900	3.5505	3.0000	1
1433	1097	23	0	2	Q1	1997	7.8900	2.4459	3.0000	1
1433	1184	14	1077	11	Q4	1997	5.2600	1.7358	2.0000	1
1433	1474	15	0	2	Q1	1997	5.2600	2.0514	2.0000	1
1433	1491	16	0	1	Q1	1997	10.5200	3.7872	4.0000	1
1433	1676	3	0	3	Q1	1997	13.1500	4.9970	5.0000	1
1433	1690	16	0	1	Q1	1997	7.8900	2.7615	3.0000	1
1433	1692	24	0	12	Q4	1997	5.2600	2.0514	2.0000	1
1433	1844	3	0	6	Q2	1997	5.2600	1.9988	2.0000	1
1433	2587	16	0	1	Q1	1997	10.5200	5.0496	4.0000	1
1433	2601	6	0	6	Q2	1997	5.2600	2.0514	2.0000	1
1433	2764	15	1134	1	Q1	1997	7.8900	3.0771	3.0000	1
1433	2872	2	0	5	Q2	1997	5.2600	1.7884	2.0000	1
1433	2921	16	1214	2	Q1	1997	10.5200	4.4184	4.0000	1
1433	3245	17	1304	7	Q3	1997	7.8900	3.7083	3.0000	1
1433	3599	13	984	5	Q2	1997	10.5200	4.6288	4.0000	1
1433	3620	15	0	1	Q1	1997	10.5200	4.1028	4.0000	1
1433	3640	24	0	6	Q2	1997	10.5200	4.1028	4.0000	1
1433	3826	16	0	8	Q3	1997	5.2600	1.9988	2.0000	1
1433	3981	6	0	6	Q2	1997	7.8900	3.3138	3.0000	1
1433	4066	3	0	3	Q1	1997	7.8900	3.0771	3.0000	1
1433	4440	7	519	9	Q3	1997	7.8900	2.5248	3.0000	1
1433	4474	6	508	4	Q2	1997	7.8900	3.8661	3.0000	1
1433	4496	7	0	5	Q2	1997	5.2600	2.1040	2.0000	1
1433	4557	22	0	7	Q3	1997	5.2600	2.2092	2.0000	1
1433	4609	23	0	11	Q4	1997	5.2600	2.0514	2.0000	1
1433	4645	2	121	8	Q3	1997	5.2600	2.3670	2.0000	1
1433	4726	11	837	10	Q4	1997	10.5200	3.8924	4.0000	1
1433	5537	3	0	6	Q2	1997	5.2600	2.5248	2.0000	1
1433	5608	7	0	1	Q1	1997	7.8900	3.9450	3.0000	1
1433	5782	13	0	1	Q1	1997	5.2600	1.6306	2.0000	1
1433	5842	24	0	4	Q2	1997	10.5200	5.2600	4.0000	1
1433	5931	24	0	6	Q2	1997	10.5200	4.6288	4.0000	1
1433	5935	7	0	11	Q4	1997	7.8900	3.7083	3.0000	1
1433	6526	13	0	5	Q2	1997	5.2600	2.0514	2.0000	1
1433	6560	17	0	7	Q3	1997	7.8900	3.9450	3.0000	1
1433	6757	6	0	9	Q3	1997	7.8900	2.7615	3.0000	1
1433	7197	11	837	10	Q4	1997	5.2600	2.1566	2.0000	1
1433	7207	13	0	7	Q3	1997	7.8900	3.2349	3.0000	1
1433	7514	17	0	1	Q1	1997	10.5200	3.8924	4.0000	1
1433	7702	16	0	3	Q1	1997	10.5200	4.4184	4.0000	1
1433	8177	2	0	3	Q1	1997	5.2600	2.4196	2.0000	1
1433	8374	3	0	4	Q2	1997	10.5200	4.3132	4.0000	1
1433	8814	13	0	1	Q1	1997	7.8900	2.9982	3.0000	1
1433	9270	11	833	8	Q3	1997	7.8900	3.3138	3.0000	1
1433	9273	11	0	1	Q1	1997	10.5200	3.6820	4.0000	1
1433	9481	24	0	3	Q1	1997	10.5200	4.9444	4.0000	1
1433	9534	17	0	3	Q1	1997	7.8900	3.6294	3.0000	1
1433	9642	3	188	2	Q1	1997	10.5200	5.0496	4.0000	1
1433	9667	23	1773	4	Q2	1997	5.2600	2.5248	2.0000	1
1433	9851	3	0	2	Q1	1997	18.4100	5.7071	7.0000	2
1433	9851	3	0	6	Q2	1997	7.8900	2.6037	3.0000	1
1434	566	22	0	1	Q1	1997	1.8600	0.7812	2.0000	1
1434	645	11	841	12	Q4	1997	3.7200	1.7484	4.0000	1
1434	690	24	0	6	Q2	1997	1.8600	0.7440	2.0000	1
1434	750	13	0	5	Q2	1997	3.7200	1.6740	4.0000	1
1434	780	13	0	4	Q2	1997	3.7200	1.5252	4.0000	1
1434	949	11	0	2	Q1	1997	1.8600	0.7254	2.0000	1
1434	1274	6	519	9	Q3	1997	3.7200	1.1532	4.0000	1
1434	1282	3	0	2	Q1	1997	2.7900	1.1997	3.0000	1
1434	1304	13	980	3	Q1	1997	2.7900	0.8649	3.0000	1
1434	1332	11	0	12	Q4	1997	2.7900	1.0881	3.0000	1
1434	1700	15	0	11	Q4	1997	1.8600	0.8556	2.0000	1
1434	1706	13	0	7	Q3	1997	2.7900	1.0044	3.0000	1
1434	1721	13	0	6	Q2	1997	2.7900	1.2834	3.0000	1
1434	1991	13	0	3	Q1	1997	3.7200	1.2276	4.0000	1
1434	2077	23	1769	3	Q1	1997	2.7900	1.0044	3.0000	1
1434	2096	24	1850	3	Q1	1997	1.8600	0.7068	2.0000	1
1434	2521	6	515	7	Q3	1997	2.7900	0.8370	3.0000	1
1434	3122	15	1140	4	Q2	1997	3.7200	1.6740	4.0000	1
1434	3435	11	0	3	Q1	1997	4.6500	2.0460	5.0000	1
1434	3491	16	0	8	Q3	1997	2.7900	0.9486	3.0000	1
1434	3528	17	0	2	Q1	1997	3.7200	1.1532	4.0000	1
1434	3539	17	0	6	Q2	1997	1.8600	0.7812	2.0000	1
1434	3962	14	0	1	Q1	1997	1.8600	0.6882	2.0000	1
1434	4124	14	0	6	Q2	1997	1.8600	0.7440	2.0000	1
1434	4212	24	0	9	Q3	1997	1.8600	0.8742	2.0000	1
1434	4391	16	0	11	Q4	1997	3.7200	1.2648	4.0000	1
1434	4497	17	0	3	Q1	1997	3.7200	1.8600	4.0000	1
1434	4497	17	0	12	Q4	1997	3.7200	1.8228	4.0000	1
1434	4597	17	0	5	Q2	1997	1.8600	0.8370	2.0000	1
1434	4674	6	0	8	Q3	1997	2.7900	1.3671	3.0000	1
1434	4676	16	1220	4	Q2	1997	1.8600	0.8556	2.0000	1
1434	4919	15	0	2	Q1	1997	1.8600	0.7812	2.0000	1
1434	4973	17	0	2	Q1	1997	2.7900	1.2276	3.0000	1
1434	4982	24	0	4	Q2	1997	3.7200	1.1160	4.0000	1
1434	5130	11	0	5	Q2	1997	3.7200	1.3020	4.0000	1
1434	5358	3	0	8	Q3	1997	2.7900	1.2276	3.0000	1
1434	5503	6	0	1	Q1	1997	3.7200	1.3020	4.0000	1
1434	5535	24	0	11	Q4	1997	3.7200	1.2276	4.0000	1
1434	5616	17	0	2	Q1	1997	2.7900	1.0044	3.0000	1
1434	5655	7	526	12	Q4	1997	1.8600	0.7254	2.0000	1
1434	5725	15	0	12	Q4	1997	2.7900	1.1439	3.0000	1
1434	5766	16	1235	11	Q4	1997	2.7900	1.1997	3.0000	1
1434	6047	17	0	12	Q4	1997	3.7200	1.3020	4.0000	1
1434	6348	16	0	1	Q1	1997	3.7200	1.5252	4.0000	1
1434	6441	24	1851	4	Q2	1997	2.7900	0.8370	3.0000	1
1434	6815	6	0	5	Q2	1997	1.8600	0.6324	2.0000	1
1434	6936	17	0	9	Q3	1997	2.7900	0.9486	3.0000	1
1434	6951	15	0	8	Q3	1997	2.7900	0.9486	3.0000	1
1434	7001	3	197	6	Q2	1997	4.6500	2.0460	5.0000	1
1434	7195	7	0	3	Q1	1997	2.7900	1.2834	3.0000	1
1434	7203	13	0	6	Q2	1997	2.7900	1.2276	3.0000	1
1434	7203	13	976	1	Q1	1997	2.7900	1.2276	3.0000	1
1434	7702	16	0	4	Q2	1997	3.7200	1.6368	4.0000	1
1434	7792	15	0	9	Q3	1997	1.8600	0.5766	2.0000	1
1434	7909	3	0	4	Q2	1997	3.7200	1.6740	4.0000	1
1434	8003	3	0	3	Q1	1997	2.7900	1.3113	3.0000	1
1434	8110	13	0	11	Q4	1997	2.7900	1.2276	3.0000	1
1434	8367	13	0	8	Q3	1997	3.7200	1.3020	4.0000	1
1434	8511	16	0	6	Q2	1997	2.7900	1.3392	3.0000	1
1434	9039	7	505	2	Q1	1997	3.7200	1.6368	4.0000	1
1434	9040	16	0	4	Q2	1997	2.7900	1.0602	3.0000	1
1434	9213	11	0	3	Q1	1997	3.7200	1.2276	4.0000	1
1434	9242	15	0	11	Q4	1997	2.7900	1.3392	3.0000	1
1434	9269	7	523	11	Q4	1997	2.7900	1.0881	3.0000	1
1434	9397	11	837	10	Q4	1997	2.7900	1.0881	3.0000	1
1434	9477	6	0	8	Q3	1997	2.7900	1.1160	3.0000	1
1434	9486	7	0	7	Q3	1997	1.8600	0.5766	2.0000	1
1434	9823	13	0	1	Q1	1997	2.7900	0.9765	3.0000	1
1434	10033	3	210	12	Q4	1997	3.7200	1.8600	4.0000	1
1434	10250	17	0	12	Q4	1997	2.7900	1.1718	3.0000	1
1434	10262	17	0	10	Q4	1997	3.7200	1.8228	4.0000	1
1435	219	7	0	5	Q2	1997	5.4400	2.5568	2.0000	1
1435	293	22	0	9	Q3	1997	2.7200	0.9792	1.0000	1
1435	304	13	0	1	Q1	1997	5.4400	1.8496	2.0000	1
1435	411	15	0	12	Q4	1997	8.1600	3.0192	3.0000	1
1435	487	7	0	4	Q2	1997	5.4400	2.4480	2.0000	1
1435	769	16	0	4	Q2	1997	8.1600	3.5088	3.0000	1
1435	893	13	0	2	Q1	1997	5.4400	2.3936	2.0000	1
1435	981	24	0	3	Q1	1997	10.8800	4.8960	4.0000	1
1435	1410	24	0	11	Q4	1997	5.4400	2.2848	2.0000	1
1435	1415	16	1235	11	Q4	1997	8.1600	3.5088	3.0000	1
1435	1490	13	0	12	Q4	1997	8.1600	3.8352	3.0000	1
1435	1528	16	1233	10	Q4	1997	10.8800	4.6784	4.0000	1
1435	1539	6	0	3	Q1	1997	10.8800	4.1344	4.0000	1
1435	1666	6	0	11	Q4	1997	8.1600	3.8352	3.0000	1
1435	1702	6	0	2	Q1	1997	8.1600	3.1008	3.0000	1
1435	1802	23	0	6	Q2	1997	10.8800	5.3312	4.0000	1
1435	1940	13	0	1	Q1	1997	5.4400	2.1216	2.0000	1
1435	1940	13	0	3	Q1	1997	5.4400	2.1216	2.0000	1
1435	2444	13	0	9	Q3	1997	8.1600	2.9376	3.0000	1
1435	2614	13	0	8	Q3	1997	10.8800	4.6784	4.0000	1
1435	2695	13	0	7	Q3	1997	8.1600	3.7536	3.0000	1
1435	2742	17	0	2	Q1	1997	8.1600	3.1824	3.0000	1
1435	2742	17	0	6	Q2	1997	8.1600	2.4480	3.0000	1
1435	2872	2	0	12	Q4	1997	5.4400	2.0672	2.0000	1
1435	2918	17	1314	11	Q4	1997	8.1600	3.2640	3.0000	1
1435	2981	23	0	6	Q2	1997	8.1600	2.6928	3.0000	1
1435	3476	3	204	9	Q3	1997	13.6000	6.2560	5.0000	1
1435	3484	14	0	9	Q3	1997	5.4400	2.5568	2.0000	1
1435	3663	7	0	3	Q1	1997	8.1600	2.7744	3.0000	1
1435	4066	3	0	11	Q4	1997	8.1600	2.7744	3.0000	1
1435	4075	3	0	3	Q1	1997	5.4400	2.1216	2.0000	1
1435	4204	17	0	5	Q2	1997	10.8800	4.1344	4.0000	1
1435	4289	24	0	9	Q3	1997	8.1600	3.1824	3.0000	1
1435	4330	13	980	3	Q1	1997	10.8800	3.4816	4.0000	1
1435	4490	13	0	10	Q4	1997	10.8800	3.4816	4.0000	1
1435	4645	2	0	2	Q1	1997	5.4400	1.7952	2.0000	1
1435	5276	15	0	1	Q1	1997	10.8800	4.4608	4.0000	1
1435	5490	7	517	8	Q3	1997	10.8800	5.1136	4.0000	1
1435	5608	6	0	12	Q4	1997	10.8800	4.5696	4.0000	1
1435	5811	6	0	5	Q2	1997	10.8800	4.8960	4.0000	1
1435	5898	3	207	11	Q4	1997	10.8800	3.5904	4.0000	1
1435	5918	6	508	4	Q2	1997	10.8800	4.4608	4.0000	1
1435	5954	7	0	4	Q2	1997	5.4400	1.7408	2.0000	1
1435	6069	13	0	4	Q2	1997	5.4400	2.2848	2.0000	1
1435	6268	24	0	5	Q2	1997	10.8800	3.4816	4.0000	1
1435	6268	24	0	9	Q3	1997	10.8800	3.4816	4.0000	1
1435	6651	11	0	1	Q1	1997	5.4400	2.0672	2.0000	1
1435	6893	7	519	9	Q3	1997	5.4400	2.5024	2.0000	1
1435	7109	11	0	7	Q3	1997	5.4400	2.1760	2.0000	1
1435	7250	13	0	2	Q1	1997	8.1600	3.3456	3.0000	1
1435	7625	7	0	8	Q3	1997	8.1600	2.8560	3.0000	1
1435	7702	16	1225	7	Q3	1997	10.8800	3.4816	4.0000	1
1435	7906	13	0	5	Q2	1997	10.8800	4.1344	4.0000	1
1435	8452	16	1225	7	Q3	1997	10.8800	4.4608	4.0000	1
1435	8511	16	1233	10	Q4	1997	10.8800	4.1344	4.0000	1
1435	8830	14	0	1	Q1	1997	2.7200	1.0880	1.0000	1
1435	9216	15	0	9	Q3	1997	8.1600	3.7536	3.0000	1
1435	9318	16	0	1	Q1	1997	5.4400	2.1216	2.0000	1
1435	9482	7	0	9	Q3	1997	8.1600	3.1008	3.0000	1
1435	9501	13	0	7	Q3	1997	8.1600	3.8352	3.0000	1
1435	9555	17	1293	1	Q1	1997	10.8800	5.0048	4.0000	1
1435	9557	3	0	3	Q1	1997	8.1600	2.9376	3.0000	1
1435	9715	17	0	11	Q4	1997	10.8800	5.0048	4.0000	1
1435	9745	17	1294	2	Q1	1997	5.4400	1.6320	2.0000	1
1435	9897	16	0	9	Q3	1997	5.4400	2.1760	2.0000	1
1435	10067	7	0	1	Q1	1997	5.4400	2.7200	2.0000	1
1435	10173	16	0	11	Q4	1997	10.8800	4.8960	4.0000	1
1436	14	24	0	7	Q3	1997	1.8400	0.7912	2.0000	1
1436	206	2	114	4	Q2	1997	1.8400	0.6072	2.0000	1
1436	573	11	829	6	Q2	1997	2.7600	1.2696	3.0000	1
1436	638	11	0	9	Q3	1997	1.8400	0.5888	2.0000	1
1436	874	6	508	4	Q2	1997	1.8400	0.6440	2.0000	1
1436	1071	13	988	7	Q3	1997	2.7600	0.9660	3.0000	1
1436	1304	13	0	1	Q1	1997	3.6800	1.8032	4.0000	1
1436	1341	3	0	7	Q3	1997	3.6800	1.3616	4.0000	1
1436	1451	3	0	11	Q4	1997	3.6800	1.2512	4.0000	1
1436	1919	24	0	11	Q4	1997	3.6800	1.4720	4.0000	1
1436	2171	23	1773	4	Q2	1997	2.7600	1.2420	3.0000	1
1436	2371	16	1231	9	Q3	1997	2.7600	1.0488	3.0000	1
1436	2626	11	829	6	Q2	1997	2.7600	1.0212	3.0000	1
1436	2769	16	0	4	Q2	1997	3.6800	1.6928	4.0000	1
1436	2793	24	0	11	Q4	1997	2.7600	1.1040	3.0000	1
1436	3328	17	0	4	Q2	1997	3.6800	1.1408	4.0000	1
1436	3404	24	0	4	Q2	1997	3.6800	1.3616	4.0000	1
1436	3404	24	0	7	Q3	1997	1.8400	0.8464	2.0000	1
1436	3418	3	0	5	Q2	1997	2.7600	0.9384	3.0000	1
1436	3471	11	0	11	Q4	1997	2.7600	1.2144	3.0000	1
1436	3609	24	0	11	Q4	1997	1.8400	0.6808	2.0000	1
1436	3814	6	523	11	Q4	1997	2.7600	1.2420	3.0000	1
1436	4292	7	0	11	Q4	1997	1.8400	0.5704	2.0000	1
1436	4330	13	0	7	Q3	1997	3.6800	1.1776	4.0000	1
1436	4497	17	0	11	Q4	1997	4.6000	2.0700	5.0000	1
1436	4503	13	0	5	Q2	1997	2.7600	0.8556	3.0000	1
1436	4557	22	1711	12	Q4	1997	0.9200	0.3772	1.0000	1
1436	4609	23	0	1	Q1	1997	3.6800	1.1408	4.0000	1
1436	4629	13	984	5	Q2	1997	1.8400	0.9200	2.0000	1
1436	4787	2	0	12	Q4	1997	1.8400	0.5888	2.0000	1
1436	5026	17	1294	2	Q1	1997	1.8400	0.8096	2.0000	1
1436	5131	24	0	5	Q2	1997	2.7600	1.2420	3.0000	1
1436	5196	13	0	5	Q2	1997	1.8400	0.9200	2.0000	1
1436	5201	6	0	6	Q2	1997	2.7600	1.1868	3.0000	1
1436	5405	11	837	10	Q4	1997	2.7600	1.1868	3.0000	1
1436	5447	11	841	12	Q4	1997	2.7600	1.0488	3.0000	1
1436	5839	6	0	12	Q4	1997	2.7600	0.8832	3.0000	1
1436	6113	16	0	8	Q3	1997	3.6800	1.3616	4.0000	1
1436	6136	6	0	7	Q3	1997	3.6800	1.6928	4.0000	1
1436	6168	17	1314	11	Q4	1997	3.6800	1.5824	4.0000	1
1436	6191	15	0	8	Q3	1997	1.8400	0.8096	2.0000	1
1436	6564	13	0	6	Q2	1997	2.7600	1.2420	3.0000	1
1436	6686	13	0	1	Q1	1997	2.7600	1.0212	3.0000	1
1436	7060	7	0	1	Q1	1997	1.8400	0.5704	2.0000	1
1436	7366	3	0	9	Q3	1997	1.8400	0.5704	2.0000	1
1436	7414	15	0	11	Q4	1997	3.6800	1.3616	4.0000	1
1436	7436	24	0	5	Q2	1997	1.8400	0.8096	2.0000	1
1436	7470	13	0	5	Q2	1997	1.8400	0.7176	2.0000	1
1436	7591	15	0	10	Q4	1997	3.6800	1.7664	4.0000	1
1436	7669	11	826	5	Q2	1997	3.6800	1.6928	4.0000	1
1436	7822	3	205	10	Q4	1997	2.7600	1.2144	3.0000	1
1436	7865	22	1694	4	Q2	1997	0.9200	0.3128	1.0000	1
1436	7983	7	0	6	Q2	1997	1.8400	0.7176	2.0000	1
1436	8370	11	837	10	Q4	1997	2.7600	0.9660	3.0000	1
1436	8467	13	0	4	Q2	1997	3.6800	1.7296	4.0000	1
1436	8477	3	197	6	Q2	1997	2.7600	0.8832	3.0000	1
1436	8500	17	0	3	Q1	1997	3.6800	1.7664	4.0000	1
1436	8814	13	0	11	Q4	1997	1.8400	0.7360	2.0000	1
1436	9050	11	821	3	Q1	1997	2.7600	1.0764	3.0000	1
1436	9307	11	0	7	Q3	1997	3.6800	1.8400	4.0000	1
1436	9642	3	210	12	Q4	1997	3.6800	1.7664	4.0000	1
1436	9825	13	0	4	Q2	1997	2.7600	0.8556	3.0000	1
1436	9897	16	1235	11	Q4	1997	3.6800	1.7296	4.0000	1
1436	10015	17	1312	10	Q4	1997	3.6800	1.2144	4.0000	1
1436	10240	3	0	12	Q4	1997	2.7600	1.0488	3.0000	1
1437	188	13	0	11	Q4	1997	6.9600	2.2272	4.0000	1
1437	424	6	0	5	Q2	1997	5.2200	2.5056	3.0000	1
1437	780	13	0	3	Q1	1997	5.2200	1.6182	3.0000	1
1437	863	17	1303	6	Q2	1997	6.9600	2.4360	4.0000	1
1437	1430	3	190	3	Q1	1997	5.2200	2.3490	3.0000	1
1437	1723	7	0	11	Q4	1997	6.9600	2.2272	4.0000	1
1437	1785	3	0	1	Q1	1997	6.9600	3.1320	4.0000	1
1437	1868	6	508	4	Q2	1997	6.9600	2.6448	4.0000	1
1437	2511	17	0	8	Q3	1997	3.4800	1.3224	2.0000	1
1437	2525	13	0	2	Q1	1997	6.9600	2.2272	4.0000	1
1437	2625	13	0	2	Q1	1997	5.2200	1.7748	3.0000	1
1437	2656	13	0	7	Q3	1997	3.4800	1.1484	2.0000	1
1437	2769	16	0	12	Q4	1997	6.9600	2.2968	4.0000	1
1437	2871	15	1149	8	Q3	1997	3.4800	1.3920	2.0000	1
1437	3000	17	0	7	Q3	1997	5.2200	2.2968	3.0000	1
1437	3005	7	523	11	Q4	1997	6.9600	2.3664	4.0000	1
1437	3409	14	1066	6	Q2	1997	1.7400	0.7134	1.0000	1
1437	3423	13	980	3	Q1	1997	3.4800	1.4268	2.0000	1
1437	3460	11	0	10	Q4	1997	5.2200	2.2968	3.0000	1
1437	3572	11	0	9	Q3	1997	6.9600	3.1320	4.0000	1
1437	3692	16	1220	4	Q2	1997	5.2200	2.2446	3.0000	1
1437	3738	7	518	8	Q3	1997	5.2200	1.6182	3.0000	1
1437	3936	6	0	4	Q2	1997	5.2200	2.0358	3.0000	1
1437	4133	24	0	4	Q2	1997	3.4800	1.4268	2.0000	1
1437	4261	13	0	7	Q3	1997	6.9600	2.2272	4.0000	1
1437	4385	7	0	3	Q1	1997	6.9600	3.0624	4.0000	1
1437	4503	13	0	8	Q3	1997	5.2200	1.9836	3.0000	1
1437	4507	13	988	7	Q3	1997	6.9600	2.2968	4.0000	1
1437	4621	24	1860	8	Q3	1997	5.2200	1.8792	3.0000	1
1437	4727	16	0	1	Q1	1997	8.7000	3.2190	5.0000	1
1437	4772	2	0	1	Q1	1997	3.4800	1.5660	2.0000	1
1437	4886	24	1845	1	Q1	1997	5.2200	1.5660	3.0000	1
1437	5162	22	0	2	Q1	1997	3.4800	1.6008	2.0000	1
1437	5257	13	0	8	Q3	1997	5.2200	1.6704	3.0000	1
1437	5432	16	1235	11	Q4	1997	6.9600	3.0624	4.0000	1
1437	5616	17	0	7	Q3	1997	5.2200	1.8792	3.0000	1
1437	6184	6	0	9	Q3	1997	6.9600	2.2968	4.0000	1
1437	6599	22	0	5	Q2	1997	1.7400	0.8004	1.0000	1
1437	6799	17	1314	11	Q4	1997	6.9600	3.1320	4.0000	1
1437	7199	24	0	12	Q4	1997	5.2200	1.6704	3.0000	1
1437	7558	13	984	5	Q2	1997	6.9600	2.4360	4.0000	1
1437	7667	7	0	7	Q3	1997	5.2200	1.8792	3.0000	1
1437	7720	17	0	9	Q3	1997	3.4800	1.5312	2.0000	1
1437	8079	2	0	11	Q4	1997	3.4800	1.5312	2.0000	1
1437	8172	17	1307	8	Q3	1997	5.2200	1.8270	3.0000	1
1437	8560	24	0	10	Q4	1997	5.2200	2.2968	3.0000	1
1437	8742	3	0	10	Q4	1997	6.9600	2.8536	4.0000	1
1437	8746	23	0	12	Q4	1997	3.4800	1.5312	2.0000	1
1437	9123	3	0	1	Q1	1997	6.9600	3.2016	4.0000	1
1437	9271	17	0	5	Q2	1997	5.2200	2.2968	3.0000	1
1437	9556	15	0	3	Q1	1997	3.4800	1.4616	2.0000	1
1437	9697	23	0	2	Q1	1997	5.2200	2.5578	3.0000	1
1437	9759	15	0	8	Q3	1997	3.4800	1.3572	2.0000	1
1437	9960	7	0	10	Q4	1997	5.2200	1.8270	3.0000	1
1437	10050	7	504	2	Q1	1997	5.2200	2.2968	3.0000	1
1437	10173	16	0	8	Q3	1997	6.9600	3.1320	4.0000	1
1438	187	13	0	10	Q4	1997	2.7400	0.8768	2.0000	1
1438	465	13	0	11	Q4	1997	6.8500	2.7400	5.0000	1
1438	538	11	0	2	Q1	1997	5.4800	1.8632	4.0000	1
1438	893	13	0	1	Q1	1997	6.8500	3.0825	5.0000	1
1438	1237	7	512	6	Q2	1997	2.7400	1.2056	2.0000	1
1438	1237	7	523	11	Q4	1997	2.7400	1.2056	2.0000	1
1438	1491	16	0	11	Q4	1997	5.4800	1.9728	4.0000	1
1438	1548	13	0	4	Q2	1997	4.1100	1.8084	3.0000	1
1438	1622	3	0	12	Q4	1997	4.1100	1.5207	3.0000	1
1438	1676	3	0	12	Q4	1997	4.1100	2.0550	3.0000	1
1438	1916	13	0	6	Q2	1997	4.1100	1.7673	3.0000	1
1438	1984	24	1856	6	Q2	1997	4.1100	2.0139	3.0000	1
1438	2150	6	0	10	Q4	1997	4.1100	1.2741	3.0000	1
1438	2734	6	519	9	Q3	1997	4.1100	1.4796	3.0000	1
1438	2737	15	0	11	Q4	1997	4.1100	1.6440	3.0000	1
1438	2829	23	0	11	Q4	1997	2.7400	0.9316	2.0000	1
1438	2905	3	0	5	Q2	1997	5.4800	1.7536	4.0000	1
1438	2957	7	0	7	Q3	1997	4.1100	1.2330	3.0000	1
1438	3491	16	0	6	Q2	1997	2.7400	1.1508	2.0000	1
1438	3626	11	0	3	Q1	1997	4.1100	1.7262	3.0000	1
1438	3639	24	1866	11	Q4	1997	2.7400	1.0412	2.0000	1
1438	3711	3	202	8	Q3	1997	2.7400	0.8494	2.0000	1
1438	3809	6	0	10	Q4	1997	5.4800	2.3564	4.0000	1
1438	3976	17	0	10	Q4	1997	2.7400	1.2604	2.0000	1
1438	4315	17	0	7	Q3	1997	2.7400	1.1234	2.0000	1
1438	4417	3	0	3	Q1	1997	5.4800	2.5208	4.0000	1
1438	4546	15	0	10	Q4	1997	2.7400	1.1508	2.0000	1
1438	4595	11	0	5	Q2	1997	5.4800	1.6440	4.0000	1
1438	4608	11	0	9	Q3	1997	4.1100	1.8495	3.0000	1
1438	4782	24	0	8	Q3	1997	5.4800	1.9728	4.0000	1
1438	4995	13	0	1	Q1	1997	4.1100	2.0550	3.0000	1
1438	5125	17	0	7	Q3	1997	2.7400	1.2056	2.0000	1
1438	5134	3	0	2	Q1	1997	5.4800	2.1372	4.0000	1
1438	5338	24	0	4	Q2	1997	5.4800	1.6440	4.0000	1
1438	5393	6	0	8	Q3	1997	2.7400	0.8220	2.0000	1
1438	5432	16	0	8	Q3	1997	5.4800	2.0276	4.0000	1
1438	5768	3	0	2	Q1	1997	2.7400	1.2878	2.0000	1
1438	5862	2	0	8	Q3	1997	1.3700	0.6165	1.0000	1
1438	5923	23	0	4	Q2	1997	4.1100	1.6029	3.0000	1
1438	5924	13	0	3	Q1	1997	4.1100	1.6851	3.0000	1
1438	6061	17	0	2	Q1	1997	5.4800	1.9180	4.0000	1
1438	6307	16	0	8	Q3	1997	5.4800	2.5756	4.0000	1
1438	6592	13	980	3	Q1	1997	5.4800	2.5208	4.0000	1
1438	6657	15	0	8	Q3	1997	5.4800	2.5756	4.0000	1
1438	6665	6	502	1	Q1	1997	4.1100	1.5618	3.0000	1
1438	7072	16	0	5	Q2	1997	4.1100	1.6029	3.0000	1
1438	7281	17	0	7	Q3	1997	4.1100	1.8084	3.0000	1
1438	7352	6	0	7	Q3	1997	5.4800	1.8084	4.0000	1
1438	7411	7	0	5	Q2	1997	2.7400	0.8494	2.0000	1
1438	7459	7	0	11	Q4	1997	2.7400	0.8494	2.0000	1
1438	7479	15	0	11	Q4	1997	4.1100	1.2330	3.0000	1
1438	7514	17	0	1	Q1	1997	5.4800	2.6852	4.0000	1
1438	7618	11	0	2	Q1	1997	4.1100	1.2330	3.0000	1
1438	7806	13	982	4	Q2	1997	4.1100	1.4385	3.0000	1
1438	7866	15	0	4	Q2	1997	4.1100	1.7673	3.0000	1
1438	7981	14	0	12	Q4	1997	2.7400	1.3426	2.0000	1
1438	8017	7	523	11	Q4	1997	2.7400	1.3700	2.0000	1
1438	8140	13	0	11	Q4	1997	2.7400	1.1234	2.0000	1
1438	8687	23	0	1	Q1	1997	2.7400	1.2604	2.0000	1
1438	8814	13	0	2	Q1	1997	2.7400	1.1234	2.0000	1
1438	9040	16	0	11	Q4	1997	5.4800	2.6304	4.0000	1
1438	9111	17	1293	1	Q1	1997	5.4800	2.0824	4.0000	1
1438	9203	24	0	8	Q3	1997	4.1100	2.0550	3.0000	1
1438	9648	13	0	3	Q1	1997	4.1100	1.5618	3.0000	1
1438	10031	24	0	9	Q3	1997	4.1100	1.9317	3.0000	1
1438	10056	7	0	9	Q3	1997	5.4800	2.6304	4.0000	1
1438	10068	23	0	8	Q3	1997	4.1100	2.0139	3.0000	1
1438	10266	15	1157	12	Q4	1997	4.1100	1.7262	3.0000	1
1439	188	13	0	9	Q3	1997	6.0000	2.0400	4.0000	1
1439	917	7	0	7	Q3	1997	6.0000	2.8200	4.0000	1
1439	1044	24	1860	8	Q3	1997	6.0000	2.2800	4.0000	1
1439	1206	24	1847	2	Q1	1997	4.5000	1.9350	3.0000	1
1439	1298	17	0	10	Q4	1997	4.5000	1.8000	3.0000	1
1439	1341	3	0	6	Q2	1997	4.5000	2.0700	3.0000	1
1439	1556	17	0	5	Q2	1997	4.5000	1.7550	3.0000	1
1439	1598	3	195	5	Q2	1997	6.0000	2.6400	4.0000	1
1439	1773	13	0	6	Q2	1997	6.0000	2.5200	4.0000	1
1439	1833	15	0	1	Q1	1997	4.5000	1.3950	3.0000	1
1439	1884	15	0	3	Q1	1997	4.5000	2.1600	3.0000	1
1439	1915	11	0	3	Q1	1997	4.5000	1.4850	3.0000	1
1439	1979	3	0	5	Q2	1997	7.5000	2.7000	5.0000	1
1439	2002	15	0	12	Q4	1997	4.5000	1.4400	3.0000	1
1439	2215	11	0	3	Q1	1997	6.0000	2.6400	4.0000	1
1439	2376	11	0	7	Q3	1997	6.0000	1.8600	4.0000	1
1439	2680	11	820	2	Q1	1997	3.0000	1.3800	2.0000	1
1439	2751	6	0	10	Q4	1997	4.5000	1.3950	3.0000	1
1439	3242	3	0	10	Q4	1997	4.5000	2.2500	3.0000	1
1439	3484	14	0	9	Q3	1997	3.0000	1.1100	2.0000	1
1439	3547	11	0	1	Q1	1997	4.5000	1.9350	3.0000	1
1439	3695	13	0	7	Q3	1997	4.5000	1.6200	3.0000	1
1439	3804	24	0	7	Q3	1997	6.0000	1.9200	4.0000	1
1439	3983	24	0	11	Q4	1997	4.5000	1.4400	3.0000	1
1439	4070	23	0	3	Q1	1997	3.0000	1.1400	2.0000	1
1439	4315	17	0	11	Q4	1997	4.5000	1.7100	3.0000	1
1439	5219	17	1292	1	Q1	1997	7.5000	3.0000	5.0000	1
1439	5376	3	0	12	Q4	1997	4.5000	1.9800	3.0000	1
1439	5492	15	0	7	Q3	1997	4.5000	1.8450	3.0000	1
1439	5543	24	0	10	Q4	1997	6.0000	1.9800	4.0000	1
1439	5592	16	0	6	Q2	1997	6.0000	2.5800	4.0000	1
1439	5644	17	0	9	Q3	1997	4.5000	1.6200	3.0000	1
1439	5726	15	0	8	Q3	1997	4.5000	1.8450	3.0000	1
1439	5766	16	1236	12	Q4	1997	6.0000	2.0400	4.0000	1
1439	5805	11	0	5	Q2	1997	4.5000	1.6650	3.0000	1
1439	5971	17	0	7	Q3	1997	3.0000	1.3800	2.0000	1
1439	6478	15	0	2	Q1	1997	4.5000	1.8450	3.0000	1
1439	6526	13	980	3	Q1	1997	4.5000	2.1150	3.0000	1
1439	7202	24	0	7	Q3	1997	6.0000	2.6400	4.0000	1
1439	7377	3	199	7	Q3	1997	3.0000	1.4700	2.0000	1
1439	7835	13	0	6	Q2	1997	4.5000	1.5750	3.0000	1
1439	7893	11	0	11	Q4	1997	4.5000	1.9350	3.0000	1
1439	7985	24	1866	11	Q4	1997	6.0000	2.2800	4.0000	1
1439	8046	7	0	1	Q1	1997	4.5000	1.8450	3.0000	1
1439	8091	13	0	5	Q2	1997	4.5000	1.8450	3.0000	1
1439	8199	17	1314	11	Q4	1997	4.5000	1.9350	3.0000	1
1439	8304	13	0	2	Q1	1997	6.0000	2.6400	4.0000	1
1439	8323	7	0	12	Q4	1997	4.5000	1.7550	3.0000	1
1439	8348	24	0	7	Q3	1997	4.5000	1.8450	3.0000	1
1439	8416	11	0	4	Q2	1997	6.0000	2.0400	4.0000	1
1439	8669	23	1789	12	Q4	1997	3.0000	1.3200	2.0000	1
1439	8844	13	0	3	Q1	1997	4.5000	1.5750	3.0000	1
1439	9063	23	0	5	Q2	1997	4.5000	1.8000	3.0000	1
1439	9192	15	0	6	Q2	1997	4.5000	1.8450	3.0000	1
1439	9449	6	522	10	Q4	1997	3.0000	1.3800	2.0000	1
1439	9551	24	0	1	Q1	1997	6.0000	2.2200	4.0000	1
1439	9793	15	0	2	Q1	1997	4.5000	2.2050	3.0000	1
1440	39	13	0	1	Q1	1997	8.4300	3.7092	3.0000	1
1440	39	13	0	7	Q3	1997	11.2400	4.6084	4.0000	1
1440	378	16	0	6	Q2	1997	5.6200	2.2480	2.0000	1
1440	619	13	0	6	Q2	1997	8.4300	3.7935	3.0000	1
1440	638	11	0	12	Q4	1997	8.4300	2.5290	3.0000	1
1440	1107	22	0	10	Q4	1997	5.6200	1.7422	2.0000	1
1440	1310	16	0	9	Q3	1997	8.4300	3.1191	3.0000	1
1440	1331	7	0	10	Q4	1997	11.2400	4.1588	4.0000	1
1440	1379	6	0	2	Q1	1997	14.0500	5.1985	5.0000	1
1440	1379	6	0	7	Q3	1997	11.2400	4.1588	4.0000	1
1440	1426	13	0	4	Q2	1997	8.4300	4.0464	3.0000	1
1440	1583	15	0	3	Q1	1997	5.6200	2.6414	2.0000	1
1440	1938	24	0	10	Q4	1997	8.4300	2.9505	3.0000	1
1440	1940	13	980	3	Q1	1997	8.4300	2.6976	3.0000	1
1440	1978	15	0	12	Q4	1997	8.4300	2.6133	3.0000	1
1440	2001	6	0	6	Q2	1997	8.4300	3.4563	3.0000	1
1440	2126	2	0	2	Q1	1997	5.6200	2.1356	2.0000	1
1440	2295	17	1303	6	Q2	1997	11.2400	3.4844	4.0000	1
1440	2361	24	0	8	Q3	1997	8.4300	2.6976	3.0000	1
1440	2368	3	197	6	Q2	1997	8.4300	3.7092	3.0000	1
1440	2371	16	1223	6	Q2	1997	8.4300	3.3720	3.0000	1
1440	2533	6	522	10	Q4	1997	5.6200	2.4166	2.0000	1
1440	2554	15	0	11	Q4	1997	8.4300	4.2150	3.0000	1
1440	2820	7	0	11	Q4	1997	8.4300	3.4563	3.0000	1
1440	3115	7	523	11	Q4	1997	11.2400	4.9456	4.0000	1
1440	3697	14	0	9	Q3	1997	2.8100	1.2083	1.0000	1
1440	3773	17	0	7	Q3	1997	11.2400	4.3836	4.0000	1
1440	4191	7	0	3	Q1	1997	8.4300	3.7935	3.0000	1
1440	4342	13	0	7	Q3	1997	11.2400	4.2712	4.0000	1
1440	4498	17	0	9	Q3	1997	5.6200	2.7538	2.0000	1
1440	4566	11	818	1	Q1	1997	8.4300	3.9621	3.0000	1
1440	4716	14	0	8	Q3	1997	2.8100	1.0397	1.0000	1
1440	4767	16	1228	8	Q3	1997	11.2400	5.0580	4.0000	1
1440	4861	7	0	5	Q2	1997	8.4300	3.0348	3.0000	1
1440	5216	3	187	2	Q1	1997	11.2400	5.3952	4.0000	1
1440	5616	17	0	9	Q3	1997	8.4300	2.9505	3.0000	1
1440	5689	2	0	5	Q2	1997	2.8100	1.3488	1.0000	1
1440	6009	11	837	10	Q4	1997	11.2400	5.6200	4.0000	1
1440	6237	13	0	5	Q2	1997	11.2400	5.5076	4.0000	1
1440	6253	15	0	1	Q1	1997	11.2400	4.8332	4.0000	1
1440	6291	3	0	12	Q4	1997	8.4300	3.7935	3.0000	1
1440	6367	3	0	7	Q3	1997	5.6200	2.8100	2.0000	1
1440	6388	11	0	3	Q1	1997	11.2400	3.7092	4.0000	1
1440	6496	3	195	5	Q2	1997	8.4300	3.1191	3.0000	1
1440	6813	14	0	2	Q1	1997	2.8100	1.3488	1.0000	1
1440	6845	6	523	11	Q4	1997	11.2400	4.2712	4.0000	1
1440	6854	17	0	1	Q1	1997	5.6200	2.8100	2.0000	1
1440	7622	3	0	8	Q3	1997	11.2400	4.0464	4.0000	1
1440	7702	16	0	4	Q2	1997	8.4300	3.8778	3.0000	1
1440	7952	13	0	8	Q3	1997	11.2400	4.9456	4.0000	1
1440	8140	13	0	11	Q4	1997	5.6200	2.5852	2.0000	1
1440	8442	17	1314	11	Q4	1997	5.6200	2.1356	2.0000	1
1440	9447	13	0	12	Q4	1997	8.4300	3.1191	3.0000	1
1440	9797	16	1225	7	Q3	1997	8.4300	3.1191	3.0000	1
1440	10274	7	0	5	Q2	1997	8.4300	3.3720	3.0000	1
1441	49	6	511	5	Q2	1997	3.9300	1.7292	3.0000	1
1441	64	11	821	3	Q1	1997	2.6200	0.9956	2.0000	1
1441	133	7	516	8	Q3	1997	5.2400	2.3056	4.0000	1
1441	143	7	0	6	Q2	1997	2.6200	1.1790	2.0000	1
1441	446	13	0	7	Q3	1997	3.9300	1.3755	3.0000	1
1441	644	13	0	10	Q4	1997	5.2400	1.5720	4.0000	1
1441	993	13	0	7	Q3	1997	5.2400	1.9388	4.0000	1
1441	1194	24	1869	12	Q4	1997	3.9300	1.7685	3.0000	1
1441	1490	13	0	1	Q1	1997	2.6200	0.8122	2.0000	1
1441	1610	3	0	3	Q1	1997	3.9300	1.4541	3.0000	1
1441	1874	17	0	8	Q3	1997	2.6200	1.1266	2.0000	1
1441	2147	13	0	10	Q4	1997	3.9300	1.2576	3.0000	1
1441	2246	13	0	4	Q2	1997	5.2400	2.5676	4.0000	1
1441	2263	11	0	10	Q4	1997	3.9300	1.6899	3.0000	1
1441	2378	16	1233	10	Q4	1997	5.2400	1.9912	4.0000	1
1441	2441	17	1297	3	Q1	1997	5.2400	2.0960	4.0000	1
1441	2553	16	0	5	Q2	1997	5.2400	2.5152	4.0000	1
1441	2568	11	0	11	Q4	1997	5.2400	1.6244	4.0000	1
1441	2586	6	513	6	Q2	1997	5.2400	2.0436	4.0000	1
1441	2587	16	0	9	Q3	1997	3.9300	1.7292	3.0000	1
1441	2690	3	190	3	Q1	1997	2.6200	1.0218	2.0000	1
1441	2757	7	518	8	Q3	1997	5.2400	1.7816	4.0000	1
1441	2977	7	0	4	Q2	1997	3.9300	1.6113	3.0000	1
1441	2994	24	0	12	Q4	1997	3.9300	1.3755	3.0000	1
1441	3075	23	0	3	Q1	1997	3.9300	1.7292	3.0000	1
1441	3158	15	0	7	Q3	1997	3.9300	1.7685	3.0000	1
1441	3228	24	0	3	Q1	1997	3.9300	1.6113	3.0000	1
1441	3328	17	0	5	Q2	1997	3.9300	1.5720	3.0000	1
1441	3358	15	0	12	Q4	1997	5.2400	2.6200	4.0000	1
1441	3656	11	0	7	Q3	1997	3.9300	1.6506	3.0000	1
1441	3754	11	0	11	Q4	1997	6.5500	2.8820	5.0000	1
1441	4030	7	0	9	Q3	1997	2.6200	1.1266	2.0000	1
1441	4168	13	0	12	Q4	1997	2.6200	0.8908	2.0000	1
1441	4342	13	0	12	Q4	1997	6.5500	3.0130	5.0000	1
1441	4417	3	0	9	Q3	1997	5.2400	1.6244	4.0000	1
1441	4543	13	0	2	Q1	1997	5.2400	2.4104	4.0000	1
1441	4556	13	0	11	Q4	1997	2.6200	1.0480	2.0000	1
1441	4819	6	0	7	Q3	1997	3.9300	1.2183	3.0000	1
1441	4858	17	0	4	Q2	1997	5.2400	2.3580	4.0000	1
1441	4898	24	1859	8	Q3	1997	3.9300	1.4148	3.0000	1
1441	5019	23	1773	4	Q2	1997	2.6200	1.0218	2.0000	1
1441	5057	14	1058	2	Q1	1997	1.3100	0.4454	1.0000	1
1441	5063	3	0	3	Q1	1997	2.6200	1.1528	2.0000	1
1441	5341	17	1303	6	Q2	1997	3.9300	1.5327	3.0000	1
1441	5376	3	197	6	Q2	1997	2.6200	1.2052	2.0000	1
1441	6114	16	0	3	Q1	1997	2.6200	0.8122	2.0000	1
1441	6133	11	0	3	Q1	1997	2.6200	1.2838	2.0000	1
1441	6229	24	0	8	Q3	1997	5.2400	1.9912	4.0000	1
1441	6381	24	0	4	Q2	1997	3.9300	1.5720	3.0000	1
1441	6562	24	0	5	Q2	1997	5.2400	2.3056	4.0000	1
1441	6579	11	0	4	Q2	1997	2.6200	0.8122	2.0000	1
1441	6581	22	1701	7	Q3	1997	1.3100	0.3930	1.0000	1
1441	6866	17	0	2	Q1	1997	3.9300	1.7685	3.0000	1
1441	7109	11	0	7	Q3	1997	5.2400	1.9912	4.0000	1
1441	7141	17	0	12	Q4	1997	2.6200	0.8384	2.0000	1
1441	7580	17	0	4	Q2	1997	3.9300	1.5720	3.0000	1
1441	7632	15	1140	4	Q2	1997	5.2400	2.5676	4.0000	1
1441	7683	22	1704	9	Q3	1997	2.6200	0.9432	2.0000	1
1441	7801	7	0	1	Q1	1997	5.2400	1.6244	4.0000	1
1441	7951	15	0	9	Q3	1997	2.6200	1.1528	2.0000	1
1441	8235	22	0	7	Q3	1997	2.6200	1.2314	2.0000	1
1441	8340	7	0	12	Q4	1997	2.6200	0.8122	2.0000	1
1441	8619	13	0	10	Q4	1997	3.9300	1.3362	3.0000	1
1441	8864	6	522	10	Q4	1997	3.9300	1.3362	3.0000	1
1441	8906	11	0	7	Q3	1997	5.2400	2.6200	4.0000	1
1441	9353	15	0	5	Q2	1997	3.9300	1.8078	3.0000	1
1441	9469	17	1294	2	Q1	1997	3.9300	1.3755	3.0000	1
1441	9555	17	0	8	Q3	1997	3.9300	1.5720	3.0000	1
1441	9583	15	1138	3	Q1	1997	5.2400	1.7816	4.0000	1
1441	9627	24	1850	3	Q1	1997	5.2400	1.6244	4.0000	1
1441	10030	15	0	1	Q1	1997	2.6200	1.0218	2.0000	1
1441	10144	7	504	2	Q1	1997	3.9300	1.8078	3.0000	1
1441	10168	15	1134	1	Q1	1997	3.9300	1.6899	3.0000	1
1442	50	7	0	9	Q3	1997	4.9200	1.6236	3.0000	1
1442	252	24	0	12	Q4	1997	4.9200	2.3124	3.0000	1
1442	439	13	0	9	Q3	1997	8.2000	2.6240	5.0000	1
1442	463	23	0	9	Q3	1997	3.2800	1.2792	2.0000	1
1442	839	6	0	5	Q2	1997	4.9200	2.2140	3.0000	1
1442	879	7	504	2	Q1	1997	6.5600	2.4272	4.0000	1
1442	908	11	0	11	Q4	1997	4.9200	1.8204	3.0000	1
1442	988	15	0	7	Q3	1997	4.9200	1.5744	3.0000	1
1442	1319	11	0	8	Q3	1997	6.5600	2.2960	4.0000	1
1442	1841	15	0	2	Q1	1997	3.2800	1.3776	2.0000	1
1442	2143	17	0	6	Q2	1997	6.5600	3.1488	4.0000	1
1442	2180	2	0	12	Q4	1997	3.2800	0.9840	2.0000	1
1442	2211	17	0	6	Q2	1997	8.2000	3.4440	5.0000	1
1442	2682	23	0	5	Q2	1997	4.9200	2.1648	3.0000	1
1442	2682	23	0	12	Q4	1997	4.9200	1.8696	3.0000	1
1442	2689	3	0	6	Q2	1997	6.5600	2.5584	4.0000	1
1442	2729	15	0	1	Q1	1997	4.9200	2.1648	3.0000	1
1442	3351	22	1709	11	Q4	1997	1.6400	0.6560	1.0000	1
1442	3446	22	0	9	Q3	1997	1.6400	0.6560	1.0000	1
1442	3649	11	0	8	Q3	1997	4.9200	1.5744	3.0000	1
1442	4165	3	205	10	Q4	1997	6.5600	3.0832	4.0000	1
1442	4204	17	0	4	Q2	1997	8.2000	3.3620	5.0000	1
1442	4676	16	0	9	Q3	1997	3.2800	1.3448	2.0000	1
1442	5256	17	0	12	Q4	1997	8.2000	3.0340	5.0000	1
1442	5295	16	0	3	Q1	1997	6.5600	3.2144	4.0000	1
1442	5425	24	0	6	Q2	1997	4.9200	2.0664	3.0000	1
1442	5495	15	0	2	Q1	1997	8.2000	4.0180	5.0000	1
1442	5556	7	0	4	Q2	1997	6.5600	2.1648	4.0000	1
1442	5733	11	0	6	Q2	1997	6.5600	3.1488	4.0000	1
1442	5903	13	0	10	Q4	1997	4.9200	1.6728	3.0000	1
1442	5947	7	518	8	Q3	1997	6.5600	2.6240	4.0000	1
1442	6348	16	0	4	Q2	1997	4.9200	2.0172	3.0000	1
1442	6426	24	1869	12	Q4	1997	6.5600	2.5584	4.0000	1
1442	6494	6	0	4	Q2	1997	3.2800	1.0496	2.0000	1
1442	6564	13	980	3	Q1	1997	3.2800	1.1152	2.0000	1
1442	7081	7	0	5	Q2	1997	3.2800	1.1152	2.0000	1
1442	7625	7	0	8	Q3	1997	4.9200	1.5744	3.0000	1
1442	7641	13	0	11	Q4	1997	3.2800	1.2792	2.0000	1
1442	7951	15	0	12	Q4	1997	4.9200	1.7220	3.0000	1
1442	7956	14	1065	6	Q2	1997	3.2800	1.6072	2.0000	1
1442	8094	7	0	3	Q1	1997	6.5600	2.2304	4.0000	1
1442	8158	11	0	5	Q2	1997	3.2800	1.1808	2.0000	1
1442	8253	24	0	9	Q3	1997	4.9200	1.8696	3.0000	1
1442	8414	17	0	9	Q3	1997	3.2800	1.2136	2.0000	1
1442	8665	15	0	9	Q3	1997	3.2800	1.1480	2.0000	1
1442	8770	22	0	5	Q2	1997	3.2800	1.0496	2.0000	1
1442	9040	16	0	7	Q3	1997	4.9200	2.2140	3.0000	1
1442	9192	15	0	8	Q3	1997	3.2800	1.3776	2.0000	1
1442	9263	16	1236	12	Q4	1997	4.9200	1.7220	3.0000	1
1442	9728	16	1220	4	Q2	1997	4.9200	1.5252	3.0000	1
1442	9794	2	0	4	Q2	1997	3.2800	1.2464	2.0000	1
1442	9797	16	0	1	Q1	1997	3.2800	1.6072	2.0000	1
1442	10049	7	0	5	Q2	1997	8.2000	3.2800	5.0000	1
1443	45	15	0	6	Q2	1997	6.5100	2.8644	3.0000	1
1443	285	7	0	7	Q3	1997	6.5100	3.2550	3.0000	1
1443	391	7	516	8	Q3	1997	6.5100	3.1899	3.0000	1
1443	511	16	0	3	Q1	1997	6.5100	3.0597	3.0000	1
1443	739	23	0	12	Q4	1997	6.5100	2.7993	3.0000	1
1443	790	13	0	5	Q2	1997	6.5100	2.6040	3.0000	1
1443	941	13	0	8	Q3	1997	6.5100	2.8644	3.0000	1
1443	957	6	0	8	Q3	1997	6.5100	2.2134	3.0000	1
1443	997	3	0	4	Q2	1997	8.6800	3.2116	4.0000	1
1443	1037	7	505	2	Q1	1997	8.6800	3.5588	4.0000	1
1443	1276	24	0	3	Q1	1997	4.3400	1.9964	2.0000	1
1443	1548	13	0	8	Q3	1997	6.5100	2.9295	3.0000	1
1443	1607	17	1314	11	Q4	1997	6.5100	2.8644	3.0000	1
1443	1850	16	0	3	Q1	1997	8.6800	3.9060	4.0000	1
1443	1872	7	0	4	Q2	1997	4.3400	1.8662	2.0000	1
1443	1941	15	0	7	Q3	1997	6.5100	2.0832	3.0000	1
1443	1983	17	1303	6	Q2	1997	6.5100	2.6040	3.0000	1
1443	2086	13	0	7	Q3	1997	8.6800	2.7776	4.0000	1
1443	2177	15	0	12	Q4	1997	4.3400	2.1266	2.0000	1
1443	2280	13	986	6	Q2	1997	4.3400	1.5624	2.0000	1
1443	2550	24	0	2	Q1	1997	8.6800	2.7776	4.0000	1
1443	2632	13	0	5	Q2	1997	6.5100	2.7993	3.0000	1
1443	2800	6	0	7	Q3	1997	6.5100	3.0597	3.0000	1
1443	3052	6	0	3	Q1	1997	8.6800	3.0380	4.0000	1
1443	3112	22	0	3	Q1	1997	2.1700	0.8246	1.0000	1
1443	3706	13	0	7	Q3	1997	15.1900	6.0109	7.0000	2
1443	3817	6	515	7	Q3	1997	4.3400	1.5624	2.0000	1
1443	4133	24	0	11	Q4	1997	6.5100	2.8644	3.0000	1
1443	4251	6	510	5	Q2	1997	4.3400	1.8662	2.0000	1
1443	4445	17	0	5	Q2	1997	6.5100	2.9295	3.0000	1
1443	4541	3	0	4	Q2	1997	8.6800	3.2116	4.0000	1
1443	4563	2	114	4	Q2	1997	4.3400	2.0832	2.0000	1
1443	4616	6	0	12	Q4	1997	6.5100	2.0181	3.0000	1
1443	4767	16	0	6	Q2	1997	8.6800	2.6908	4.0000	1
1443	4901	15	1157	12	Q4	1997	8.6800	3.7324	4.0000	1
1443	5174	16	0	1	Q1	1997	8.6800	3.0380	4.0000	1
1443	5241	7	0	3	Q1	1997	6.5100	2.9295	3.0000	1
1443	5244	6	0	9	Q3	1997	6.5100	1.9530	3.0000	1
1443	5596	6	0	12	Q4	1997	6.5100	3.1899	3.0000	1
1443	5736	7	501	1	Q1	1997	8.6800	3.7324	4.0000	1
1443	5835	24	0	10	Q4	1997	6.5100	2.1483	3.0000	1
1443	5895	17	0	11	Q4	1997	4.3400	2.0398	2.0000	1
1443	5923	23	1788	11	Q4	1997	6.5100	2.9295	3.0000	1
1443	6161	17	0	2	Q1	1997	6.5100	1.9530	3.0000	1
1443	6306	13	0	1	Q1	1997	6.5100	2.6040	3.0000	1
1443	6313	17	0	5	Q2	1997	8.6800	3.4720	4.0000	1
1443	6496	3	210	12	Q4	1997	8.6800	2.9512	4.0000	1
1443	6606	24	0	7	Q3	1997	4.3400	1.3888	2.0000	1
1443	6698	13	0	1	Q1	1997	6.5100	2.4087	3.0000	1
1443	6877	24	0	10	Q4	1997	8.6800	3.6456	4.0000	1
1443	7032	2	0	9	Q3	1997	4.3400	1.9964	2.0000	1
1443	7234	16	0	11	Q4	1997	8.6800	4.0796	4.0000	1
1443	7439	7	0	3	Q1	1997	8.6800	4.1664	4.0000	1
1443	7654	15	0	8	Q3	1997	4.3400	1.5624	2.0000	1
1443	7719	24	1866	11	Q4	1997	4.3400	2.0398	2.0000	1
1443	7743	3	0	10	Q4	1997	4.3400	1.5190	2.0000	1
1443	8116	13	0	11	Q4	1997	6.5100	2.6691	3.0000	1
1443	8351	16	1220	4	Q2	1997	8.6800	3.3852	4.0000	1
1443	8452	16	0	12	Q4	1997	8.6800	2.7776	4.0000	1
1443	8648	14	1054	1	Q1	1997	4.3400	1.9530	2.0000	1
1443	8794	17	0	8	Q3	1997	8.6800	2.7776	4.0000	1
1443	8878	2	0	10	Q4	1997	2.1700	1.0199	1.0000	1
1443	9026	13	0	9	Q3	1997	6.5100	2.4738	3.0000	1
1443	9324	3	195	5	Q2	1997	4.3400	1.9530	2.0000	1
1443	9377	24	1856	6	Q2	1997	8.6800	3.9060	4.0000	1
1443	9495	13	0	7	Q3	1997	6.5100	2.0832	3.0000	1
1443	10019	11	820	2	Q1	1997	4.3400	1.6926	2.0000	1
1443	10133	24	0	8	Q3	1997	6.5100	2.2134	3.0000	1
1443	10191	24	1851	4	Q2	1997	6.5100	2.5389	3.0000	1
1444	191	7	0	12	Q4	1997	3.5200	1.6192	2.0000	1
1444	378	16	0	1	Q1	1997	7.0400	3.3088	4.0000	1
1444	404	7	0	10	Q4	1997	7.0400	2.1824	4.0000	1
1444	614	17	0	12	Q4	1997	3.5200	1.2672	2.0000	1
1444	1168	17	0	12	Q4	1997	3.5200	1.3728	2.0000	1
1444	1366	13	0	4	Q2	1997	5.2800	2.0064	3.0000	1
1444	1497	17	0	8	Q3	1997	3.5200	1.4784	2.0000	1
1444	1547	11	821	2	Q1	1997	3.5200	1.3728	2.0000	1
1444	1549	7	0	12	Q4	1997	3.5200	1.4784	2.0000	1
1444	1570	24	0	10	Q4	1997	5.2800	1.6896	3.0000	1
1444	1773	13	0	11	Q4	1997	7.0400	2.9568	4.0000	1
1444	1818	11	826	5	Q2	1997	8.8000	2.8160	5.0000	1
1444	1842	15	0	6	Q2	1997	7.0400	3.2384	4.0000	1
1444	1977	23	0	10	Q4	1997	5.2800	1.6368	3.0000	1
1444	2237	7	0	6	Q2	1997	5.2800	1.7952	3.0000	1
1444	2296	6	0	4	Q2	1997	5.2800	1.6896	3.0000	1
1444	2521	7	505	2	Q1	1997	7.0400	2.7456	4.0000	1
1444	2613	11	0	2	Q1	1997	3.5200	1.1264	2.0000	1
1444	2639	15	0	10	Q4	1997	3.5200	1.4432	2.0000	1
1444	2813	15	0	5	Q2	1997	5.2800	2.5344	3.0000	1
1444	2850	3	188	2	Q1	1997	3.5200	1.0912	2.0000	1
1444	3087	6	506	3	Q1	1997	5.2800	2.0592	3.0000	1
1444	3163	7	0	9	Q3	1997	5.2800	1.8480	3.0000	1
1444	3506	7	0	4	Q2	1997	5.2800	2.0592	3.0000	1
1444	3725	23	0	9	Q3	1997	7.0400	3.2384	4.0000	1
1444	4099	17	0	10	Q4	1997	5.2800	2.1648	3.0000	1
1444	4357	7	0	3	Q1	1997	5.2800	2.6400	3.0000	1
1444	4396	13	0	11	Q4	1997	7.0400	2.2528	4.0000	1
1444	4589	13	0	7	Q3	1997	7.0400	2.6752	4.0000	1
1444	4778	3	207	11	Q4	1997	3.5200	1.1968	2.0000	1
1444	4803	23	0	7	Q3	1997	7.0400	2.5344	4.0000	1
1444	4892	17	1314	11	Q4	1997	5.2800	1.6368	3.0000	1
1444	5142	11	0	12	Q4	1997	7.0400	2.6048	4.0000	1
1444	5158	3	0	9	Q3	1997	5.2800	1.7424	3.0000	1
1444	5398	17	1303	6	Q2	1997	7.0400	2.8864	4.0000	1
1444	5533	13	0	8	Q3	1997	7.0400	2.7456	4.0000	1
1444	5835	24	1869	12	Q4	1997	5.2800	2.2704	3.0000	1
1444	6327	11	0	10	Q4	1997	5.2800	1.6896	3.0000	1
1444	6399	15	1140	4	Q2	1997	5.2800	1.9536	3.0000	1
1444	6681	17	0	6	Q2	1997	5.2800	2.4816	3.0000	1
1444	6932	13	0	5	Q2	1997	3.5200	1.3728	2.0000	1
1444	6966	24	0	6	Q2	1997	3.5200	1.4432	2.0000	1
1444	6966	24	0	9	Q3	1997	5.2800	1.6896	3.0000	1
1444	7641	13	0	11	Q4	1997	3.5200	1.3728	2.0000	1
1444	7830	15	0	5	Q2	1997	3.5200	1.1968	2.0000	1
1444	8185	2	0	11	Q4	1997	1.7600	0.7040	1.0000	1
1444	8572	2	0	12	Q4	1997	3.5200	1.1968	2.0000	1
1444	8633	24	1866	11	Q4	1997	5.2800	2.2704	3.0000	1
1444	8946	23	0	3	Q1	1997	5.2800	1.6896	3.0000	1
1444	8946	23	1773	4	Q2	1997	5.2800	2.5872	3.0000	1
1444	9064	17	0	12	Q4	1997	5.2800	2.1648	3.0000	1
1444	9190	6	0	10	Q4	1997	7.0400	2.3232	4.0000	1
1444	9442	14	0	5	Q2	1997	3.5200	1.6192	2.0000	1
1444	10080	6	0	5	Q2	1997	7.0400	2.6752	4.0000	1
1445	39	13	0	12	Q4	1997	2.9600	1.1544	4.0000	1
1445	255	7	0	10	Q4	1997	2.2200	1.0212	3.0000	1
1445	430	16	1216	2	Q1	1997	2.9600	1.3616	4.0000	1
1445	662	11	0	11	Q4	1997	2.2200	0.8214	3.0000	1
1445	760	3	0	4	Q2	1997	1.4800	0.5032	2.0000	1
1445	760	3	0	7	Q3	1997	1.4800	0.5920	2.0000	1
1445	1036	13	0	1	Q1	1997	3.7000	1.7020	5.0000	1
1445	1309	24	0	9	Q3	1997	1.4800	0.6512	2.0000	1
1445	1433	6	0	5	Q2	1997	1.4800	0.5328	2.0000	1
1445	1529	13	0	8	Q3	1997	2.9600	1.2136	4.0000	1
1445	1605	6	502	1	Q1	1997	1.4800	0.6512	2.0000	1
1445	1610	3	0	8	Q3	1997	2.9600	1.3616	4.0000	1
1445	1987	13	0	7	Q3	1997	1.4800	0.6512	2.0000	1
1445	2135	22	0	10	Q4	1997	1.4800	0.6808	2.0000	1
1445	2234	13	0	3	Q1	1997	1.4800	0.5772	2.0000	1
1445	2448	16	0	10	Q4	1997	2.2200	0.8436	3.0000	1
1445	2664	17	0	3	Q1	1997	2.2200	0.8658	3.0000	1
1445	2830	7	0	6	Q2	1997	1.4800	0.5476	2.0000	1
1445	3197	23	0	6	Q2	1997	2.2200	0.7770	3.0000	1
1445	3577	11	0	11	Q4	1997	2.2200	0.9768	3.0000	1
1445	3706	13	0	5	Q2	1997	2.9600	1.3616	4.0000	1
1445	3731	15	0	11	Q4	1997	2.2200	0.7326	3.0000	1
1445	3826	16	1225	7	Q3	1997	1.4800	0.4884	2.0000	1
1445	4312	24	0	3	Q1	1997	2.9600	1.3320	4.0000	1
1445	4387	14	1056	1	Q1	1997	1.4800	0.5032	2.0000	1
1445	4438	6	0	12	Q4	1997	2.2200	0.8436	3.0000	1
1445	4567	23	1776	6	Q2	1997	2.2200	0.9768	3.0000	1
1445	4727	16	0	6	Q2	1997	3.7000	1.8500	5.0000	1
1445	4892	17	0	1	Q1	1997	2.2200	0.6882	3.0000	1
1445	4915	24	0	10	Q4	1997	1.4800	0.4588	2.0000	1
1445	4927	14	1078	12	Q4	1997	1.4800	0.6808	2.0000	1
1445	5002	23	1786	10	Q4	1997	2.9600	1.0064	4.0000	1
1445	5501	17	0	10	Q4	1997	2.9600	1.0360	4.0000	1
1445	5686	3	0	1	Q1	1997	1.4800	0.5476	2.0000	1
1445	5802	7	0	5	Q2	1997	2.2200	0.9990	3.0000	1
1445	5869	13	0	3	Q1	1997	2.2200	0.9546	3.0000	1
1445	5895	17	0	9	Q3	1997	2.2200	1.0878	3.0000	1
1445	6051	11	0	5	Q2	1997	2.9600	1.2432	4.0000	1
1445	6060	11	820	2	Q1	1997	1.4800	0.6512	2.0000	1
1445	6171	15	0	5	Q2	1997	2.9600	1.1840	4.0000	1
1445	6218	11	0	6	Q2	1997	1.4800	0.5772	2.0000	1
1445	6460	24	1845	1	Q1	1997	2.9600	1.1544	4.0000	1
1445	6493	24	0	4	Q2	1997	1.4800	0.5328	2.0000	1
1445	6696	6	0	5	Q2	1997	1.4800	0.5032	2.0000	1
1445	7410	13	0	3	Q1	1997	1.4800	0.5180	2.0000	1
1445	7617	11	0	2	Q1	1997	2.9600	0.9176	4.0000	1
1445	7989	17	0	12	Q4	1997	1.4800	0.7104	2.0000	1
1445	8126	24	1860	8	Q3	1997	2.2200	1.0656	3.0000	1
1445	8172	17	0	5	Q2	1997	1.4800	0.5328	2.0000	1
1445	8248	6	0	11	Q4	1997	2.2200	1.0212	3.0000	1
1445	8555	11	818	1	Q1	1997	2.2200	0.8214	3.0000	1
1445	8851	7	0	6	Q2	1997	2.2200	0.9990	3.0000	1
1445	8919	13	0	1	Q1	1997	2.2200	0.7548	3.0000	1
1445	8963	17	1303	6	Q2	1997	1.4800	0.4588	2.0000	1
1445	9040	16	0	7	Q3	1997	2.2200	0.9990	3.0000	1
1445	9087	7	0	5	Q2	1997	1.4800	0.6956	2.0000	1
1445	9324	3	205	10	Q4	1997	2.2200	0.8880	3.0000	1
1445	9364	15	0	9	Q3	1997	2.2200	0.9324	3.0000	1
1445	9498	23	0	1	Q1	1997	2.9600	1.0656	4.0000	1
1445	9564	17	0	2	Q1	1997	2.9600	1.1840	4.0000	1
1445	9797	16	0	6	Q2	1997	2.2200	0.9102	3.0000	1
1445	9928	16	0	11	Q4	1997	2.9600	1.3024	4.0000	1
1445	10106	13	0	7	Q3	1997	2.2200	0.9990	3.0000	1
1446	461	11	0	12	Q4	1997	3.7800	1.3230	3.0000	1
1446	1003	17	0	11	Q4	1997	5.0400	2.5200	4.0000	1
1446	1132	11	842	12	Q4	1997	2.5200	1.1844	2.0000	1
1446	1567	16	0	7	Q3	1997	3.7800	1.5498	3.0000	1
1446	1838	24	0	10	Q4	1997	3.7800	1.2096	3.0000	1
1446	1874	17	0	12	Q4	1997	5.0400	2.1168	4.0000	1
1446	1991	13	0	3	Q1	1997	3.7800	1.3986	3.0000	1
1446	2032	23	0	6	Q2	1997	5.0400	2.4696	4.0000	1
1446	2493	17	0	4	Q2	1997	3.7800	1.2096	3.0000	1
1446	2587	16	1231	9	Q3	1997	3.7800	1.6632	3.0000	1
1446	2856	13	0	7	Q3	1997	3.7800	1.4742	3.0000	1
1446	2918	17	0	2	Q1	1997	5.0400	2.4192	4.0000	1
1446	2947	17	0	5	Q2	1997	3.7800	1.3986	3.0000	1
1446	3101	11	0	11	Q4	1997	2.5200	0.9828	2.0000	1
1446	3164	7	0	5	Q2	1997	3.7800	1.2096	3.0000	1
1446	3474	15	0	5	Q2	1997	2.5200	1.2600	2.0000	1
1446	3776	13	0	1	Q1	1997	5.0400	2.4192	4.0000	1
1446	4234	3	0	7	Q3	1997	5.0400	1.6632	4.0000	1
1446	4253	13	0	8	Q3	1997	3.7800	1.6632	3.0000	1
1446	4391	16	0	12	Q4	1997	5.0400	1.6128	4.0000	1
1446	4410	13	0	5	Q2	1997	3.7800	1.3986	3.0000	1
1446	4431	13	980	3	Q1	1997	2.5200	1.1592	2.0000	1
1446	4985	23	0	1	Q1	1997	5.0400	1.7136	4.0000	1
1446	5013	7	0	12	Q4	1997	5.0400	2.3184	4.0000	1
1446	5026	17	1294	2	Q1	1997	2.5200	0.7812	2.0000	1
1446	5164	2	108	1	Q1	1997	1.2600	0.5418	1.0000	1
1446	5216	3	0	7	Q3	1997	5.0400	2.3184	4.0000	1
1446	5329	13	982	4	Q2	1997	2.5200	0.8064	2.0000	1
1446	5340	11	829	6	Q2	1997	3.7800	1.8522	3.0000	1
1446	5542	16	0	9	Q3	1997	3.7800	1.3230	3.0000	1
1446	5542	16	1236	12	Q4	1997	3.7800	1.7388	3.0000	1
1446	5560	13	0	11	Q4	1997	2.5200	1.2600	2.0000	1
1446	5630	6	0	12	Q4	1997	5.0400	2.3184	4.0000	1
1446	5686	3	0	3	Q1	1997	5.0400	2.1168	4.0000	1
1446	5808	7	0	1	Q1	1997	5.0400	1.8648	4.0000	1
1446	5869	13	0	9	Q3	1997	3.7800	1.6254	3.0000	1
1446	5889	24	0	5	Q2	1997	2.5200	0.8820	2.0000	1
1446	5894	11	837	10	Q4	1997	5.0400	1.9152	4.0000	1
1446	5910	15	0	1	Q1	1997	2.5200	0.8820	2.0000	1
1446	5954	6	502	1	Q1	1997	2.5200	1.2096	2.0000	1
1446	6057	11	0	9	Q3	1997	3.7800	1.2474	3.0000	1
1446	6153	16	0	5	Q2	1997	3.7800	1.5498	3.0000	1
1446	6194	11	821	3	Q1	1997	3.7800	1.8900	3.0000	1
1446	6347	17	1294	2	Q1	1997	5.0400	1.5624	4.0000	1
1446	6574	13	0	9	Q3	1997	5.0400	1.7640	4.0000	1
1446	6658	24	1866	11	Q4	1997	5.0400	2.1168	4.0000	1
1446	6688	7	0	10	Q4	1997	3.7800	1.7766	3.0000	1
1446	6799	17	0	8	Q3	1997	3.7800	1.2852	3.0000	1
1446	6894	24	0	8	Q3	1997	5.0400	1.6632	4.0000	1
1446	6957	16	0	8	Q3	1997	3.7800	1.8144	3.0000	1
1446	7171	23	0	4	Q2	1997	2.5200	1.1844	2.0000	1
1446	7294	6	0	9	Q3	1997	3.7800	1.3230	3.0000	1
1446	7354	3	0	6	Q2	1997	5.0400	1.6128	4.0000	1
1446	7354	3	0	9	Q3	1997	3.7800	1.5498	3.0000	1
1446	7522	13	980	3	Q1	1997	5.0400	2.3184	4.0000	1
1446	7605	6	515	7	Q3	1997	6.3000	3.0240	5.0000	1
1446	7768	15	0	3	Q1	1997	3.7800	1.8900	3.0000	1
1446	8098	13	0	2	Q1	1997	5.0400	2.1672	4.0000	1
1446	8242	17	0	11	Q4	1997	5.0400	1.9656	4.0000	1
1446	8275	16	0	9	Q3	1997	6.3000	2.8980	5.0000	1
1446	8296	6	513	6	Q2	1997	3.7800	1.4364	3.0000	1
1446	8351	16	0	5	Q2	1997	2.5200	1.1088	2.0000	1
1446	8485	15	0	7	Q3	1997	3.7800	1.3230	3.0000	1
1446	8561	15	0	10	Q4	1997	3.7800	1.1718	3.0000	1
1446	8805	7	0	4	Q2	1997	5.0400	2.3184	4.0000	1
1446	8814	13	0	12	Q4	1997	5.0400	2.4192	4.0000	1
1446	8963	17	0	12	Q4	1997	2.5200	1.2600	2.0000	1
1446	9318	16	0	7	Q3	1997	3.7800	1.4364	3.0000	1
1446	9324	3	190	3	Q1	1997	5.0400	2.3184	4.0000	1
1446	9369	7	0	11	Q4	1997	2.5200	0.9828	2.0000	1
1446	9437	15	1138	3	Q1	1997	3.7800	1.2096	3.0000	1
1446	9468	11	0	9	Q3	1997	3.7800	1.5498	3.0000	1
1446	9648	13	980	3	Q1	1997	3.7800	1.8144	3.0000	1
1446	10068	23	0	7	Q3	1997	3.7800	1.5120	3.0000	1
1447	226	11	0	3	Q1	1997	5.9200	2.0128	2.0000	1
1447	420	22	1711	12	Q4	1997	5.9200	2.0720	2.0000	1
1447	545	13	0	7	Q3	1997	11.8400	5.6832	4.0000	1
1447	587	17	0	11	Q4	1997	11.8400	5.8016	4.0000	1
1447	1036	13	976	1	Q1	1997	8.8800	4.3512	3.0000	1
1447	1083	11	821	2	Q1	1997	8.8800	3.8184	3.0000	1
1447	1296	15	0	9	Q3	1997	8.8800	3.9072	3.0000	1
1447	1297	16	1231	9	Q3	1997	8.8800	3.9960	3.0000	1
1447	1310	16	1225	7	Q3	1997	11.8400	5.4464	4.0000	1
1447	1316	7	516	8	Q3	1997	8.8800	2.9304	3.0000	1
1447	1370	15	1138	3	Q1	1997	8.8800	3.1080	3.0000	1
1447	1415	16	0	8	Q3	1997	5.9200	2.7824	2.0000	1
1447	1485	15	0	1	Q1	1997	8.8800	3.1968	3.0000	1
1447	1761	24	0	4	Q2	1997	11.8400	3.7888	4.0000	1
1447	2171	23	0	4	Q2	1997	5.9200	1.8352	2.0000	1
1447	2195	6	0	12	Q4	1997	8.8800	3.1968	3.0000	1
1447	2385	6	0	7	Q3	1997	5.9200	2.5456	2.0000	1
1447	2553	16	1233	10	Q4	1997	5.9200	2.0720	2.0000	1
1447	2587	16	0	5	Q2	1997	8.8800	3.9072	3.0000	1
1447	2757	6	508	4	Q2	1997	14.8000	5.6240	5.0000	1
1447	2769	16	0	12	Q4	1997	8.8800	3.1080	3.0000	1
1447	2808	13	0	7	Q3	1997	8.8800	4.2624	3.0000	1
1447	2894	22	0	5	Q2	1997	5.9200	2.7232	2.0000	1
1447	2907	15	0	8	Q3	1997	5.9200	1.8944	2.0000	1
1447	3065	3	207	11	Q4	1997	11.8400	3.7888	4.0000	1
1447	3401	11	0	12	Q4	1997	11.8400	3.6704	4.0000	1
1447	3680	6	0	1	Q1	1997	14.8000	7.2520	5.0000	1
1447	3878	3	0	2	Q1	1997	8.8800	3.2856	3.0000	1
1447	4288	24	0	5	Q2	1997	11.8400	3.6704	4.0000	1
1447	4391	16	0	5	Q2	1997	11.8400	4.9728	4.0000	1
1447	4423	13	0	5	Q2	1997	11.8400	5.6832	4.0000	1
1447	4657	17	0	3	Q1	1997	8.8800	4.3512	3.0000	1
1447	4687	24	0	10	Q4	1997	11.8400	4.4992	4.0000	1
1447	4858	17	0	10	Q4	1997	11.8400	4.4992	4.0000	1
1447	5026	17	0	12	Q4	1997	5.9200	2.6048	2.0000	1
1447	5183	7	0	3	Q1	1997	11.8400	5.0912	4.0000	1
1447	5245	11	829	6	Q2	1997	8.8800	3.9960	3.0000	1
1447	5360	11	0	5	Q2	1997	11.8400	3.7888	4.0000	1
1447	5555	22	0	9	Q3	1997	8.8800	3.5520	3.0000	1
1447	5768	3	0	12	Q4	1997	8.8800	3.9960	3.0000	1
1447	5790	17	0	12	Q4	1997	5.9200	2.1904	2.0000	1
1447	5839	7	0	11	Q4	1997	11.8400	5.5648	4.0000	1
1447	5901	24	1845	1	Q1	1997	8.8800	3.2856	3.0000	1
1447	5944	3	0	9	Q3	1997	8.8800	3.5520	3.0000	1
1447	6288	13	0	9	Q3	1997	11.8400	4.2624	4.0000	1
1447	6716	6	0	6	Q2	1997	8.8800	3.4632	3.0000	1
1447	6802	6	0	2	Q1	1997	11.8400	4.1440	4.0000	1
1447	7319	13	0	5	Q2	1997	11.8400	4.8544	4.0000	1
1447	7436	24	0	5	Q2	1997	5.9200	1.8352	2.0000	1
1447	7569	13	0	4	Q2	1997	11.8400	5.6832	4.0000	1
1447	7586	2	0	3	Q1	1997	2.9600	1.0952	1.0000	1
1447	7781	15	0	1	Q1	1997	8.8800	3.0192	3.0000	1
1447	8000	7	505	2	Q1	1997	8.8800	3.3744	3.0000	1
1447	8026	22	1698	6	Q2	1997	5.9200	1.8352	2.0000	1
1447	8222	15	0	9	Q3	1997	8.8800	3.1968	3.0000	1
1447	8336	17	1311	10	Q4	1997	8.8800	3.8184	3.0000	1
1447	8562	15	0	4	Q2	1997	8.8800	3.0192	3.0000	1
1447	8994	17	1303	6	Q2	1997	8.8800	2.9304	3.0000	1
1447	9477	6	0	8	Q3	1997	5.9200	2.6048	2.0000	1
1447	9491	13	0	5	Q2	1997	11.8400	5.3280	4.0000	1
1447	9667	23	0	12	Q4	1997	8.8800	3.8184	3.0000	1
1447	9719	11	826	5	Q2	1997	14.8000	7.2520	5.0000	1
1447	9797	16	1233	10	Q4	1997	5.9200	2.9600	2.0000	1
1447	9812	13	0	3	Q1	1997	8.8800	3.3744	3.0000	1
1447	9812	13	0	11	Q4	1997	8.8800	4.2624	3.0000	1
1447	9951	3	0	5	Q2	1997	11.8400	4.3808	4.0000	1
1447	10073	23	0	12	Q4	1997	11.8400	5.4464	4.0000	1
1448	99	3	0	6	Q2	1997	15.7600	5.2008	4.0000	1
1448	317	15	0	11	Q4	1997	11.8200	4.6098	3.0000	1
1448	553	6	510	5	Q2	1997	11.8200	4.9644	3.0000	1
1448	647	3	0	3	Q1	1997	7.8800	3.1520	2.0000	1
1448	1166	13	0	1	Q1	1997	11.8200	5.2008	3.0000	1
1448	1341	3	0	6	Q2	1997	11.8200	4.2552	3.0000	1
1448	1567	16	0	4	Q2	1997	11.8200	5.2008	3.0000	1
1448	1622	3	204	9	Q3	1997	11.8200	4.9644	3.0000	1
1448	1682	13	0	3	Q1	1997	7.8800	2.4428	2.0000	1
1448	1720	16	1214	2	Q1	1997	15.7600	5.6736	4.0000	1
1448	1793	13	0	5	Q2	1997	11.8200	5.5554	3.0000	1
1448	1821	13	0	3	Q1	1997	11.8200	4.7280	3.0000	1
1448	1987	13	0	6	Q2	1997	7.8800	3.7036	2.0000	1
1448	2493	17	0	5	Q2	1997	7.8800	2.5216	2.0000	1
1448	2737	15	0	8	Q3	1997	19.7000	9.8500	5.0000	1
1448	2823	24	1850	3	Q1	1997	15.7600	5.0432	4.0000	1
1448	2968	13	0	12	Q4	1997	23.6400	8.5104	6.0000	1
1448	3069	15	1141	4	Q2	1997	11.8200	3.7824	3.0000	1
1448	3466	15	0	9	Q3	1997	15.7600	6.9344	4.0000	1
1448	3552	17	0	12	Q4	1997	15.7600	5.6736	4.0000	1
1448	3642	24	0	5	Q2	1997	7.8800	3.9400	2.0000	1
1448	3845	24	1856	6	Q2	1997	11.8200	3.9006	3.0000	1
1448	3921	23	0	5	Q2	1997	7.8800	3.3884	2.0000	1
1448	4105	3	0	8	Q3	1997	11.8200	4.6098	3.0000	1
1448	4188	6	0	4	Q2	1997	11.8200	5.3190	3.0000	1
1448	4231	17	0	12	Q4	1997	15.7600	5.8312	4.0000	1
1448	4541	3	202	8	Q3	1997	11.8200	4.9644	3.0000	1
1448	4730	2	120	7	Q3	1997	3.9400	1.3396	1.0000	1
1448	4982	24	0	12	Q4	1997	11.8200	5.6736	3.0000	1
1448	5174	16	0	8	Q3	1997	11.8200	3.9006	3.0000	1
1448	5174	16	0	11	Q4	1997	15.7600	5.5160	4.0000	1
1448	5192	6	0	8	Q3	1997	11.8200	4.6098	3.0000	1
1448	5256	17	1304	7	Q3	1997	15.7600	5.2008	4.0000	1
1448	5834	11	0	12	Q4	1997	15.7600	5.8312	4.0000	1
1448	5867	11	0	1	Q1	1997	15.7600	6.1464	4.0000	1
1448	6069	13	0	1	Q1	1997	11.8200	5.3190	3.0000	1
1448	6138	17	0	2	Q1	1997	7.8800	3.0732	2.0000	1
1448	6138	17	0	9	Q3	1997	15.7600	5.6736	4.0000	1
1448	6162	17	0	9	Q3	1997	11.8200	3.5460	3.0000	1
1448	6313	17	1293	1	Q1	1997	11.8200	5.4372	3.0000	1
1448	6423	17	1307	8	Q3	1997	15.7600	6.7768	4.0000	1
1448	6589	17	1294	2	Q1	1997	11.8200	4.4916	3.0000	1
1448	6690	17	0	8	Q3	1997	7.8800	2.4428	2.0000	1
1448	7046	15	0	7	Q3	1997	11.8200	4.3734	3.0000	1
1448	7059	17	1312	10	Q4	1997	7.8800	3.7036	2.0000	1
1448	7190	23	1769	3	Q1	1997	11.8200	5.5554	3.0000	1
1448	7192	2	0	10	Q4	1997	7.8800	3.5460	2.0000	1
1448	7510	15	0	7	Q3	1997	7.8800	2.6792	2.0000	1
1448	7514	17	0	3	Q1	1997	15.7600	6.3040	4.0000	1
1448	7573	3	0	12	Q4	1997	7.8800	2.9944	2.0000	1
1448	7618	11	829	6	Q2	1997	15.7600	7.8800	4.0000	1
1448	7783	7	0	6	Q2	1997	7.8800	2.9944	2.0000	1
1448	7847	24	0	1	Q1	1997	11.8200	5.2008	3.0000	1
1448	7906	13	0	12	Q4	1997	15.7600	7.2496	4.0000	1
1448	9014	13	0	8	Q3	1997	15.7600	5.2008	4.0000	1
1448	9025	13	0	11	Q4	1997	11.8200	4.7280	3.0000	1
1448	9040	16	1214	2	Q1	1997	15.7600	6.9344	4.0000	1
1448	9213	11	0	1	Q1	1997	7.8800	3.7036	2.0000	1
1448	9602	11	0	4	Q2	1997	11.8200	5.6736	3.0000	1
1448	9622	6	0	12	Q4	1997	19.7000	7.0920	5.0000	1
1448	9631	16	0	6	Q2	1997	11.8200	5.0826	3.0000	1
1448	9679	6	0	4	Q2	1997	11.8200	5.5554	3.0000	1
1448	10034	15	0	11	Q4	1997	11.8200	4.2552	3.0000	1
1448	10068	23	0	8	Q3	1997	15.7600	7.0920	4.0000	1
1448	10106	13	0	11	Q4	1997	11.8200	5.2008	3.0000	1
1448	10240	3	0	12	Q4	1997	11.8200	5.2008	3.0000	1
1449	192	16	0	7	Q3	1997	1.7400	0.6786	2.0000	1
1449	207	24	1845	1	Q1	1997	2.6100	0.7830	3.0000	1
1449	463	23	0	5	Q2	1997	1.7400	0.6960	2.0000	1
1449	514	14	0	10	Q4	1997	1.7400	0.8352	2.0000	1
1449	711	17	0	12	Q4	1997	1.7400	0.6960	2.0000	1
1449	1130	15	0	6	Q2	1997	2.6100	1.0701	3.0000	1
1449	1153	13	0	1	Q1	1997	2.6100	1.1484	3.0000	1
1449	1289	23	1786	10	Q4	1997	2.6100	0.8613	3.0000	1
1449	1297	16	0	2	Q1	1997	4.3500	1.5660	5.0000	1
1449	1556	17	0	2	Q1	1997	1.7400	0.7482	2.0000	1
1449	1565	24	1847	2	Q1	1997	2.6100	1.0701	3.0000	1
1449	1800	11	0	5	Q2	1997	2.6100	0.9135	3.0000	1
1449	1950	24	0	2	Q1	1997	2.6100	0.8352	3.0000	1
1449	1991	13	986	6	Q2	1997	3.4800	1.6008	4.0000	1
1449	2890	6	0	10	Q4	1997	1.7400	0.7830	2.0000	1
1449	3046	13	986	6	Q2	1997	1.7400	0.7482	2.0000	1
1449	3112	22	0	3	Q1	1997	1.7400	0.8526	2.0000	1
1449	3130	13	0	1	Q1	1997	2.6100	0.8874	3.0000	1
1449	3130	13	0	7	Q3	1997	3.4800	1.1484	4.0000	1
1449	3351	22	0	9	Q3	1997	0.8700	0.3741	1.0000	1
1449	3360	13	0	5	Q2	1997	1.7400	0.8352	2.0000	1
1449	3639	24	1866	11	Q4	1997	1.7400	0.5394	2.0000	1
1449	3702	6	0	2	Q1	1997	3.4800	1.1484	4.0000	1
1449	3815	2	0	12	Q4	1997	0.8700	0.3306	1.0000	1
1449	4411	2	129	11	Q4	1997	0.8700	0.3567	1.0000	1
1449	4863	2	0	1	Q1	1997	2.6100	0.8352	3.0000	1
1449	5061	7	0	10	Q4	1997	1.7400	0.8178	2.0000	1
1449	5062	7	504	2	Q1	1997	1.7400	0.7830	2.0000	1
1449	5238	17	0	1	Q1	1997	3.4800	1.0440	4.0000	1
1449	5256	17	0	4	Q2	1997	1.7400	0.6612	2.0000	1
1449	5262	6	0	1	Q1	1997	2.6100	0.8874	3.0000	1
1449	5376	3	190	3	Q1	1997	3.4800	1.3224	4.0000	1
1449	5486	24	0	2	Q1	1997	2.6100	1.0701	3.0000	1
1449	5643	15	0	12	Q4	1997	1.7400	0.5220	2.0000	1
1449	5898	3	0	12	Q4	1997	2.6100	1.2006	3.0000	1
1449	5923	23	0	10	Q4	1997	2.6100	1.2006	3.0000	1
1449	5929	15	0	8	Q3	1997	4.3500	1.7400	5.0000	1
1449	5958	13	0	2	Q1	1997	3.4800	1.1484	4.0000	1
1449	6069	13	0	8	Q3	1997	1.7400	0.6960	2.0000	1
1449	6400	6	508	4	Q2	1997	3.4800	1.2528	4.0000	1
1449	6496	3	210	12	Q4	1997	2.6100	0.8613	3.0000	1
1449	6686	13	0	10	Q4	1997	2.6100	0.8352	3.0000	1
1449	6948	24	0	7	Q3	1997	2.6100	1.2789	3.0000	1
1449	6948	24	0	11	Q4	1997	3.4800	1.6008	4.0000	1
1449	6957	16	1231	9	Q3	1997	1.7400	0.5916	2.0000	1
1449	6993	2	0	8	Q3	1997	1.7400	0.6090	2.0000	1
1449	7243	13	0	11	Q4	1997	3.4800	1.0440	4.0000	1
1449	7441	24	0	11	Q4	1997	1.7400	0.6960	2.0000	1
1449	7897	15	0	2	Q1	1997	2.6100	1.1745	3.0000	1
1449	8124	7	501	1	Q1	1997	1.7400	0.5916	2.0000	1
1449	8351	16	1235	11	Q4	1997	2.6100	1.2267	3.0000	1
1449	8617	17	1304	7	Q3	1997	2.6100	0.7830	3.0000	1
1449	9448	13	0	6	Q2	1997	2.6100	1.0701	3.0000	1
1449	9639	17	0	2	Q1	1997	2.6100	1.2006	3.0000	1
1449	9752	17	0	5	Q2	1997	3.4800	1.3572	4.0000	1
1449	10118	13	980	3	Q1	1997	2.6100	0.9135	3.0000	1
1450	208	13	0	11	Q4	1997	5.5400	2.4930	2.0000	1
1450	541	24	0	3	Q1	1997	5.5400	2.4376	2.0000	1
1450	558	11	0	9	Q3	1997	5.5400	2.4376	2.0000	1
1450	769	16	1236	12	Q4	1997	8.3100	3.6564	3.0000	1
1450	792	7	0	7	Q3	1997	5.5400	1.7728	2.0000	1
1450	893	13	0	9	Q3	1997	11.0800	3.5456	4.0000	1
1450	901	13	0	4	Q2	1997	8.3100	3.4902	3.0000	1
1450	1132	11	0	9	Q3	1997	8.3100	2.7423	3.0000	1
1450	1187	13	0	7	Q3	1997	8.3100	2.4930	3.0000	1
1450	1202	11	0	7	Q3	1997	5.5400	2.6038	2.0000	1
1450	1266	13	980	3	Q1	1997	8.3100	2.5761	3.0000	1
1450	1360	13	0	12	Q4	1997	8.3100	3.4071	3.0000	1
1450	1706	13	0	6	Q2	1997	8.3100	3.4902	3.0000	1
1450	1794	13	0	3	Q1	1997	11.0800	5.2076	4.0000	1
1450	2106	7	0	5	Q2	1997	8.3100	3.4902	3.0000	1
1450	2280	13	0	8	Q3	1997	8.3100	3.5733	3.0000	1
1450	2438	7	0	1	Q1	1997	8.3100	2.9916	3.0000	1
1450	2542	7	0	3	Q1	1997	11.0800	3.6564	4.0000	1
1450	2570	16	0	12	Q4	1997	11.0800	5.0968	4.0000	1
1450	2677	13	0	7	Q3	1997	11.0800	3.4348	4.0000	1
1450	2763	15	1140	4	Q2	1997	11.0800	5.0968	4.0000	1
1450	2933	24	0	6	Q2	1997	8.3100	3.4071	3.0000	1
1450	3153	13	992	9	Q3	1997	8.3100	3.3240	3.0000	1
1450	3302	13	0	9	Q3	1997	8.3100	2.7423	3.0000	1
1450	3369	24	0	9	Q3	1997	8.3100	4.0719	3.0000	1
1450	3418	3	0	6	Q2	1997	8.3100	4.0719	3.0000	1
1450	3773	17	1311	10	Q4	1997	8.3100	3.4902	3.0000	1
1450	4070	23	1772	4	Q2	1997	11.0800	3.3240	4.0000	1
1450	4175	16	1216	2	Q1	1997	8.3100	4.1550	3.0000	1
1450	4239	17	0	9	Q3	1997	13.8500	5.9555	5.0000	1
1450	4295	11	0	1	Q1	1997	8.3100	3.6564	3.0000	1
1450	4340	17	0	5	Q2	1997	11.0800	3.6564	4.0000	1
1450	4461	11	821	3	Q1	1997	8.3100	3.9057	3.0000	1
1450	4582	7	0	10	Q4	1997	8.3100	3.5733	3.0000	1
1450	5147	13	0	10	Q4	1997	5.5400	2.6592	2.0000	1
1450	5353	23	0	3	Q1	1997	8.3100	2.9085	3.0000	1
1450	5846	11	0	1	Q1	1997	8.3100	3.0747	3.0000	1
1450	6253	15	0	8	Q3	1997	11.0800	4.5428	4.0000	1
1450	6454	15	0	6	Q2	1997	8.3100	3.5733	3.0000	1
1450	7100	17	0	6	Q2	1997	8.3100	3.8226	3.0000	1
1450	7137	11	826	5	Q2	1997	11.0800	3.9888	4.0000	1
1450	7377	3	201	8	Q3	1997	8.3100	3.4071	3.0000	1
1450	7920	17	0	2	Q1	1997	8.3100	3.2409	3.0000	1
1450	8070	6	0	7	Q3	1997	11.0800	5.3184	4.0000	1
1450	8374	3	0	4	Q2	1997	8.3100	3.2409	3.0000	1
1450	8442	17	0	6	Q2	1997	5.5400	2.6592	2.0000	1
1450	8578	23	0	2	Q1	1997	8.3100	2.7423	3.0000	1
1450	8919	13	0	1	Q1	1997	11.0800	3.5456	4.0000	1
1450	9200	16	1214	2	Q1	1997	11.0800	5.3184	4.0000	1
1450	9533	24	0	5	Q2	1997	13.8500	4.8475	5.0000	1
1450	9638	11	0	9	Q3	1997	11.0800	3.6564	4.0000	1
1450	9728	16	0	8	Q3	1997	8.3100	2.4930	3.0000	1
1450	9928	16	0	4	Q2	1997	8.3100	3.3240	3.0000	1
1450	10225	23	0	5	Q2	1997	8.3100	2.7423	3.0000	1
1451	20	24	0	1	Q1	1997	4.8600	1.7496	3.0000	1
1451	191	6	0	9	Q3	1997	6.4800	2.4624	4.0000	1
1451	511	16	0	5	Q2	1997	6.4800	2.1384	4.0000	1
1451	1005	3	204	9	Q3	1997	4.8600	2.3814	3.0000	1
1451	1159	11	0	8	Q3	1997	6.4800	1.9440	4.0000	1
1451	1216	17	0	1	Q1	1997	4.8600	2.2842	3.0000	1
1451	1642	15	0	7	Q3	1997	4.8600	1.9926	3.0000	1
1451	1721	13	976	1	Q1	1997	4.8600	1.5552	3.0000	1
1451	1734	2	0	6	Q2	1997	3.2400	1.6200	2.0000	1
1451	2255	24	0	10	Q4	1997	4.8600	1.5552	3.0000	1
1451	2502	24	1858	7	Q3	1997	6.4800	2.6568	4.0000	1
1451	2605	24	1860	8	Q3	1997	4.8600	1.6038	3.0000	1
1451	2667	7	0	10	Q4	1997	3.2400	1.5552	2.0000	1
1451	2681	7	0	12	Q4	1997	6.4800	2.8512	4.0000	1
1451	2829	23	0	5	Q2	1997	6.4800	2.1384	4.0000	1
1451	3087	6	508	4	Q2	1997	3.2400	1.2960	2.0000	1
1451	3976	17	0	4	Q2	1997	6.4800	2.5272	4.0000	1
1451	4006	6	0	6	Q2	1997	4.8600	1.8954	3.0000	1
1451	4030	6	523	11	Q4	1997	6.4800	2.1384	4.0000	1
1451	4041	24	0	10	Q4	1997	6.4800	2.1384	4.0000	1
1451	4695	13	0	8	Q3	1997	4.8600	2.4300	3.0000	1
1451	4697	15	0	10	Q4	1997	6.4800	2.1384	4.0000	1
1451	4784	11	818	1	Q1	1997	8.1000	3.0780	5.0000	1
1451	4815	15	0	5	Q2	1997	3.2400	1.2312	2.0000	1
1451	4846	17	0	8	Q3	1997	6.4800	3.2400	4.0000	1
1451	4925	16	0	8	Q3	1997	3.2400	1.4256	2.0000	1
1451	4985	23	1768	2	Q1	1997	6.4800	2.2032	4.0000	1
1451	5126	24	0	11	Q4	1997	6.4800	2.5920	4.0000	1
1451	5733	11	0	12	Q4	1997	4.8600	2.1870	3.0000	1
1451	5952	15	0	7	Q3	1997	3.2400	1.3608	2.0000	1
1451	6130	7	0	1	Q1	1997	4.8600	1.4580	3.0000	1
1451	6148	11	0	10	Q4	1997	4.8600	1.5552	3.0000	1
1451	6184	6	0	4	Q2	1997	6.4800	3.1752	4.0000	1
1451	6218	11	836	9	Q3	1997	4.8600	1.6038	3.0000	1
1451	6375	6	526	12	Q4	1997	6.4800	2.1384	4.0000	1
1451	6388	11	0	11	Q4	1997	3.2400	1.2636	2.0000	1
1451	7298	11	826	5	Q2	1997	3.2400	1.1988	2.0000	1
1451	7433	11	820	2	Q1	1997	4.8600	2.0898	3.0000	1
1451	7639	13	0	7	Q3	1997	4.8600	2.3328	3.0000	1
1451	7717	11	833	8	Q3	1997	4.8600	1.6524	3.0000	1
1451	7862	16	0	12	Q4	1997	8.1000	3.3210	5.0000	1
1451	7915	13	0	10	Q4	1997	6.4800	2.2680	4.0000	1
1451	7989	17	0	7	Q3	1997	4.8600	1.7010	3.0000	1
1451	8107	15	1136	2	Q1	1997	8.1000	2.6730	5.0000	1
1451	8354	24	0	10	Q4	1997	3.2400	1.2960	2.0000	1
1451	8359	17	0	5	Q2	1997	4.8600	2.0898	3.0000	1
1451	8622	6	0	4	Q2	1997	6.4800	2.5272	4.0000	1
1451	9064	17	0	11	Q4	1997	4.8600	1.9926	3.0000	1
1451	9208	15	0	2	Q1	1997	4.8600	2.1870	3.0000	1
1451	9213	11	0	10	Q4	1997	3.2400	1.2960	2.0000	1
1451	9252	6	526	12	Q4	1997	4.8600	1.6524	3.0000	1
1451	9534	17	1294	2	Q1	1997	4.8600	1.9926	3.0000	1
1451	9569	15	1152	9	Q3	1997	6.4800	2.8512	4.0000	1
1451	10248	15	0	4	Q2	1997	4.8600	1.6038	3.0000	1
1452	130	14	0	12	Q4	1997	2.8900	1.1560	1.0000	1
1452	143	6	0	4	Q2	1997	11.5600	4.8552	4.0000	1
1452	213	7	0	8	Q3	1997	8.6700	4.0749	3.0000	1
1452	834	24	0	9	Q3	1997	8.6700	3.4680	3.0000	1
1452	910	15	0	7	Q3	1997	8.6700	3.8148	3.0000	1
1452	1005	3	204	9	Q3	1997	5.7800	2.7166	2.0000	1
1452	1104	6	0	10	Q4	1997	8.6700	3.3813	3.0000	1
1452	1187	13	0	11	Q4	1997	11.5600	4.1616	4.0000	1
1452	1247	6	0	7	Q3	1997	11.5600	3.6992	4.0000	1
1452	1289	23	0	9	Q3	1997	8.6700	2.7744	3.0000	1
1452	1412	11	829	6	Q2	1997	5.7800	2.3120	2.0000	1
1452	1451	3	0	12	Q4	1997	11.5600	4.8552	4.0000	1
1452	1528	16	0	11	Q4	1997	11.5600	4.1616	4.0000	1
1452	1660	13	0	3	Q1	1997	11.5600	5.7800	4.0000	1
1452	1720	16	0	12	Q4	1997	11.5600	4.0460	4.0000	1
1452	1724	7	0	11	Q4	1997	8.6700	3.8148	3.0000	1
1452	1896	22	0	11	Q4	1997	2.8900	1.1849	1.0000	1
1452	2141	7	0	6	Q2	1997	11.5600	3.8148	4.0000	1
1452	2350	2	0	12	Q4	1997	5.7800	2.1386	2.0000	1
1452	2571	6	519	9	Q3	1997	8.6700	3.9882	3.0000	1
1452	2769	16	0	1	Q1	1997	11.5600	4.6240	4.0000	1
1452	3010	6	511	5	Q2	1997	8.6700	3.3813	3.0000	1
1452	3243	13	0	1	Q1	1997	11.5600	4.8552	4.0000	1
1452	3388	13	982	4	Q2	1997	5.7800	1.7340	2.0000	1
1452	3549	22	0	5	Q2	1997	5.7800	1.9074	2.0000	1
1452	3577	11	826	5	Q2	1997	11.5600	5.3176	4.0000	1
1452	3748	13	0	7	Q3	1997	8.6700	2.6877	3.0000	1
1452	3932	15	0	10	Q4	1997	11.5600	4.9708	4.0000	1
1452	4016	6	519	9	Q3	1997	8.6700	2.7744	3.0000	1
1452	4021	16	0	8	Q3	1997	5.7800	2.1964	2.0000	1
1452	4162	6	0	8	Q3	1997	11.5600	3.9304	4.0000	1
1452	4403	7	517	8	Q3	1997	8.6700	2.6877	3.0000	1
1452	4527	3	0	3	Q1	1997	8.6700	3.9015	3.0000	1
1452	4564	17	1293	1	Q1	1997	11.5600	4.7396	4.0000	1
1452	4606	3	0	10	Q4	1997	5.7800	2.5432	2.0000	1
1452	4868	16	0	6	Q2	1997	8.6700	2.7744	3.0000	1
1452	5107	6	508	4	Q2	1997	8.6700	3.1212	3.0000	1
1452	5499	11	0	1	Q1	1997	8.6700	2.8611	3.0000	1
1452	5742	16	0	5	Q2	1997	8.6700	3.0345	3.0000	1
1452	5766	16	0	1	Q1	1997	11.5600	4.5084	4.0000	1
1452	5901	24	1866	11	Q4	1997	5.7800	1.9652	2.0000	1
1452	5905	15	1157	12	Q4	1997	8.6700	3.8148	3.0000	1
1452	5948	7	505	2	Q1	1997	11.5600	3.5836	4.0000	1
1452	5991	3	0	3	Q1	1997	8.6700	3.2079	3.0000	1
1452	6061	17	1307	8	Q3	1997	5.7800	1.8496	2.0000	1
1452	6186	15	0	10	Q4	1997	11.5600	4.2772	4.0000	1
1452	6307	16	1220	4	Q2	1997	11.5600	3.8148	4.0000	1
1452	6575	11	0	12	Q4	1997	5.7800	1.8496	2.0000	1
1452	6599	22	0	9	Q3	1997	2.8900	1.1560	1.0000	1
1452	6666	17	0	4	Q2	1997	11.5600	5.5488	4.0000	1
1452	6712	16	0	11	Q4	1997	11.5600	4.6240	4.0000	1
1452	6733	13	980	3	Q1	1997	8.6700	3.7281	3.0000	1
1452	6866	17	0	3	Q1	1997	8.6700	4.1616	3.0000	1
1452	6880	15	0	11	Q4	1997	5.7800	1.9652	2.0000	1
1452	7151	24	0	11	Q4	1997	8.6700	3.2079	3.0000	1
1452	7363	7	0	10	Q4	1997	8.6700	4.0749	3.0000	1
1452	7366	3	0	9	Q3	1997	11.5600	4.7396	4.0000	1
1452	7382	22	0	8	Q3	1997	5.7800	1.9652	2.0000	1
1452	7608	15	0	9	Q3	1997	5.7800	2.6010	2.0000	1
1452	7715	13	0	2	Q1	1997	11.5600	4.7396	4.0000	1
1452	7735	15	0	8	Q3	1997	5.7800	2.4276	2.0000	1
1452	7811	11	0	6	Q2	1997	11.5600	4.3928	4.0000	1
1452	7845	13	0	7	Q3	1997	11.5600	3.8148	4.0000	1
1452	7913	17	1303	6	Q2	1997	11.5600	3.5836	4.0000	1
1452	8187	11	0	7	Q3	1997	8.6700	4.2483	3.0000	1
1452	8202	3	202	8	Q3	1997	8.6700	2.7744	3.0000	1
1452	8238	15	1140	4	Q2	1997	8.6700	3.4680	3.0000	1
1452	8442	17	0	7	Q3	1997	11.5600	4.7396	4.0000	1
1452	8619	13	0	10	Q4	1997	11.5600	5.2020	4.0000	1
1452	8731	3	0	12	Q4	1997	8.6700	2.7744	3.0000	1
1452	8901	13	0	9	Q3	1997	11.5600	5.5488	4.0000	1
1452	8923	24	0	4	Q2	1997	8.6700	3.7281	3.0000	1
1452	8975	15	0	7	Q3	1997	8.6700	4.0749	3.0000	1
1452	9057	24	1846	2	Q1	1997	8.6700	3.2946	3.0000	1
1452	9224	17	1304	7	Q3	1997	8.6700	2.6877	3.0000	1
1452	9245	15	1142	5	Q2	1997	8.6700	3.7281	3.0000	1
1452	9256	13	992	9	Q3	1997	8.6700	3.1212	3.0000	1
1452	9300	7	0	12	Q4	1997	11.5600	4.9708	4.0000	1
1452	9327	17	1314	11	Q4	1997	8.6700	3.4680	3.0000	1
1452	9967	23	0	11	Q4	1997	14.4500	7.2250	5.0000	1
1452	9979	6	523	11	Q4	1997	8.6700	3.9015	3.0000	1
1452	10144	7	523	11	Q4	1997	8.6700	2.6877	3.0000	1
1453	62	7	514	7	Q3	1997	9.3300	3.3588	3.0000	1
1453	398	13	1000	12	Q4	1997	12.4400	4.6028	4.0000	1
1453	472	17	0	9	Q3	1997	12.4400	5.9712	4.0000	1
1453	485	15	0	12	Q4	1997	9.3300	4.4784	3.0000	1
1453	552	11	841	12	Q4	1997	9.3300	4.1985	3.0000	1
1453	702	24	0	12	Q4	1997	12.4400	4.7272	4.0000	1
1453	1037	7	0	10	Q4	1997	6.2200	2.4880	2.0000	1
1453	1145	17	0	9	Q3	1997	9.3300	4.4784	3.0000	1
1453	1334	17	1311	10	Q4	1997	9.3300	4.3851	3.0000	1
1453	1533	3	210	12	Q4	1997	12.4400	4.6028	4.0000	1
1453	1579	15	0	9	Q3	1997	12.4400	4.3540	4.0000	1
1453	1622	3	0	7	Q3	1997	9.3300	2.7990	3.0000	1
1453	1786	24	0	9	Q3	1997	12.4400	5.9712	4.0000	1
1453	1844	3	205	10	Q4	1997	9.3300	4.2918	3.0000	1
1453	1914	24	0	2	Q1	1997	9.3300	4.1052	3.0000	1
1453	2019	16	1233	10	Q4	1997	12.4400	3.7320	4.0000	1
1453	2523	6	518	8	Q3	1997	12.4400	3.8564	4.0000	1
1453	2587	16	1231	9	Q3	1997	6.2200	3.0478	2.0000	1
1453	2664	17	0	1	Q1	1997	9.3300	2.7990	3.0000	1
1453	2674	11	818	1	Q1	1997	9.3300	4.3851	3.0000	1
1453	2769	16	0	12	Q4	1997	9.3300	2.8923	3.0000	1
1453	2829	23	1778	7	Q3	1997	6.2200	2.4258	2.0000	1
1453	2869	6	0	5	Q2	1997	12.4400	5.3492	4.0000	1
1453	2878	3	201	8	Q3	1997	9.3300	2.9856	3.0000	1
1453	2897	15	0	2	Q1	1997	9.3300	4.1052	3.0000	1
1453	2908	11	821	2	Q1	1997	12.4400	5.3492	4.0000	1
1453	3031	7	519	9	Q3	1997	12.4400	3.8564	4.0000	1
1453	3246	7	0	3	Q1	1997	12.4400	4.9760	4.0000	1
1453	3463	13	0	3	Q1	1997	6.2200	2.3014	2.0000	1
1453	4525	6	0	9	Q3	1997	12.4400	4.1052	4.0000	1
1453	4534	6	0	3	Q1	1997	6.2200	2.1770	2.0000	1
1453	4618	3	0	11	Q4	1997	12.4400	4.9760	4.0000	1
1453	5138	24	0	11	Q4	1997	12.4400	4.1052	4.0000	1
1453	5174	16	0	4	Q2	1997	9.3300	4.1985	3.0000	1
1453	5729	7	504	2	Q1	1997	9.3300	4.0119	3.0000	1
1453	5810	13	0	10	Q4	1997	9.3300	3.9186	3.0000	1
1453	6168	17	0	5	Q2	1997	6.2200	2.7990	2.0000	1
1453	6321	14	0	9	Q3	1997	3.1100	1.4617	1.0000	1
1453	6414	24	1858	7	Q3	1997	6.2200	2.3014	2.0000	1
1453	6544	13	0	6	Q2	1997	12.4400	4.7272	4.0000	1
1453	6574	13	0	7	Q3	1997	12.4400	4.1052	4.0000	1
1453	6723	15	0	9	Q3	1997	6.2200	2.1770	2.0000	1
1453	6982	13	0	7	Q3	1997	9.3300	3.0789	3.0000	1
1453	7095	24	0	4	Q2	1997	6.2200	1.9282	2.0000	1
1453	7312	24	0	12	Q4	1997	12.4400	5.9712	4.0000	1
1453	7319	13	0	9	Q3	1997	6.2200	3.1100	2.0000	1
1453	7331	11	0	2	Q1	1997	9.3300	3.8253	3.0000	1
1453	7354	3	205	10	Q4	1997	9.3300	4.1052	3.0000	1
1453	7521	13	0	3	Q1	1997	9.3300	3.0789	3.0000	1
1453	7579	15	0	10	Q4	1997	9.3300	3.7320	3.0000	1
1453	7619	7	0	12	Q4	1997	9.3300	3.1722	3.0000	1
1453	7913	17	0	12	Q4	1997	12.4400	3.8564	4.0000	1
1453	8172	17	0	6	Q2	1997	9.3300	3.4521	3.0000	1
1453	8172	17	1303	6	Q2	1997	12.4400	5.4736	4.0000	1
1453	8414	17	0	7	Q3	1997	9.3300	4.0119	3.0000	1
1453	8504	13	0	2	Q1	1997	9.3300	3.1722	3.0000	1
1453	8687	23	0	6	Q2	1997	12.4400	4.6028	4.0000	1
1453	8724	7	0	3	Q1	1997	12.4400	4.6028	4.0000	1
1453	8901	13	0	2	Q1	1997	9.3300	3.2655	3.0000	1
1453	8945	23	0	6	Q2	1997	6.2200	2.7368	2.0000	1
1453	9029	3	0	12	Q4	1997	12.4400	5.7224	4.0000	1
1453	9064	17	1304	7	Q3	1997	9.3300	3.0789	3.0000	1
1453	9110	15	0	4	Q2	1997	6.2200	2.9234	2.0000	1
1453	9156	7	504	2	Q1	1997	9.3300	4.5717	3.0000	1
1453	9366	17	1307	8	Q3	1997	9.3300	4.1052	3.0000	1
1453	9433	24	1851	4	Q2	1997	12.4400	5.3492	4.0000	1
1453	9715	17	0	1	Q1	1997	12.4400	5.2248	4.0000	1
1453	9734	17	0	12	Q4	1997	9.3300	4.2918	3.0000	1
1453	9870	22	0	6	Q2	1997	3.1100	1.2129	1.0000	1
1453	9931	6	0	11	Q4	1997	6.2200	2.4258	2.0000	1
1453	9972	13	988	7	Q3	1997	12.4400	5.3492	4.0000	1
1453	10116	17	0	8	Q3	1997	12.4400	4.1052	4.0000	1
1453	10259	6	508	4	Q2	1997	12.4400	5.4736	4.0000	1
1454	154	13	0	3	Q1	1997	13.5600	5.2884	4.0000	1
1454	484	13	0	1	Q1	1997	13.5600	5.5596	4.0000	1
1454	569	23	1788	11	Q4	1997	13.5600	6.7800	4.0000	1
1454	636	17	1303	6	Q2	1997	13.5600	5.8308	4.0000	1
1454	638	11	0	3	Q1	1997	10.1700	4.6782	3.0000	1
1454	720	24	1845	1	Q1	1997	13.5600	4.4748	4.0000	1
1454	730	7	0	1	Q1	1997	13.5600	5.0172	4.0000	1
1454	1528	16	0	6	Q2	1997	13.5600	4.8816	4.0000	1
1454	1613	7	0	9	Q3	1997	10.1700	4.2714	3.0000	1
1454	1714	6	508	4	Q2	1997	13.5600	4.4748	4.0000	1
1454	1838	24	0	6	Q2	1997	10.1700	4.4748	3.0000	1
1454	2168	24	1866	11	Q4	1997	10.1700	4.5765	3.0000	1
1454	2183	15	0	11	Q4	1997	13.5600	4.4748	4.0000	1
1454	2201	16	0	10	Q4	1997	6.7800	2.1696	2.0000	1
1454	2251	13	0	5	Q2	1997	13.5600	4.3392	4.0000	1
1454	2298	3	0	1	Q1	1997	10.1700	3.5595	3.0000	1
1454	2405	24	1850	3	Q1	1997	10.1700	3.2544	3.0000	1
1454	2663	16	0	10	Q4	1997	10.1700	4.4748	3.0000	1
1454	2700	24	0	11	Q4	1997	13.5600	4.3392	4.0000	1
1454	3178	11	0	12	Q4	1997	13.5600	5.2884	4.0000	1
1454	3231	17	0	12	Q4	1997	13.5600	4.7460	4.0000	1
1454	3549	22	1698	6	Q2	1997	3.3900	1.1865	1.0000	1
1454	3716	17	0	7	Q3	1997	10.1700	3.3561	3.0000	1
1454	3855	15	0	7	Q3	1997	10.1700	3.6612	3.0000	1
1454	3889	3	0	12	Q4	1997	6.7800	2.1018	2.0000	1
1454	4116	11	0	11	Q4	1997	13.5600	5.5596	4.0000	1
1454	4166	15	0	12	Q4	1997	13.5600	4.4748	4.0000	1
1454	4186	7	523	11	Q4	1997	10.1700	3.2544	3.0000	1
1454	4251	7	0	10	Q4	1997	13.5600	6.6444	4.0000	1
1454	4304	15	1152	9	Q3	1997	13.5600	5.4240	4.0000	1
1454	4315	17	0	6	Q2	1997	10.1700	4.4748	3.0000	1
1454	4545	15	0	10	Q4	1997	6.7800	2.1018	2.0000	1
1454	4676	16	1236	12	Q4	1997	10.1700	3.3561	3.0000	1
1454	4691	17	0	9	Q3	1997	6.7800	3.1188	2.0000	1
1454	4767	16	0	5	Q2	1997	13.5600	4.7460	4.0000	1
1454	4836	11	0	6	Q2	1997	10.1700	4.4748	3.0000	1
1454	5024	15	0	11	Q4	1997	6.7800	2.4408	2.0000	1
1454	5032	15	0	1	Q1	1997	6.7800	2.7120	2.0000	1
1454	5063	3	0	8	Q3	1997	13.5600	6.2376	4.0000	1
1454	5092	17	0	2	Q1	1997	10.1700	3.9663	3.0000	1
1454	5192	7	0	3	Q1	1997	13.5600	4.6104	4.0000	1
1454	5230	13	0	10	Q4	1997	10.1700	3.2544	3.0000	1
1454	5419	17	0	8	Q3	1997	10.1700	4.4748	3.0000	1
1454	5586	14	0	9	Q3	1997	6.7800	2.1696	2.0000	1
1454	5760	13	0	12	Q4	1997	10.1700	3.3561	3.0000	1
1454	5774	24	1860	8	Q3	1997	13.5600	6.3732	4.0000	1
1454	5862	2	0	8	Q3	1997	3.3900	1.4238	1.0000	1
1454	6313	17	0	10	Q4	1997	13.5600	4.7460	4.0000	1
1454	6570	11	0	5	Q2	1997	10.1700	4.4748	3.0000	1
1454	6574	13	0	5	Q2	1997	13.5600	4.4748	4.0000	1
1454	6715	7	0	12	Q4	1997	10.1700	3.2544	3.0000	1
1454	6832	3	0	8	Q3	1997	10.1700	4.3731	3.0000	1
1454	7065	17	0	3	Q1	1997	13.5600	5.1528	4.0000	1
1454	7084	14	0	3	Q1	1997	3.3900	1.3221	1.0000	1
1454	7266	24	0	10	Q4	1997	13.5600	6.6444	4.0000	1
1454	7556	17	0	3	Q1	1997	16.9500	8.1360	5.0000	1
1454	7580	17	0	5	Q2	1997	10.1700	4.5765	3.0000	1
1454	7887	11	821	2	Q1	1997	13.5600	6.7800	4.0000	1
1454	8017	7	523	11	Q4	1997	13.5600	4.7460	4.0000	1
1454	8113	24	0	10	Q4	1997	13.5600	5.8308	4.0000	1
1454	8404	3	0	4	Q2	1997	13.5600	5.1528	4.0000	1
1454	8960	3	185	1	Q1	1997	10.1700	3.3561	3.0000	1
1454	9679	6	0	5	Q2	1997	10.1700	3.2544	3.0000	1
1454	9879	24	1846	2	Q1	1997	10.1700	4.9833	3.0000	1
1454	10194	15	1157	12	Q4	1997	10.1700	4.6782	3.0000	1
1455	383	14	0	9	Q3	1997	5.0600	2.3782	2.0000	1
1455	484	13	0	2	Q1	1997	10.1200	3.7444	4.0000	1
1455	993	13	0	5	Q2	1997	7.5900	2.9601	3.0000	1
1455	1121	15	0	8	Q3	1997	10.1200	4.5540	4.0000	1
1455	1184	14	1077	11	Q4	1997	5.0600	2.4794	2.0000	1
1455	1339	13	0	11	Q4	1997	10.1200	4.3516	4.0000	1
1455	1607	17	0	2	Q1	1997	7.5900	3.5673	3.0000	1
1455	1864	15	0	12	Q4	1997	12.6500	5.4395	5.0000	1
1455	2185	14	1064	5	Q2	1997	5.0600	2.1252	2.0000	1
1455	2566	15	1150	8	Q3	1997	7.5900	3.7950	3.0000	1
1455	2570	16	0	12	Q4	1997	10.1200	4.6552	4.0000	1
1455	2587	16	0	5	Q2	1997	10.1200	3.8456	4.0000	1
1455	2613	11	0	11	Q4	1997	7.5900	3.1878	3.0000	1
1455	2861	7	0	5	Q2	1997	7.5900	3.4914	3.0000	1
1455	3033	24	1859	8	Q3	1997	5.0600	2.0240	2.0000	1
1455	3463	13	0	7	Q3	1997	5.0600	1.8722	2.0000	1
1455	3987	6	510	5	Q2	1997	10.1200	4.6552	4.0000	1
1455	4099	17	0	4	Q2	1997	10.1200	3.9468	4.0000	1
1455	4149	11	0	5	Q2	1997	7.5900	3.1119	3.0000	1
1455	4514	11	0	11	Q4	1997	5.0600	1.6192	2.0000	1
1455	4609	23	1769	3	Q1	1997	10.1200	3.8456	4.0000	1
1455	4663	7	0	6	Q2	1997	7.5900	2.9601	3.0000	1
1455	4739	15	0	10	Q4	1997	7.5900	3.4155	3.0000	1
1455	4858	17	0	2	Q1	1997	10.1200	5.0600	4.0000	1
1455	4861	7	0	10	Q4	1997	5.0600	1.8216	2.0000	1
1455	4906	11	0	12	Q4	1997	5.0600	1.8216	2.0000	1
1455	4958	23	0	5	Q2	1997	10.1200	5.0600	4.0000	1
1455	5079	6	0	2	Q1	1997	7.5900	3.7191	3.0000	1
1455	5144	6	0	8	Q3	1997	10.1200	3.6432	4.0000	1
1455	5310	2	0	11	Q4	1997	5.0600	2.4794	2.0000	1
1455	5341	17	0	1	Q1	1997	5.0600	1.7710	2.0000	1
1455	6248	24	0	9	Q3	1997	10.1200	3.5420	4.0000	1
1455	6320	24	0	10	Q4	1997	7.5900	3.1119	3.0000	1
1455	6551	11	0	5	Q2	1997	10.1200	3.9468	4.0000	1
1455	6854	17	0	4	Q2	1997	7.5900	3.6432	3.0000	1
1455	6947	11	842	12	Q4	1997	10.1200	4.2504	4.0000	1
1455	6970	7	0	5	Q2	1997	7.5900	2.4288	3.0000	1
1455	7234	16	1214	2	Q1	1997	10.1200	4.8576	4.0000	1
1455	7800	11	0	7	Q3	1997	7.5900	3.5673	3.0000	1
1455	8059	17	0	10	Q4	1997	5.0600	2.1758	2.0000	1
1455	8074	17	0	6	Q2	1997	10.1200	3.9468	4.0000	1
1455	8248	7	0	9	Q3	1997	7.5900	3.2637	3.0000	1
1455	8423	24	0	9	Q3	1997	7.5900	2.5806	3.0000	1
1455	8442	17	0	2	Q1	1997	10.1200	3.3396	4.0000	1
1455	8951	24	0	9	Q3	1997	10.1200	3.3396	4.0000	1
1455	8960	3	0	11	Q4	1997	10.1200	4.2504	4.0000	1
1455	8976	13	0	2	Q1	1997	7.5900	2.7324	3.0000	1
1455	9040	16	0	9	Q3	1997	7.5900	2.5806	3.0000	1
1455	9061	15	1140	4	Q2	1997	5.0600	1.6192	2.0000	1
1455	9145	7	0	4	Q2	1997	7.5900	2.2770	3.0000	1
1455	9213	11	0	3	Q1	1997	7.5900	2.3529	3.0000	1
1455	9307	11	0	7	Q3	1997	5.0600	2.3782	2.0000	1
1455	9318	16	0	3	Q1	1997	5.0600	2.2264	2.0000	1
1455	9324	3	0	9	Q3	1997	5.0600	1.7710	2.0000	1
1455	9397	11	841	12	Q4	1997	10.1200	4.3516	4.0000	1
1455	9619	11	0	1	Q1	1997	5.0600	1.9734	2.0000	1
1455	9871	13	0	8	Q3	1997	7.5900	3.7191	3.0000	1
1455	9881	3	187	2	Q1	1997	7.5900	2.4288	3.0000	1
1455	10058	15	0	10	Q4	1997	10.1200	3.6432	4.0000	1
1456	760	3	0	7	Q3	1997	3.6600	1.2810	2.0000	1
1456	785	15	0	5	Q2	1997	5.4900	2.0862	3.0000	1
1456	997	3	0	6	Q2	1997	7.3200	2.2692	4.0000	1
1456	1071	13	980	3	Q1	1997	5.4900	1.9215	3.0000	1
1456	1080	6	0	5	Q2	1997	5.4900	2.4705	3.0000	1
1456	1375	15	1136	2	Q1	1997	3.6600	1.4274	2.0000	1
1456	1493	2	121	8	Q3	1997	3.6600	1.2444	2.0000	1
1456	1638	11	0	10	Q4	1997	5.4900	2.5803	3.0000	1
1456	1813	17	1303	6	Q2	1997	7.3200	2.4156	4.0000	1
1456	1874	17	0	12	Q4	1997	5.4900	2.3058	3.0000	1
1456	2042	13	984	5	Q2	1997	5.4900	2.5803	3.0000	1
1456	2102	7	0	10	Q4	1997	7.3200	2.8548	4.0000	1
1456	2132	15	1136	2	Q1	1997	5.4900	1.6470	3.0000	1
1456	2769	16	0	5	Q2	1997	3.6600	1.6470	2.0000	1
1456	2795	7	0	4	Q2	1997	5.4900	2.6352	3.0000	1
1456	3423	13	0	9	Q3	1997	3.6600	1.1712	2.0000	1
1456	3838	17	0	5	Q2	1997	5.4900	2.0313	3.0000	1
1456	3937	13	0	7	Q3	1997	5.4900	2.7450	3.0000	1
1456	4032	11	833	8	Q3	1997	3.6600	1.3176	2.0000	1
1456	4143	11	0	11	Q4	1997	3.6600	1.1346	2.0000	1
1456	4337	6	502	1	Q1	1997	7.3200	2.4156	4.0000	1
1456	4397	16	0	10	Q4	1997	3.6600	1.4640	2.0000	1
1456	4434	15	1142	5	Q2	1997	3.6600	1.1712	2.0000	1
1456	4564	17	0	9	Q3	1997	3.6600	1.0980	2.0000	1
1456	4658	17	1293	1	Q1	1997	5.4900	2.6901	3.0000	1
1456	4690	13	0	12	Q4	1997	7.3200	3.6600	4.0000	1
1456	4691	17	0	4	Q2	1997	3.6600	1.1346	2.0000	1
1456	4693	3	0	11	Q4	1997	5.4900	2.4156	3.0000	1
1456	4705	15	0	12	Q4	1997	5.4900	2.1411	3.0000	1
1456	5026	17	0	5	Q2	1997	7.3200	3.3672	4.0000	1
1456	5038	17	0	7	Q3	1997	5.4900	1.8666	3.0000	1
1456	5191	15	0	8	Q3	1997	5.4900	2.0862	3.0000	1
1456	5379	17	0	1	Q1	1997	3.6600	1.2444	2.0000	1
1456	5452	13	0	1	Q1	1997	5.4900	1.7568	3.0000	1
1456	5462	24	0	3	Q1	1997	3.6600	1.1346	2.0000	1
1456	5533	13	0	10	Q4	1997	3.6600	1.2810	2.0000	1
1456	5809	13	0	7	Q3	1997	7.3200	2.3424	4.0000	1
1456	5898	3	204	9	Q3	1997	3.6600	1.4640	2.0000	1
1456	5898	3	207	11	Q4	1997	5.4900	1.7019	3.0000	1
1456	5899	13	0	7	Q3	1997	5.4900	1.8117	3.0000	1
1456	5942	7	0	5	Q2	1997	5.4900	1.7568	3.0000	1
1456	6047	17	1294	2	Q1	1997	7.3200	2.7816	4.0000	1
1456	6061	17	0	4	Q2	1997	5.4900	2.3058	3.0000	1
1456	6288	13	984	5	Q2	1997	5.4900	2.3607	3.0000	1
1456	6398	11	0	5	Q2	1997	7.3200	2.3424	4.0000	1
1456	6426	24	0	9	Q3	1997	5.4900	1.9215	3.0000	1
1456	6471	15	1134	1	Q1	1997	5.4900	2.1960	3.0000	1
1456	6478	15	0	2	Q1	1997	7.3200	3.5868	4.0000	1
1456	7181	7	0	12	Q4	1997	5.4900	2.1960	3.0000	1
1456	7190	23	0	5	Q2	1997	9.1500	3.2025	5.0000	1
1456	7752	13	0	12	Q4	1997	7.3200	3.3672	4.0000	1
1456	7780	13	0	1	Q1	1997	5.4900	2.6352	3.0000	1
1456	7862	16	1223	6	Q2	1997	7.3200	2.7084	4.0000	1
1456	7896	23	0	12	Q4	1997	5.4900	2.0313	3.0000	1
1456	8251	15	0	11	Q4	1997	7.3200	2.9280	4.0000	1
1456	8270	6	0	11	Q4	1997	5.4900	2.5803	3.0000	1
1456	8275	16	1216	2	Q1	1997	5.4900	1.8666	3.0000	1
1456	8436	15	0	6	Q2	1997	3.6600	1.4640	2.0000	1
1456	8634	6	519	9	Q3	1997	5.4900	1.9764	3.0000	1
1456	8960	3	0	6	Q2	1997	5.4900	1.8666	3.0000	1
1456	9095	6	0	5	Q2	1997	5.4900	1.7568	3.0000	1
1456	9898	15	0	5	Q2	1997	5.4900	1.9764	3.0000	1
1456	10015	17	1312	10	Q4	1997	5.4900	1.7019	3.0000	1
1456	10126	6	506	3	Q1	1997	7.3200	2.8548	4.0000	1
1456	10227	15	1143	5	Q2	1997	5.4900	1.9764	3.0000	1
1457	126	15	0	11	Q4	1997	13.3600	4.9432	4.0000	1
1457	216	17	0	3	Q1	1997	13.3600	4.4088	4.0000	1
1457	280	13	0	8	Q3	1997	10.0200	4.3086	3.0000	1
1457	1071	13	0	5	Q2	1997	10.0200	4.4088	3.0000	1
1457	1235	11	0	3	Q1	1997	10.0200	3.1062	3.0000	1
1457	1575	13	0	1	Q1	1997	6.6800	2.6052	2.0000	1
1457	1610	3	0	3	Q1	1997	6.6800	3.0728	2.0000	1
1457	1743	7	504	2	Q1	1997	6.6800	2.0040	2.0000	1
1457	1984	24	1851	4	Q2	1997	10.0200	4.7094	3.0000	1
1457	2019	16	1214	2	Q1	1997	10.0200	3.1062	3.0000	1
1457	2052	13	980	3	Q1	1997	13.3600	4.9432	4.0000	1
1457	2166	11	0	11	Q4	1997	10.0200	3.3066	3.0000	1
1457	2208	6	0	10	Q4	1997	13.3600	6.0120	4.0000	1
1457	2513	11	821	2	Q1	1997	10.0200	3.9078	3.0000	1
1457	2703	6	504	2	Q1	1997	10.0200	4.2084	3.0000	1
1457	2769	16	0	12	Q4	1997	10.0200	3.1062	3.0000	1
1457	2865	6	0	3	Q1	1997	10.0200	4.0080	3.0000	1
1457	3197	23	0	8	Q3	1997	10.0200	3.9078	3.0000	1
1457	3305	13	0	12	Q4	1997	13.3600	4.9432	4.0000	1
1457	3725	23	1773	4	Q2	1997	10.0200	4.5090	3.0000	1
1457	4148	15	0	10	Q4	1997	10.0200	3.7074	3.0000	1
1457	4506	14	1077	11	Q4	1997	10.0200	4.4088	3.0000	1
1457	4564	17	0	3	Q1	1997	6.6800	2.9392	2.0000	1
1457	4617	14	0	3	Q1	1997	10.0200	4.0080	3.0000	1
1457	4619	13	0	11	Q4	1997	10.0200	3.8076	3.0000	1
1457	4623	13	0	3	Q1	1997	13.3600	5.0768	4.0000	1
1457	4693	3	0	6	Q2	1997	13.3600	4.9432	4.0000	1
1457	4727	16	1225	7	Q3	1997	16.7000	6.0120	5.0000	1
1457	4973	17	0	12	Q4	1997	6.6800	2.1376	2.0000	1
1457	5230	13	0	11	Q4	1997	6.6800	2.1376	2.0000	1
1457	5682	11	826	5	Q2	1997	13.3600	4.2752	4.0000	1
1457	5741	24	0	1	Q1	1997	10.0200	3.6072	3.0000	1
1457	5766	16	1233	10	Q4	1997	13.3600	5.2104	4.0000	1
1457	5941	6	0	1	Q1	1997	10.0200	3.9078	3.0000	1
1457	6162	17	0	4	Q2	1997	13.3600	5.4776	4.0000	1
1457	6203	11	0	1	Q1	1997	13.3600	5.2104	4.0000	1
1457	6232	15	1149	8	Q3	1997	10.0200	5.0100	3.0000	1
1457	6313	17	1293	1	Q1	1997	10.0200	3.6072	3.0000	1
1457	6352	13	0	2	Q1	1997	13.3600	4.0080	4.0000	1
1457	6675	22	0	5	Q2	1997	6.6800	2.4048	2.0000	1
1457	7056	3	0	6	Q2	1997	13.3600	6.4128	4.0000	1
1457	7112	24	0	10	Q4	1997	10.0200	4.0080	3.0000	1
1457	7188	24	0	1	Q1	1997	6.6800	2.0708	2.0000	1
1457	7204	11	0	10	Q4	1997	10.0200	4.9098	3.0000	1
1457	7276	23	1768	2	Q1	1997	10.0200	4.0080	3.0000	1
1457	7343	6	0	10	Q4	1997	13.3600	6.1456	4.0000	1
1457	7769	11	0	10	Q4	1997	10.0200	4.0080	3.0000	1
1457	7856	7	504	2	Q1	1997	10.0200	4.7094	3.0000	1
1457	7952	13	988	7	Q3	1997	10.0200	3.9078	3.0000	1
1457	8442	17	0	12	Q4	1997	10.0200	4.3086	3.0000	1
1457	8454	17	0	2	Q1	1997	10.0200	4.3086	3.0000	1
1457	8673	11	0	7	Q3	1997	6.6800	2.2712	2.0000	1
1457	9557	3	0	9	Q3	1997	13.3600	6.1456	4.0000	1
1457	10131	17	0	3	Q1	1997	10.0200	4.6092	3.0000	1
1458	430	16	0	7	Q3	1997	5.8000	2.3200	2.0000	1
1458	463	23	0	1	Q1	1997	11.6000	5.8000	4.0000	1
1458	477	15	0	2	Q1	1997	11.6000	4.5240	4.0000	1
1458	512	24	1847	2	Q1	1997	8.7000	3.1320	3.0000	1
1458	521	11	0	6	Q2	1997	5.8000	1.9140	2.0000	1
1458	545	13	0	6	Q2	1997	8.7000	4.1760	3.0000	1
1458	657	7	0	5	Q2	1997	5.8000	1.7980	2.0000	1
1458	930	17	1303	6	Q2	1997	11.6000	4.6400	4.0000	1
1458	1221	15	1157	12	Q4	1997	8.7000	4.3500	3.0000	1
1458	1357	24	1847	2	Q1	1997	11.6000	5.4520	4.0000	1
1458	1652	2	124	9	Q3	1997	5.8000	2.9000	2.0000	1
1458	1656	7	512	6	Q2	1997	8.7000	3.3930	3.0000	1
1458	1656	7	523	11	Q4	1997	8.7000	3.3930	3.0000	1
1458	1666	6	0	11	Q4	1997	8.7000	3.3930	3.0000	1
1458	1774	14	1058	2	Q1	1997	5.8000	2.0300	2.0000	1
1458	2288	14	1077	11	Q4	1997	2.9000	1.2180	1.0000	1
1458	2359	24	1850	3	Q1	1997	8.7000	3.8280	3.0000	1
1458	2513	11	841	12	Q4	1997	8.7000	3.4800	3.0000	1
1458	3114	7	0	4	Q2	1997	14.5000	6.9600	5.0000	1
1458	3418	3	0	3	Q1	1997	8.7000	3.5670	3.0000	1
1458	3426	11	0	2	Q1	1997	8.7000	4.1760	3.0000	1
1458	3755	24	0	5	Q2	1997	5.8000	2.7260	2.0000	1
1458	3763	24	0	3	Q1	1997	11.6000	3.5960	4.0000	1
1458	3816	3	0	5	Q2	1997	8.7000	2.9580	3.0000	1
1458	3838	17	1314	11	Q4	1997	8.7000	4.2630	3.0000	1
1458	3873	11	829	6	Q2	1997	8.7000	3.1320	3.0000	1
1458	3980	13	0	5	Q2	1997	8.7000	2.7840	3.0000	1
1458	4352	15	0	2	Q1	1997	8.7000	4.1760	3.0000	1
1458	4392	6	521	10	Q4	1997	5.8000	2.4940	2.0000	1
1458	4397	16	0	3	Q1	1997	11.6000	3.7120	4.0000	1
1458	4457	22	0	2	Q1	1997	2.9000	1.2180	1.0000	1
1458	4695	13	980	3	Q1	1997	11.6000	4.5240	4.0000	1
1458	4875	13	0	3	Q1	1997	8.7000	2.8710	3.0000	1
1458	5002	23	1768	2	Q1	1997	11.6000	3.7120	4.0000	1
1458	5067	17	1304	7	Q3	1997	11.6000	4.6400	4.0000	1
1458	5194	15	1146	7	Q3	1997	8.7000	3.3930	3.0000	1
1458	5339	11	0	4	Q2	1997	8.7000	3.4800	3.0000	1
1458	5528	24	1847	2	Q1	1997	8.7000	3.7410	3.0000	1
1458	5593	13	0	7	Q3	1997	8.7000	3.3930	3.0000	1
1458	5707	23	0	5	Q2	1997	8.7000	3.3930	3.0000	1
1458	5869	13	0	1	Q1	1997	5.8000	2.0880	2.0000	1
1458	5958	13	0	5	Q2	1997	8.7000	3.7410	3.0000	1
1458	5962	17	1303	6	Q2	1997	11.6000	4.1760	4.0000	1
1458	6013	22	1702	8	Q3	1997	2.9000	1.1600	1.0000	1
1458	6039	13	0	12	Q4	1997	8.7000	3.7410	3.0000	1
1458	6114	16	1235	11	Q4	1997	8.7000	4.1760	3.0000	1
1458	6138	17	0	2	Q1	1997	11.6000	4.5240	4.0000	1
1458	6203	11	826	5	Q2	1997	11.6000	4.5240	4.0000	1
1458	6207	7	0	1	Q1	1997	8.7000	2.7840	3.0000	1
1458	6207	7	523	11	Q4	1997	11.6000	4.9880	4.0000	1
1458	6256	6	0	10	Q4	1997	8.7000	3.5670	3.0000	1
1458	6261	7	0	7	Q3	1997	14.5000	4.7850	5.0000	1
1458	6429	7	519	9	Q3	1997	11.6000	5.8000	4.0000	1
1458	6710	13	0	11	Q4	1997	11.6000	5.2200	4.0000	1
1458	7072	16	0	9	Q3	1997	8.7000	3.1320	3.0000	1
1458	7130	24	0	10	Q4	1997	11.6000	4.9880	4.0000	1
1458	7141	17	0	9	Q3	1997	8.7000	3.4800	3.0000	1
1458	7536	7	0	1	Q1	1997	14.5000	7.1050	5.0000	1
1458	7831	17	0	5	Q2	1997	8.7000	3.6540	3.0000	1
1458	7847	24	0	1	Q1	1997	8.7000	2.7840	3.0000	1
1458	7862	16	0	5	Q2	1997	11.6000	5.3360	4.0000	1
1458	7952	13	0	12	Q4	1997	8.7000	3.3930	3.0000	1
1458	8161	24	0	9	Q3	1997	8.7000	2.7840	3.0000	1
1458	8275	16	0	8	Q3	1997	8.7000	2.6100	3.0000	1
1458	8885	7	0	7	Q3	1997	8.7000	2.6970	3.0000	1
1458	8968	11	0	5	Q2	1997	11.6000	4.1760	4.0000	1
1458	9263	16	0	6	Q2	1997	8.7000	3.4800	3.0000	1
1458	9263	16	0	8	Q3	1997	11.6000	5.1040	4.0000	1
1458	9351	2	0	6	Q2	1997	2.9000	1.3340	1.0000	1
1459	158	17	0	9	Q3	1997	4.2900	1.5873	3.0000	1
1459	190	13	0	1	Q1	1997	4.2900	1.4586	3.0000	1
1459	430	16	0	12	Q4	1997	2.8600	1.1440	2.0000	1
1459	454	17	0	9	Q3	1997	2.8600	1.2584	2.0000	1
1459	619	13	0	12	Q4	1997	5.7200	2.1164	4.0000	1
1459	760	3	0	3	Q1	1997	2.8600	1.0868	2.0000	1
1459	950	13	992	9	Q3	1997	7.1500	3.4320	5.0000	1
1459	1071	13	0	3	Q1	1997	4.2900	1.8876	3.0000	1
1459	1112	24	1845	1	Q1	1997	5.7200	1.8876	4.0000	1
1459	1366	13	0	12	Q4	1997	4.2900	1.5015	3.0000	1
1459	1468	13	0	2	Q1	1997	4.2900	1.4586	3.0000	1
1459	1794	13	0	11	Q4	1997	5.7200	2.5168	4.0000	1
1459	1974	22	0	9	Q3	1997	2.8600	1.2584	2.0000	1
1459	2373	13	0	12	Q4	1997	4.2900	1.5444	3.0000	1
1459	2571	7	0	12	Q4	1997	4.2900	1.4157	3.0000	1
1459	2876	6	0	12	Q4	1997	2.8600	1.2012	2.0000	1
1459	3172	15	1146	7	Q3	1997	5.7200	2.8600	4.0000	1
1459	3213	13	0	5	Q2	1997	4.2900	1.4157	3.0000	1
1459	3236	15	0	10	Q4	1997	7.1500	2.2165	5.0000	1
1459	3404	24	0	8	Q3	1997	4.2900	1.9305	3.0000	1
1459	3548	13	984	5	Q2	1997	4.2900	1.4157	3.0000	1
1459	3748	13	0	8	Q3	1997	2.8600	1.1154	2.0000	1
1459	3779	2	0	2	Q1	1997	1.4300	0.6578	1.0000	1
1459	3831	7	0	11	Q4	1997	2.8600	0.9152	2.0000	1
1459	4315	17	0	5	Q2	1997	5.7200	2.4024	4.0000	1
1459	4562	11	0	7	Q3	1997	5.7200	2.6312	4.0000	1
1459	4567	23	0	10	Q4	1997	4.2900	1.3299	3.0000	1
1459	4791	24	1866	11	Q4	1997	2.8600	1.3156	2.0000	1
1459	5038	17	0	4	Q2	1997	5.7200	2.1736	4.0000	1
1459	5109	15	0	10	Q4	1997	5.7200	2.4596	4.0000	1
1459	5295	16	0	11	Q4	1997	4.2900	1.4586	3.0000	1
1459	5610	13	984	5	Q2	1997	4.2900	1.4586	3.0000	1
1459	5756	24	1846	2	Q1	1997	4.2900	2.0592	3.0000	1
1459	5826	15	1143	5	Q2	1997	5.7200	2.6312	4.0000	1
1459	6047	17	0	10	Q4	1997	5.7200	2.8028	4.0000	1
1459	6113	16	0	5	Q2	1997	2.8600	1.2298	2.0000	1
1459	6576	6	518	8	Q3	1997	4.2900	1.3299	3.0000	1
1459	6889	15	0	5	Q2	1997	2.8600	1.2584	2.0000	1
1459	7100	17	0	12	Q4	1997	2.8600	0.9724	2.0000	1
1459	7232	11	837	10	Q4	1997	5.7200	2.6312	4.0000	1
1459	7233	22	1708	11	Q4	1997	1.4300	0.4433	1.0000	1
1459	7362	11	820	2	Q1	1997	2.8600	1.1726	2.0000	1
1459	7413	3	0	10	Q4	1997	4.2900	1.7589	3.0000	1
1459	7567	24	0	10	Q4	1997	4.2900	1.3299	3.0000	1
1459	8224	7	0	10	Q4	1997	4.2900	1.3728	3.0000	1
1459	8247	6	0	10	Q4	1997	2.8600	1.0868	2.0000	1
1459	8760	24	1859	8	Q3	1997	4.2900	1.3728	3.0000	1
1459	8770	22	0	5	Q2	1997	1.4300	0.5291	1.0000	1
1459	9535	11	824	4	Q2	1997	5.7200	1.8876	4.0000	1
1459	9540	7	517	8	Q3	1997	2.8600	1.2584	2.0000	1
1459	9937	17	0	12	Q4	1997	5.7200	2.2880	4.0000	1
1460	170	7	0	7	Q3	1997	6.3900	2.7477	3.0000	1
1460	392	13	984	5	Q2	1997	6.3900	2.3643	3.0000	1
1460	921	23	0	6	Q2	1997	8.5200	2.8968	4.0000	1
1460	975	7	504	2	Q1	1997	8.5200	2.8116	4.0000	1
1460	1215	7	501	1	Q1	1997	6.3900	3.1950	3.0000	1
1460	1575	13	0	9	Q3	1997	6.3900	2.5560	3.0000	1
1460	1673	15	0	11	Q4	1997	8.5200	2.9820	4.0000	1
1460	1813	17	1303	6	Q2	1997	6.3900	2.3004	3.0000	1
1460	1827	15	0	3	Q1	1997	8.5200	3.2376	4.0000	1
1460	2061	3	0	1	Q1	1997	4.2600	1.4484	2.0000	1
1460	2065	17	0	3	Q1	1997	6.3900	2.1087	3.0000	1
1460	2168	24	0	4	Q2	1997	10.6500	5.2185	5.0000	1
1460	2272	17	0	3	Q1	1997	8.5200	3.5784	4.0000	1
1460	2304	13	0	9	Q3	1997	8.5200	2.7264	4.0000	1
1460	2850	3	0	6	Q2	1997	8.5200	2.8968	4.0000	1
1460	2905	3	195	5	Q2	1997	6.3900	2.9394	3.0000	1
1460	3165	15	0	8	Q3	1997	8.5200	4.2600	4.0000	1
1460	3415	15	0	8	Q3	1997	6.3900	3.0672	3.0000	1
1460	3533	3	0	4	Q2	1997	8.5200	3.8340	4.0000	1
1460	3798	7	521	10	Q4	1997	10.6500	4.3665	5.0000	1
1460	4315	17	0	11	Q4	1997	4.2600	1.8318	2.0000	1
1460	4340	17	0	5	Q2	1997	6.3900	3.0033	3.0000	1
1460	4431	13	0	6	Q2	1997	6.3900	2.1087	3.0000	1
1460	4431	13	976	1	Q1	1997	6.3900	2.1087	3.0000	1
1460	4552	17	0	7	Q3	1997	6.3900	2.3004	3.0000	1
1460	4707	11	0	12	Q4	1997	8.5200	4.0896	4.0000	1
1460	4719	23	1786	10	Q4	1997	6.3900	2.1726	3.0000	1
1460	4739	15	0	8	Q3	1997	6.3900	3.0672	3.0000	1
1460	4873	17	0	12	Q4	1997	6.3900	2.0448	3.0000	1
1460	4892	17	0	9	Q3	1997	10.6500	5.3250	5.0000	1
1460	5038	17	0	4	Q2	1997	6.3900	2.1087	3.0000	1
1460	5350	22	0	6	Q2	1997	2.1300	0.6816	1.0000	1
1460	5597	3	0	3	Q1	1997	6.3900	2.5560	3.0000	1
1460	5839	7	0	11	Q4	1997	4.2600	1.4910	2.0000	1
1460	6114	16	1236	12	Q4	1997	6.3900	1.9170	3.0000	1
1460	6278	7	0	3	Q1	1997	4.2600	1.7040	2.0000	1
1460	6307	16	0	8	Q3	1997	8.5200	2.8116	4.0000	1
1460	6832	3	185	1	Q1	1997	6.3900	2.9394	3.0000	1
1460	7031	11	826	5	Q2	1997	8.5200	2.8968	4.0000	1
1460	7275	17	1303	6	Q2	1997	6.3900	2.5560	3.0000	1
1460	7287	24	0	12	Q4	1997	4.2600	1.7892	2.0000	1
1460	7599	7	0	7	Q3	1997	8.5200	3.9192	4.0000	1
1460	7643	24	0	7	Q3	1997	6.3900	1.9809	3.0000	1
1460	7830	15	0	1	Q1	1997	6.3900	2.1087	3.0000	1
1460	7882	13	0	1	Q1	1997	8.5200	4.0044	4.0000	1
1460	7914	24	0	5	Q2	1997	6.3900	2.8116	3.0000	1
1460	8015	13	0	7	Q3	1997	4.2600	1.6614	2.0000	1
1460	8214	6	521	10	Q4	1997	6.3900	2.4282	3.0000	1
1460	8843	13	0	3	Q1	1997	6.3900	2.8116	3.0000	1
1460	9067	6	0	3	Q1	1997	4.2600	1.8318	2.0000	1
1460	9619	11	0	7	Q3	1997	8.5200	2.5560	4.0000	1
1460	9814	6	524	11	Q4	1997	6.3900	2.7477	3.0000	1
1460	9827	15	0	8	Q3	1997	6.3900	2.4921	3.0000	1
1460	9892	13	0	7	Q3	1997	8.5200	2.5560	4.0000	1
1460	10145	13	0	8	Q3	1997	6.3900	3.0672	3.0000	1
1460	10166	11	0	5	Q2	1997	6.3900	2.3643	3.0000	1
1460	10243	17	0	9	Q3	1997	6.3900	3.1950	3.0000	1
1461	391	6	0	5	Q2	1997	5.1200	2.2528	2.0000	1
1461	551	7	0	4	Q2	1997	7.6800	2.9184	3.0000	1
1461	1282	3	0	2	Q1	1997	5.1200	2.4064	2.0000	1
1461	1378	11	0	11	Q4	1997	5.1200	1.9456	2.0000	1
1461	1388	13	0	8	Q3	1997	7.6800	3.4560	3.0000	1
1461	1673	15	0	4	Q2	1997	7.6800	2.6880	3.0000	1
1461	1794	13	0	3	Q1	1997	10.2400	5.1200	4.0000	1
1461	1838	24	0	11	Q4	1997	7.6800	2.9184	3.0000	1
1461	1839	11	829	6	Q2	1997	7.6800	3.0720	3.0000	1
1461	2061	3	0	9	Q3	1997	7.6800	3.6864	3.0000	1
1461	2278	6	0	11	Q4	1997	5.1200	1.7920	2.0000	1
1461	2614	13	0	7	Q3	1997	7.6800	2.3808	3.0000	1
1461	2625	13	0	2	Q1	1997	10.2400	4.7104	4.0000	1
1461	2846	11	829	6	Q2	1997	10.2400	3.1744	4.0000	1
1461	2918	17	0	9	Q3	1997	5.1200	1.9968	2.0000	1
1461	2921	16	1236	12	Q4	1997	5.1200	1.6384	2.0000	1
1461	3197	23	1765	1	Q1	1997	12.8000	5.7600	5.0000	1
1461	3442	3	0	11	Q4	1997	5.1200	1.9456	2.0000	1
1461	3567	16	0	4	Q2	1997	5.1200	2.3040	2.0000	1
1461	3719	23	0	12	Q4	1997	7.6800	2.8416	3.0000	1
1461	3744	6	0	9	Q3	1997	5.1200	1.6384	2.0000	1
1461	3921	23	0	2	Q1	1997	7.6800	2.5344	3.0000	1
1461	3932	15	1138	3	Q1	1997	7.6800	3.0720	3.0000	1
1461	4151	6	0	4	Q2	1997	7.6800	3.3024	3.0000	1
1461	4340	17	0	2	Q1	1997	10.2400	3.7888	4.0000	1
1461	4372	13	984	5	Q2	1997	10.2400	4.9152	4.0000	1
1461	4522	17	0	11	Q4	1997	7.6800	2.3808	3.0000	1
1461	4803	23	0	7	Q3	1997	5.1200	1.5872	2.0000	1
1461	4868	16	0	7	Q3	1997	10.2400	3.2768	4.0000	1
1461	5005	14	1058	2	Q1	1997	2.5600	0.8448	1.0000	1
1461	5092	17	0	3	Q1	1997	10.2400	3.2768	4.0000	1
1461	5295	16	0	7	Q3	1997	7.6800	3.4560	3.0000	1
1461	5295	16	1214	2	Q1	1997	5.1200	2.4064	2.0000	1
1461	5379	17	1292	1	Q1	1997	7.6800	3.6096	3.0000	1
1461	5398	17	1303	6	Q2	1997	12.8000	5.8880	5.0000	1
1461	5400	15	0	12	Q4	1997	10.2400	3.4816	4.0000	1
1461	5707	23	0	9	Q3	1997	10.2400	3.5840	4.0000	1
1461	5748	7	0	5	Q2	1997	7.6800	2.9952	3.0000	1
1461	5924	13	0	3	Q1	1997	5.1200	1.6384	2.0000	1
1461	5991	3	187	2	Q1	1997	7.6800	3.4560	3.0000	1
1461	6062	6	0	1	Q1	1997	5.1200	2.2016	2.0000	1
1461	6423	17	1304	7	Q3	1997	10.2400	3.5840	4.0000	1
1461	6958	7	0	12	Q4	1997	7.6800	3.1488	3.0000	1
1461	7052	23	0	3	Q1	1997	5.1200	1.5872	2.0000	1
1461	7281	17	1307	8	Q3	1997	10.2400	3.1744	4.0000	1
1461	7426	7	0	10	Q4	1997	10.2400	4.8128	4.0000	1
1461	7459	6	523	11	Q4	1997	5.1200	2.0480	2.0000	1
1461	7535	7	0	1	Q1	1997	7.6800	3.7632	3.0000	1
1461	7689	15	0	10	Q4	1997	10.2400	3.2768	4.0000	1
1461	7862	16	1225	7	Q3	1997	10.2400	3.7888	4.0000	1
1461	7870	15	0	12	Q4	1997	7.6800	2.9952	3.0000	1
1461	8605	7	0	4	Q2	1997	7.6800	2.9952	3.0000	1
1461	8737	11	820	2	Q1	1997	7.6800	2.4576	3.0000	1
1461	8839	24	0	8	Q3	1997	5.1200	2.0480	2.0000	1
1461	9406	24	0	8	Q3	1997	10.2400	3.9936	4.0000	1
1461	10031	24	0	9	Q3	1997	7.6800	2.9952	3.0000	1
1461	10225	23	0	5	Q2	1997	10.2400	4.7104	4.0000	1
1462	178	13	0	4	Q2	1997	2.9200	0.9052	4.0000	1
1462	373	13	0	1	Q1	1997	2.1900	1.0512	3.0000	1
1462	769	16	0	4	Q2	1997	1.4600	0.6862	2.0000	1
1462	936	24	0	6	Q2	1997	2.1900	0.8103	3.0000	1
1462	1304	13	986	6	Q2	1997	2.1900	0.9855	3.0000	1
1462	1388	13	0	7	Q3	1997	2.1900	0.9636	3.0000	1
1462	1392	7	0	3	Q1	1997	2.1900	1.0512	3.0000	1
1462	1442	3	188	2	Q1	1997	2.1900	0.7227	3.0000	1
1462	1451	3	0	12	Q4	1997	2.1900	0.9198	3.0000	1
1462	1451	3	202	8	Q3	1997	2.1900	1.0074	3.0000	1
1462	1583	15	0	3	Q1	1997	2.1900	0.9636	3.0000	1
1462	1751	15	1146	7	Q3	1997	2.9200	1.1388	4.0000	1
1462	1773	13	0	11	Q4	1997	1.4600	0.4964	2.0000	1
1462	2314	6	0	10	Q4	1997	2.1900	0.9636	3.0000	1
1462	2890	7	0	1	Q1	1997	2.1900	0.7227	3.0000	1
1462	2921	16	1214	2	Q1	1997	1.4600	0.4672	2.0000	1
1462	3068	11	841	12	Q4	1997	1.4600	0.5548	2.0000	1
1462	3243	13	0	1	Q1	1997	2.1900	0.9198	3.0000	1
1462	3249	11	833	8	Q3	1997	3.6500	1.8250	5.0000	1
1462	3397	17	1307	8	Q3	1997	1.4600	0.5840	2.0000	1
1462	3589	13	0	7	Q3	1997	1.4600	0.4380	2.0000	1
1462	3599	13	984	5	Q2	1997	2.1900	1.0074	3.0000	1
1462	3693	3	0	4	Q2	1997	2.9200	0.9052	4.0000	1
1462	3946	7	0	9	Q3	1997	2.1900	1.0512	3.0000	1
1462	4006	6	0	7	Q3	1997	2.1900	0.8103	3.0000	1
1462	4162	7	0	3	Q1	1997	2.9200	1.1096	4.0000	1
1462	4257	3	0	6	Q2	1997	2.9200	1.4016	4.0000	1
1462	4643	22	1708	11	Q4	1997	1.4600	0.5694	2.0000	1
1462	4695	13	0	4	Q2	1997	2.1900	0.8322	3.0000	1
1462	4900	13	0	5	Q2	1997	2.1900	0.7884	3.0000	1
1462	5162	22	0	11	Q4	1997	1.4600	0.6716	2.0000	1
1462	5322	7	514	7	Q3	1997	2.1900	0.6570	3.0000	1
1462	5556	7	0	4	Q2	1997	2.1900	0.6789	3.0000	1
1462	5584	15	0	9	Q3	1997	1.4600	0.5840	2.0000	1
1462	5630	6	0	12	Q4	1997	2.9200	1.3432	4.0000	1
1462	5918	6	0	5	Q2	1997	2.1900	0.8322	3.0000	1
1462	6288	13	984	5	Q2	1997	2.1900	0.9417	3.0000	1
1462	6309	2	0	8	Q3	1997	1.4600	0.4964	2.0000	1
1462	6574	13	0	9	Q3	1997	1.4600	0.4672	2.0000	1
1462	6646	15	0	11	Q4	1997	2.1900	0.9636	3.0000	1
1462	6792	13	0	7	Q3	1997	2.9200	0.9636	4.0000	1
1462	6995	11	0	5	Q2	1997	2.9200	0.9636	4.0000	1
1462	7149	13	0	2	Q1	1997	2.1900	0.8322	3.0000	1
1462	7171	23	1776	6	Q2	1997	2.1900	1.0074	3.0000	1
1462	7299	7	521	10	Q4	1997	1.4600	0.5256	2.0000	1
1462	7462	2	0	3	Q1	1997	1.4600	0.6716	2.0000	1
1462	7474	6	0	10	Q4	1997	2.1900	0.9855	3.0000	1
1462	7479	15	1140	4	Q2	1997	2.1900	0.7446	3.0000	1
1462	7486	3	0	7	Q3	1997	2.1900	0.8979	3.0000	1
1462	8164	13	0	1	Q1	1997	2.1900	0.9855	3.0000	1
1462	8248	6	519	9	Q3	1997	1.4600	0.6132	2.0000	1
1462	8550	11	0	12	Q4	1997	1.4600	0.7300	2.0000	1
1462	8551	17	0	11	Q4	1997	2.9200	1.1388	4.0000	1
1462	8923	24	0	4	Q2	1997	2.1900	1.0512	3.0000	1
1462	9401	13	0	8	Q3	1997	2.1900	0.7008	3.0000	1
1462	9569	15	1152	9	Q3	1997	2.1900	0.7008	3.0000	1
1462	9937	17	0	9	Q3	1997	1.4600	0.6570	2.0000	1
1462	10140	17	1294	2	Q1	1997	1.4600	0.7008	2.0000	1
1463	346	13	0	12	Q4	1997	3.9600	1.7028	2.0000	1
1463	530	24	0	2	Q1	1997	3.9600	1.3860	2.0000	1
1463	554	23	0	3	Q1	1997	7.9200	3.6432	4.0000	1
1463	745	15	0	2	Q1	1997	7.9200	2.5344	4.0000	1
1463	1339	13	0	6	Q2	1997	7.9200	3.6432	4.0000	1
1463	1339	13	0	11	Q4	1997	5.9400	2.9106	3.0000	1
1463	1512	7	0	1	Q1	1997	7.9200	3.4848	4.0000	1
1463	1608	7	516	8	Q3	1997	5.9400	2.3166	3.0000	1
1463	1794	13	0	11	Q4	1997	7.9200	3.4848	4.0000	1
1463	1991	13	0	4	Q2	1997	5.9400	2.3166	3.0000	1
1463	2032	23	1773	4	Q2	1997	7.9200	3.2472	4.0000	1
1463	2293	6	0	8	Q3	1997	3.9600	1.9800	2.0000	1
1463	2327	13	0	1	Q1	1997	9.9000	3.6630	5.0000	1
1463	2378	16	0	2	Q1	1997	7.9200	2.5344	4.0000	1
1463	2405	24	0	8	Q3	1997	9.9000	4.4550	5.0000	1
1463	2443	13	0	5	Q2	1997	7.9200	2.5344	4.0000	1
1463	2448	16	1236	12	Q4	1997	7.9200	3.0888	4.0000	1
1463	2523	7	505	2	Q1	1997	5.9400	2.3166	3.0000	1
1463	2550	24	0	11	Q4	1997	3.9600	1.3860	2.0000	1
1463	2616	22	0	12	Q4	1997	3.9600	1.9008	2.0000	1
1463	2893	24	0	5	Q2	1997	3.9600	1.8216	2.0000	1
1463	2942	17	1304	7	Q3	1997	3.9600	1.3068	2.0000	1
1463	3286	22	0	9	Q3	1997	3.9600	1.7820	2.0000	1
1463	3441	3	0	8	Q3	1997	5.9400	2.9700	3.0000	1
1463	3782	24	0	4	Q2	1997	7.9200	3.5640	4.0000	1
1463	3976	17	0	9	Q3	1997	5.9400	2.7324	3.0000	1
1463	4021	16	0	11	Q4	1997	7.9200	3.4848	4.0000	1
1463	4117	2	118	6	Q2	1997	1.9800	0.9702	1.0000	1
1463	4234	3	185	1	Q1	1997	5.9400	2.6730	3.0000	1
1463	4300	6	0	10	Q4	1997	9.9000	4.0590	5.0000	1
1463	4340	17	0	11	Q4	1997	5.9400	2.7918	3.0000	1
1463	4693	3	0	4	Q2	1997	5.9400	2.6730	3.0000	1
1463	4726	11	0	7	Q3	1997	5.9400	2.6136	3.0000	1
1463	5050	17	1314	11	Q4	1997	7.9200	3.6432	4.0000	1
1463	5079	6	504	2	Q1	1997	5.9400	2.0196	3.0000	1
1463	5238	17	0	4	Q2	1997	7.9200	2.6928	4.0000	1
1463	5296	24	1846	2	Q1	1997	5.9400	2.6136	3.0000	1
1463	5303	17	1307	8	Q3	1997	7.9200	2.3760	4.0000	1
1463	5610	13	0	7	Q3	1997	7.9200	3.0096	4.0000	1
1463	5814	15	0	3	Q1	1997	9.9000	4.7520	5.0000	1
1463	6182	13	0	11	Q4	1997	7.9200	2.5344	4.0000	1
1463	6423	17	0	9	Q3	1997	7.9200	3.0888	4.0000	1
1463	6584	7	0	3	Q1	1997	5.9400	2.6730	3.0000	1
1463	6751	22	0	8	Q3	1997	3.9600	1.5840	2.0000	1
1463	6832	3	0	5	Q2	1997	3.9600	1.5444	2.0000	1
1463	6960	17	0	12	Q4	1997	7.9200	3.6432	4.0000	1
1463	6985	11	0	10	Q4	1997	3.9600	1.5444	2.0000	1
1463	7001	3	197	6	Q2	1997	7.9200	3.6432	4.0000	1
1463	7001	3	207	11	Q4	1997	7.9200	3.1680	4.0000	1
1463	7813	17	1314	11	Q4	1997	5.9400	2.6730	3.0000	1
1463	7899	7	504	2	Q1	1997	5.9400	2.9106	3.0000	1
1463	7956	14	1065	6	Q2	1997	1.9800	0.8712	1.0000	1
1463	8298	13	0	11	Q4	1997	7.9200	2.9304	4.0000	1
1463	8377	2	114	4	Q2	1997	1.9800	0.6138	1.0000	1
1463	8443	24	0	8	Q3	1997	7.9200	3.7224	4.0000	1
1463	8472	17	0	2	Q1	1997	5.9400	2.6136	3.0000	1
1463	8881	7	0	8	Q3	1997	5.9400	2.7918	3.0000	1
1463	9200	16	1225	7	Q3	1997	5.9400	2.7324	3.0000	1
1463	9256	13	988	7	Q3	1997	7.9200	3.8016	4.0000	1
1463	9567	15	0	6	Q2	1997	5.9400	2.6730	3.0000	1
1463	9891	23	0	10	Q4	1997	5.9400	2.7918	3.0000	1
1463	10091	17	0	8	Q3	1997	3.9600	1.6632	2.0000	1
1463	10182	24	0	6	Q2	1997	5.9400	2.3166	3.0000	1
1464	190	13	0	3	Q1	1997	8.8800	4.1736	3.0000	1
1464	226	11	0	10	Q4	1997	5.9200	2.6048	2.0000	1
1464	302	15	0	1	Q1	1997	8.8800	3.4632	3.0000	1
1464	352	11	0	12	Q4	1997	8.8800	3.3744	3.0000	1
1464	548	6	0	4	Q2	1997	5.9200	2.1312	2.0000	1
1464	666	24	0	9	Q3	1997	5.9200	2.0720	2.0000	1
1464	1114	24	1845	1	Q1	1997	11.8400	3.9072	4.0000	1
1464	1140	22	0	4	Q2	1997	2.9600	1.0656	1.0000	1
1464	1224	24	0	10	Q4	1997	5.9200	2.6048	2.0000	1
1464	1276	24	0	1	Q1	1997	11.8400	3.9072	4.0000	1
1464	1378	11	833	8	Q3	1997	8.8800	2.7528	3.0000	1
1464	1434	24	0	2	Q1	1997	11.8400	4.4992	4.0000	1
1464	1619	6	523	11	Q4	1997	14.8000	5.9200	5.0000	1
1464	2129	7	518	8	Q3	1997	11.8400	3.6704	4.0000	1
1464	2210	13	0	7	Q3	1997	5.9200	2.6048	2.0000	1
1464	2335	17	0	2	Q1	1997	8.8800	3.6408	3.0000	1
1464	2373	13	0	12	Q4	1997	5.9200	2.4272	2.0000	1
1464	2421	6	0	4	Q2	1997	5.9200	2.7232	2.0000	1
1464	2572	6	502	1	Q1	1997	8.8800	3.4632	3.0000	1
1464	2690	3	185	1	Q1	1997	8.8800	4.4400	3.0000	1
1464	3021	16	0	12	Q4	1997	11.8400	3.9072	4.0000	1
1464	3098	15	1149	8	Q3	1997	11.8400	4.0256	4.0000	1
1464	3942	15	0	5	Q2	1997	14.8000	4.8840	5.0000	1
1464	4148	15	0	12	Q4	1997	5.9200	2.3680	2.0000	1
1464	4180	7	0	10	Q4	1997	8.8800	4.1736	3.0000	1
1464	4219	11	0	3	Q1	1997	11.8400	3.6704	4.0000	1
1464	4391	16	0	11	Q4	1997	14.8000	6.9560	5.0000	1
1464	4585	6	0	12	Q4	1997	8.8800	3.1968	3.0000	1
1464	4626	7	0	12	Q4	1997	8.8800	3.6408	3.0000	1
1464	5038	17	0	4	Q2	1997	11.8400	4.4992	4.0000	1
1464	5038	17	1293	1	Q1	1997	8.8800	3.3744	3.0000	1
1464	5250	6	0	2	Q1	1997	5.9200	2.3088	2.0000	1
1464	5345	6	0	9	Q3	1997	11.8400	3.9072	4.0000	1
1464	5746	15	0	8	Q3	1997	8.8800	3.1968	3.0000	1
1464	5820	17	0	3	Q1	1997	11.8400	4.3808	4.0000	1
1464	5867	11	829	6	Q2	1997	8.8800	4.2624	3.0000	1
1464	6182	13	0	11	Q4	1997	8.8800	3.9072	3.0000	1
1464	6274	24	1845	1	Q1	1997	8.8800	4.4400	3.0000	1
1464	6522	13	0	12	Q4	1997	5.9200	2.8416	2.0000	1
1464	6575	11	829	6	Q2	1997	8.8800	3.2856	3.0000	1
1464	6705	24	0	1	Q1	1997	11.8400	3.9072	4.0000	1
1464	7206	6	0	7	Q3	1997	11.8400	5.4464	4.0000	1
1464	7573	3	0	2	Q1	1997	5.9200	1.7760	2.0000	1
1464	7842	15	0	11	Q4	1997	11.8400	4.6176	4.0000	1
1464	7910	15	0	2	Q1	1997	11.8400	5.5648	4.0000	1
1464	8164	13	0	12	Q4	1997	8.8800	3.6408	3.0000	1
1464	8255	11	820	2	Q1	1997	8.8800	4.3512	3.0000	1
1464	8730	6	524	11	Q4	1997	8.8800	2.7528	3.0000	1
1464	8818	15	0	1	Q1	1997	5.9200	2.1312	2.0000	1
1464	8902	3	0	3	Q1	1997	8.8800	3.8184	3.0000	1
1464	8945	23	0	6	Q2	1997	5.9200	1.8944	2.0000	1
1464	9184	3	195	5	Q2	1997	8.8800	3.9072	3.0000	1
1464	9224	17	0	12	Q4	1997	8.8800	4.2624	3.0000	1
1464	9248	15	0	7	Q3	1997	8.8800	4.2624	3.0000	1
1464	10026	13	0	2	Q1	1997	8.8800	2.6640	3.0000	1
1464	10033	3	0	2	Q1	1997	5.9200	1.8944	2.0000	1
1464	10062	15	0	6	Q2	1997	8.8800	3.8184	3.0000	1
1465	152	15	1136	2	Q1	1997	8.3700	3.0969	3.0000	1
1465	440	15	0	7	Q3	1997	5.5800	1.9530	2.0000	1
1465	465	13	0	11	Q4	1997	8.3700	3.9339	3.0000	1
1465	487	7	0	7	Q3	1997	11.1600	5.3568	4.0000	1
1465	511	16	0	7	Q3	1997	8.3700	3.7665	3.0000	1
1465	604	14	1058	2	Q1	1997	2.7900	1.2834	1.0000	1
1465	673	11	0	11	Q4	1997	5.5800	1.8414	2.0000	1
1465	1281	3	0	4	Q2	1997	8.3700	4.0176	3.0000	1
1465	1556	17	0	9	Q3	1997	8.3700	3.4317	3.0000	1
1465	1690	16	0	1	Q1	1997	11.1600	4.9104	4.0000	1
1465	1800	11	0	7	Q3	1997	11.1600	4.2408	4.0000	1
1465	1850	16	1236	12	Q4	1997	8.3700	2.9295	3.0000	1
1465	2448	16	0	10	Q4	1997	11.1600	5.1336	4.0000	1
1465	2723	3	0	3	Q1	1997	8.3700	3.7665	3.0000	1
1465	2842	7	0	7	Q3	1997	8.3700	3.7665	3.0000	1
1465	2921	16	1236	12	Q4	1997	8.3700	3.3480	3.0000	1
1465	3111	24	0	4	Q2	1997	11.1600	3.5712	4.0000	1
1465	3242	3	0	1	Q1	1997	5.5800	1.9530	2.0000	1
1465	3463	13	0	6	Q2	1997	13.9500	5.9985	5.0000	2
1465	4234	3	207	11	Q4	1997	5.5800	2.1762	2.0000	1
1465	4269	15	0	10	Q4	1997	11.1600	4.6872	4.0000	1
1465	4324	15	0	3	Q1	1997	8.3700	3.3480	3.0000	1
1465	4397	16	1235	11	Q4	1997	5.5800	2.2320	2.0000	1
1465	4402	11	0	4	Q2	1997	8.3700	3.2643	3.0000	1
1465	4618	3	0	7	Q3	1997	11.1600	4.3524	4.0000	1
1465	4868	16	1228	8	Q3	1997	8.3700	2.7621	3.0000	1
1465	4991	24	0	3	Q1	1997	8.3700	4.0176	3.0000	1
1465	5030	24	0	9	Q3	1997	8.3700	4.1850	3.0000	1
1465	5302	11	820	2	Q1	1997	8.3700	3.2643	3.0000	1
1465	5484	6	0	7	Q3	1997	11.1600	3.6828	4.0000	1
1465	5514	6	0	3	Q1	1997	11.1600	5.5800	4.0000	1
1465	5572	24	0	5	Q2	1997	13.9500	5.8590	5.0000	1
1465	5572	24	0	9	Q3	1997	13.9500	5.8590	5.0000	1
1465	5610	13	0	11	Q4	1997	8.3700	3.3480	3.0000	1
1465	5823	15	1157	12	Q4	1997	5.5800	2.2320	2.0000	1
1465	5882	11	0	8	Q3	1997	5.5800	2.2320	2.0000	1
1465	6003	13	0	6	Q2	1997	8.3700	3.0969	3.0000	1
1465	6101	15	0	10	Q4	1997	5.5800	2.3994	2.0000	1
1465	6528	7	0	9	Q3	1997	8.3700	3.0132	3.0000	1
1465	6712	16	0	9	Q3	1997	8.3700	4.1850	3.0000	1
1465	7192	2	0	12	Q4	1997	2.7900	1.2276	1.0000	1
1465	7250	13	0	7	Q3	1997	11.1600	4.9104	4.0000	1
1465	7262	13	0	12	Q4	1997	8.3700	2.8458	3.0000	1
1465	7271	7	0	7	Q3	1997	13.9500	4.3245	5.0000	1
1465	7810	3	0	6	Q2	1997	13.9500	4.7430	5.0000	1
1465	8464	15	1157	12	Q4	1997	11.1600	4.5756	4.0000	1
1465	8526	11	0	11	Q4	1997	8.3700	3.4317	3.0000	1
1465	9129	15	0	2	Q1	1997	8.3700	3.2643	3.0000	1
1465	9213	11	0	12	Q4	1997	11.1600	4.4640	4.0000	1
1465	9338	6	0	12	Q4	1997	8.3700	3.9339	3.0000	1
1465	9343	11	0	11	Q4	1997	11.1600	4.9104	4.0000	1
1465	9356	15	0	11	Q4	1997	11.1600	3.5712	4.0000	1
1465	9491	13	0	7	Q3	1997	5.5800	1.9530	2.0000	1
1465	9530	13	0	6	Q2	1997	11.1600	4.5756	4.0000	1
1465	9534	17	1314	11	Q4	1997	8.3700	3.6828	3.0000	1
1465	9622	6	0	12	Q4	1997	8.3700	2.5947	3.0000	1
1465	9815	16	0	11	Q4	1997	8.3700	4.1850	3.0000	1
1465	9837	17	0	12	Q4	1997	8.3700	2.5947	3.0000	1
1466	186	24	0	11	Q4	1997	3.6000	1.2240	2.0000	1
1466	392	13	0	6	Q2	1997	3.6000	1.5120	2.0000	1
1466	463	23	0	2	Q1	1997	7.2000	2.9520	4.0000	1
1466	465	13	0	12	Q4	1997	7.2000	2.3040	4.0000	1
1466	500	6	0	12	Q4	1997	5.4000	1.8360	3.0000	1
1466	557	7	0	9	Q3	1997	5.4000	1.6740	3.0000	1
1466	750	13	986	6	Q2	1997	3.6000	1.6920	2.0000	1
1466	813	11	0	1	Q1	1997	3.6000	1.2240	2.0000	1
1466	1251	7	0	11	Q4	1997	5.4000	2.3760	3.0000	1
1466	1375	15	1136	2	Q1	1997	3.6000	1.6560	2.0000	1
1466	1850	16	0	3	Q1	1997	3.6000	1.2600	2.0000	1
1466	1994	15	1141	4	Q2	1997	7.2000	2.5200	4.0000	1
1466	2132	15	0	12	Q4	1997	7.2000	3.3120	4.0000	1
1466	2444	13	0	12	Q4	1997	3.6000	1.8000	2.0000	1
1466	2727	24	0	3	Q1	1997	7.2000	3.0240	4.0000	1
1466	2791	11	820	2	Q1	1997	9.0000	2.9700	5.0000	1
1466	3166	24	1845	1	Q1	1997	3.6000	1.7280	2.0000	1
1466	3196	13	988	7	Q3	1997	3.6000	1.3320	2.0000	1
1466	3236	15	1157	12	Q4	1997	7.2000	2.3040	4.0000	1
1466	3267	23	0	7	Q3	1997	5.4000	2.3760	3.0000	1
1466	3549	22	0	2	Q1	1997	1.8000	0.8280	1.0000	1
1466	3728	13	0	3	Q1	1997	7.2000	3.3840	4.0000	1
1466	3744	7	0	3	Q1	1997	7.2000	3.6000	4.0000	1
1466	3882	13	980	3	Q1	1997	7.2000	3.0960	4.0000	1
1466	4021	16	0	5	Q2	1997	7.2000	3.3840	4.0000	1
1466	4065	3	0	4	Q2	1997	3.6000	1.2240	2.0000	1
1466	4228	15	0	6	Q2	1997	5.4000	2.3760	3.0000	1
1466	4364	17	0	6	Q2	1997	5.4000	2.1600	3.0000	1
1466	4401	11	0	1	Q1	1997	3.6000	1.2960	2.0000	1
1466	4411	2	129	11	Q4	1997	3.6000	1.7280	2.0000	1
1466	4628	24	0	8	Q3	1997	5.4000	2.2140	3.0000	1
1466	4682	15	1134	1	Q1	1997	7.2000	3.3840	4.0000	1
1466	5013	6	0	11	Q4	1997	3.6000	1.1520	2.0000	1
1466	5060	13	976	1	Q1	1997	5.4000	1.9440	3.0000	1
1466	5240	15	1143	5	Q2	1997	3.6000	1.2240	2.0000	1
1466	5389	7	0	11	Q4	1997	7.2000	2.9520	4.0000	1
1466	5426	24	0	5	Q2	1997	3.6000	1.6200	2.0000	1
1466	5432	16	1216	2	Q1	1997	3.6000	1.4040	2.0000	1
1466	5639	11	0	11	Q4	1997	5.4000	2.4840	3.0000	1
1466	5973	3	0	8	Q3	1997	5.4000	1.7280	3.0000	1
1466	6153	16	1216	2	Q1	1997	5.4000	2.5920	3.0000	1
1466	6372	17	0	6	Q2	1997	3.6000	1.5840	2.0000	1
1466	6506	6	0	10	Q4	1997	5.4000	2.2680	3.0000	1
1466	7359	13	0	8	Q3	1997	3.6000	1.5840	2.0000	1
1466	7733	13	0	5	Q2	1997	7.2000	2.6640	4.0000	1
1466	7733	13	984	5	Q2	1997	7.2000	3.6000	4.0000	1
1466	7752	13	0	10	Q4	1997	7.2000	3.0240	4.0000	1
1466	9063	23	1773	4	Q2	1997	5.4000	2.5920	3.0000	1
1466	9325	11	821	2	Q1	1997	3.6000	1.3320	2.0000	1
1466	9337	15	1138	3	Q1	1997	5.4000	1.8360	3.0000	1
1466	9642	3	188	2	Q1	1997	9.0000	3.2400	5.0000	1
1466	9897	16	0	7	Q3	1997	5.4000	1.7820	3.0000	1
1467	154	13	0	12	Q4	1997	11.6400	5.2380	3.0000	1
1467	159	11	0	8	Q3	1997	15.5200	6.6736	4.0000	1
1467	172	6	0	1	Q1	1997	7.7600	2.6384	2.0000	1
1467	490	11	0	5	Q2	1997	11.6400	4.8888	3.0000	1
1467	924	3	0	6	Q2	1997	19.4000	6.9840	5.0000	1
1467	1185	17	0	6	Q2	1997	11.6400	4.8888	3.0000	1
1467	1328	17	0	9	Q3	1997	11.6400	4.3068	3.0000	1
1467	1528	16	0	7	Q3	1997	7.7600	2.8712	2.0000	1
1467	1531	6	0	9	Q3	1997	11.6400	5.5872	3.0000	1
1467	1913	15	0	12	Q4	1997	7.7600	2.8712	2.0000	1
1467	1922	15	0	10	Q4	1997	15.5200	4.8112	4.0000	1
1467	2032	23	0	2	Q1	1997	11.6400	5.3544	3.0000	1
1467	2059	17	1292	1	Q1	1997	11.6400	4.8888	3.0000	1
1467	2208	7	523	11	Q4	1997	11.6400	3.9576	3.0000	1
1467	2678	3	0	8	Q3	1997	15.5200	4.9664	4.0000	1
1467	2723	3	197	6	Q2	1997	11.6400	5.8200	3.0000	1
1467	2916	13	0	10	Q4	1997	11.6400	5.2380	3.0000	1
1467	2921	16	0	1	Q1	1997	7.7600	3.7248	2.0000	1
1467	2933	24	0	6	Q2	1997	15.5200	7.1392	4.0000	1
1467	3412	11	0	5	Q2	1997	7.7600	3.4144	2.0000	1
1467	3418	3	0	12	Q4	1997	11.6400	3.8412	3.0000	1
1467	3446	22	0	1	Q1	1997	11.6400	5.2380	3.0000	1
1467	3692	16	1214	2	Q1	1997	11.6400	5.1216	3.0000	1
1467	3748	13	0	3	Q1	1997	7.7600	2.4056	2.0000	1
1467	3962	14	0	1	Q1	1997	3.8800	1.8624	1.0000	1
1467	3979	13	980	3	Q1	1997	7.7600	2.8712	2.0000	1
1467	4021	16	0	6	Q2	1997	7.7600	2.4832	2.0000	1
1467	4234	3	0	6	Q2	1997	7.7600	3.1040	2.0000	1
1467	4664	7	0	10	Q4	1997	19.4000	8.7300	5.0000	1
1467	4674	7	0	12	Q4	1997	15.5200	5.7424	4.0000	1
1467	4868	16	0	9	Q3	1997	15.5200	5.8976	4.0000	1
1467	5013	6	511	5	Q2	1997	15.5200	5.8976	4.0000	1
1467	5256	17	0	12	Q4	1997	11.6400	4.5396	3.0000	1
1467	5346	3	0	4	Q2	1997	7.7600	3.6472	2.0000	1
1467	5441	6	518	8	Q3	1997	7.7600	3.0264	2.0000	1
1467	5579	15	0	11	Q4	1997	11.6400	3.8412	3.0000	1
1467	5616	17	0	2	Q1	1997	11.6400	5.2380	3.0000	1
1467	5674	6	0	6	Q2	1997	15.5200	5.1216	4.0000	1
1467	5674	7	514	7	Q3	1997	11.6400	4.4232	3.0000	1
1467	5724	11	0	3	Q1	1997	7.7600	3.1816	2.0000	1
1467	5742	16	0	5	Q2	1997	7.7600	3.1816	2.0000	1
1467	5809	13	0	7	Q3	1997	11.6400	5.0052	3.0000	1
1467	5971	17	0	6	Q2	1997	11.6400	5.2380	3.0000	1
1467	6018	11	0	3	Q1	1997	7.7600	3.1040	2.0000	1
1467	6089	15	0	7	Q3	1997	7.7600	3.7248	2.0000	1
1467	6529	17	0	4	Q2	1997	15.5200	5.4320	4.0000	1
1467	6574	13	0	7	Q3	1997	11.6400	3.9576	3.0000	1
1467	6681	17	0	6	Q2	1997	11.6400	4.5396	3.0000	1
1467	6816	11	0	4	Q2	1997	15.5200	5.7424	4.0000	1
1467	6864	15	0	12	Q4	1997	11.6400	5.2380	3.0000	1
1467	6904	13	1000	12	Q4	1997	11.6400	3.7248	3.0000	1
1467	7179	11	0	2	Q1	1997	11.6400	5.1216	3.0000	1
1467	7292	13	0	10	Q4	1997	11.6400	3.9576	3.0000	1
1467	7302	14	0	10	Q4	1997	7.7600	2.6384	2.0000	1
1467	7365	13	0	11	Q4	1997	11.6400	3.7248	3.0000	1
1467	7370	23	1783	9	Q3	1997	11.6400	5.3544	3.0000	1
1467	7459	7	0	6	Q2	1997	11.6400	3.7248	3.0000	1
1467	7556	17	1304	7	Q3	1997	15.5200	7.1392	4.0000	1
1467	8060	22	1701	7	Q3	1997	7.7600	2.9488	2.0000	1
1467	8577	23	0	1	Q1	1997	15.5200	5.4320	4.0000	1
1467	8737	11	824	4	Q2	1997	11.6400	5.0052	3.0000	1
1467	8754	7	504	2	Q1	1997	11.6400	4.4232	3.0000	1
1467	9184	3	0	5	Q2	1997	7.7600	2.4832	2.0000	1
1467	9263	16	0	2	Q1	1997	15.5200	4.9664	4.0000	1
1467	9325	11	841	12	Q4	1997	7.7600	2.8712	2.0000	1
1467	9556	15	1152	9	Q3	1997	11.6400	3.9576	3.0000	1
1467	9736	15	0	1	Q1	1997	11.6400	4.1904	3.0000	1
1468	198	24	0	9	Q3	1997	2.5200	1.0836	2.0000	1
1468	323	24	1856	6	Q2	1997	5.0400	1.9656	4.0000	1
1468	335	17	0	9	Q3	1997	5.0400	1.6632	4.0000	1
1468	373	13	986	6	Q2	1997	3.7800	1.7766	3.0000	1
1468	1142	13	976	1	Q1	1997	5.0400	2.1168	4.0000	1
1468	1429	13	0	2	Q1	1997	3.7800	1.7388	3.0000	1
1468	1862	17	1293	1	Q1	1997	5.0400	2.2680	4.0000	1
1468	1874	17	0	8	Q3	1997	2.5200	1.1844	2.0000	1
1468	1923	11	0	12	Q4	1997	3.7800	1.2096	3.0000	1
1468	2521	7	512	6	Q2	1997	3.7800	1.6632	3.0000	1
1468	2614	13	984	5	Q2	1997	2.5200	0.8820	2.0000	1
1468	2686	11	0	7	Q3	1997	5.0400	2.3184	4.0000	1
1468	2763	15	0	5	Q2	1997	3.7800	1.4742	3.0000	1
1468	3976	17	1314	11	Q4	1997	3.7800	1.8522	3.0000	1
1468	3977	13	980	3	Q1	1997	5.0400	2.5200	4.0000	1
1468	3979	13	0	7	Q3	1997	2.5200	0.9324	2.0000	1
1468	4149	11	0	5	Q2	1997	2.5200	1.1592	2.0000	1
1468	4234	3	0	4	Q2	1997	2.5200	0.9324	2.0000	1
1468	4364	17	1293	1	Q1	1997	5.0400	1.5624	4.0000	1
1468	4397	16	0	9	Q3	1997	3.7800	1.2096	3.0000	1
1468	4476	24	0	4	Q2	1997	2.5200	1.2096	2.0000	1
1468	4719	23	1778	7	Q3	1997	3.7800	1.7010	3.0000	1
1468	5005	14	0	1	Q1	1997	1.2600	0.5544	1.0000	1
1468	5101	15	0	3	Q1	1997	2.5200	0.9828	2.0000	1
1468	5107	7	0	9	Q3	1997	3.7800	1.2474	3.0000	1
1468	5379	17	1297	3	Q1	1997	3.7800	1.1340	3.0000	1
1468	5597	3	0	6	Q2	1997	3.7800	1.7766	3.0000	1
1468	5612	15	0	1	Q1	1997	3.7800	1.6254	3.0000	1
1468	5877	17	0	2	Q1	1997	3.7800	1.4364	3.0000	1
1468	5958	13	0	1	Q1	1997	3.7800	1.4364	3.0000	1
1468	6012	13	0	3	Q1	1997	3.7800	1.1718	3.0000	1
1468	6232	15	0	3	Q1	1997	5.0400	1.6128	4.0000	1
1468	6547	15	0	5	Q2	1997	2.5200	0.8064	2.0000	1
1468	6675	22	1689	2	Q1	1997	1.2600	0.4536	1.0000	1
1468	6775	15	1141	4	Q2	1997	5.0400	2.1168	4.0000	1
1468	7001	3	185	1	Q1	1997	5.0400	2.3184	4.0000	1
1468	7229	15	0	1	Q1	1997	2.5200	1.1844	2.0000	1
1468	7268	15	0	2	Q1	1997	5.0400	1.5120	4.0000	1
1468	7797	15	0	10	Q4	1997	2.5200	0.9576	2.0000	1
1468	7828	11	0	5	Q2	1997	3.7800	1.3608	3.0000	1
1468	7915	13	0	11	Q4	1997	3.7800	1.5876	3.0000	1
1468	8454	17	0	6	Q2	1997	3.7800	1.2852	3.0000	1
1468	8897	11	0	6	Q2	1997	3.7800	1.4742	3.0000	1
1468	9081	6	0	9	Q3	1997	5.0400	1.6632	4.0000	1
1468	9084	7	0	4	Q2	1997	3.7800	1.8144	3.0000	1
1468	9087	7	0	5	Q2	1997	5.0400	2.2176	4.0000	1
1468	9111	17	0	9	Q3	1997	5.0400	1.6632	4.0000	1
1468	9170	7	0	10	Q4	1997	3.7800	1.4364	3.0000	1
1468	9252	6	515	7	Q3	1997	2.5200	0.9828	2.0000	1
1468	9404	7	0	3	Q1	1997	3.7800	1.7766	3.0000	1
1468	9512	23	0	9	Q3	1997	2.5200	1.1088	2.0000	1
1468	9584	13	0	1	Q1	1997	6.3000	2.8350	5.0000	1
1468	9797	16	0	6	Q2	1997	3.7800	1.1340	3.0000	1
1468	10211	14	0	3	Q1	1997	2.5200	1.0080	2.0000	1
1469	159	11	0	5	Q2	1997	8.5200	3.7488	4.0000	1
1469	432	15	0	6	Q2	1997	8.5200	2.6412	4.0000	1
1469	527	7	518	8	Q3	1997	8.5200	4.0896	4.0000	1
1469	603	24	0	2	Q1	1997	6.3900	2.8116	3.0000	1
1469	1266	13	0	10	Q4	1997	8.5200	4.0896	4.0000	1
1469	1896	22	0	11	Q4	1997	2.1300	0.8307	1.0000	1
1469	2378	16	0	10	Q4	1997	6.3900	2.2365	3.0000	1
1469	2389	7	504	2	Q1	1997	4.2600	1.4484	2.0000	1
1469	2493	17	0	9	Q3	1997	6.3900	2.6199	3.0000	1
1469	2558	7	0	5	Q2	1997	6.3900	2.9394	3.0000	1
1469	2668	7	0	11	Q4	1997	8.5200	3.7488	4.0000	1
1469	2670	24	0	1	Q1	1997	4.2600	2.0874	2.0000	1
1469	3222	7	0	6	Q2	1997	6.3900	2.9394	3.0000	1
1469	3236	15	0	4	Q2	1997	8.5200	4.0896	4.0000	1
1469	3237	14	1072	9	Q3	1997	4.2600	1.4910	2.0000	1
1469	3349	7	0	12	Q4	1997	4.2600	2.1300	2.0000	1
1469	3728	13	0	3	Q1	1997	8.5200	3.4080	4.0000	1
1469	4029	17	1293	1	Q1	1997	6.3900	3.1311	3.0000	1
1469	4105	3	0	4	Q2	1997	6.3900	2.3004	3.0000	1
1469	4115	7	523	11	Q4	1997	6.3900	2.4282	3.0000	1
1469	4397	16	1236	12	Q4	1997	4.2600	1.4910	2.0000	1
1469	4443	11	0	2	Q1	1997	4.2600	1.3206	2.0000	1
1469	4808	11	837	10	Q4	1997	6.3900	1.9809	3.0000	1
1469	4867	24	0	6	Q2	1997	8.5200	4.0896	4.0000	1
1469	5388	11	841	12	Q4	1997	8.5200	3.5784	4.0000	1
1469	5442	7	0	3	Q1	1997	8.5200	3.3228	4.0000	1
1469	5537	3	0	7	Q3	1997	6.3900	2.1087	3.0000	1
1469	5744	3	199	7	Q3	1997	4.2600	1.9170	2.0000	1
1469	5869	13	0	8	Q3	1997	6.3900	2.1087	3.0000	1
1469	6307	16	0	2	Q1	1997	8.5200	2.9820	4.0000	1
1469	6352	13	980	3	Q1	1997	6.3900	2.8116	3.0000	1
1469	6624	15	0	7	Q3	1997	8.5200	4.0896	4.0000	1
1469	6712	16	0	9	Q3	1997	6.3900	3.1950	3.0000	1
1469	6800	24	1860	8	Q3	1997	6.3900	3.1311	3.0000	1
1469	6909	6	0	9	Q3	1997	6.3900	2.4282	3.0000	1
1469	6932	13	992	9	Q3	1997	6.3900	2.0448	3.0000	1
1469	6940	7	519	9	Q3	1997	8.5200	4.2600	4.0000	1
1469	7209	11	826	5	Q2	1997	4.2600	1.3632	2.0000	1
1469	7557	14	0	5	Q2	1997	4.2600	1.4058	2.0000	1
1469	7701	15	0	5	Q2	1997	8.5200	3.7488	4.0000	1
1469	7704	3	195	5	Q2	1997	4.2600	1.6188	2.0000	1
1469	8235	22	0	9	Q3	1997	2.1300	0.9159	1.0000	1
1469	8966	3	0	7	Q3	1997	6.3900	2.2365	3.0000	1
1469	9281	24	0	9	Q3	1997	6.3900	2.7477	3.0000	1
1469	9338	7	518	8	Q3	1997	6.3900	1.9170	3.0000	1
1469	9471	7	521	10	Q4	1997	8.5200	3.7488	4.0000	1
1469	9504	13	0	11	Q4	1997	6.3900	2.1087	3.0000	1
1469	9540	7	517	8	Q3	1997	4.2600	1.3632	2.0000	1
1469	9642	3	210	12	Q4	1997	10.6500	3.8340	5.0000	1
1469	9658	7	523	11	Q4	1997	6.3900	2.1726	3.0000	1
1469	9857	24	0	9	Q3	1997	4.2600	2.0448	2.0000	1
1469	9871	13	0	2	Q1	1997	4.2600	1.7040	2.0000	1
1469	9979	7	0	1	Q1	1997	8.5200	4.0044	4.0000	1
1469	10144	6	0	4	Q2	1997	6.3900	3.0672	3.0000	1
1470	190	13	0	4	Q2	1997	4.8200	1.5424	2.0000	1
1470	454	17	0	6	Q2	1997	7.2300	2.6751	3.0000	1
1470	602	17	0	10	Q4	1997	9.6400	3.1812	4.0000	1
1470	647	3	0	12	Q4	1997	9.6400	4.4344	4.0000	1
1470	739	23	0	12	Q4	1997	4.8200	2.2654	2.0000	1
1470	845	6	0	4	Q2	1997	4.8200	1.5424	2.0000	1
1470	1267	13	0	8	Q3	1997	9.6400	3.7596	4.0000	1
1470	1415	16	0	8	Q3	1997	7.2300	3.1812	3.0000	1
1470	1497	17	1293	1	Q1	1997	4.8200	1.4942	2.0000	1
1470	1832	23	0	5	Q2	1997	4.8200	1.8316	2.0000	1
1470	2383	2	0	11	Q4	1997	4.8200	1.6388	2.0000	1
1470	2594	17	1314	11	Q4	1997	9.6400	3.4704	4.0000	1
1470	2632	13	0	11	Q4	1997	7.2300	3.2535	3.0000	1
1470	2712	6	515	7	Q3	1997	7.2300	3.1812	3.0000	1
1470	2839	15	0	2	Q1	1997	7.2300	2.3136	3.0000	1
1470	2905	3	0	2	Q1	1997	7.2300	3.4704	3.0000	1
1470	3127	7	0	12	Q4	1997	4.8200	2.0244	2.0000	1
1470	3197	23	0	3	Q1	1997	9.6400	3.1812	4.0000	1
1470	3249	11	0	12	Q4	1997	9.6400	2.8920	4.0000	1
1470	3337	6	0	1	Q1	1997	7.2300	2.8197	3.0000	1
1470	3497	17	0	6	Q2	1997	4.8200	1.6870	2.0000	1
1470	3558	24	1847	2	Q1	1997	4.8200	1.6870	2.0000	1
1470	3599	13	0	7	Q3	1997	7.2300	3.5427	3.0000	1
1470	3706	13	0	7	Q3	1997	7.2300	2.4582	3.0000	1
1470	3840	15	0	8	Q3	1997	7.2300	2.2413	3.0000	1
1470	3937	13	976	1	Q1	1997	7.2300	2.3859	3.0000	1
1470	4067	11	0	4	Q2	1997	7.2300	2.2413	3.0000	1
1470	4132	6	506	3	Q1	1997	9.6400	3.1812	4.0000	1
1470	4340	17	0	7	Q3	1997	9.6400	3.7596	4.0000	1
1470	4413	13	0	3	Q1	1997	9.6400	4.4344	4.0000	1
1470	4727	16	0	1	Q1	1997	7.2300	2.8197	3.0000	1
1470	4821	6	0	10	Q4	1997	4.8200	2.1208	2.0000	1
1470	5125	17	0	6	Q2	1997	7.2300	2.3136	3.0000	1
1470	5161	6	0	10	Q4	1997	9.6400	4.3380	4.0000	1
1470	5219	17	1293	1	Q1	1997	7.2300	3.2535	3.0000	1
1470	5256	17	1303	6	Q2	1997	7.2300	2.8197	3.0000	1
1470	5831	3	0	11	Q4	1997	4.8200	2.4100	2.0000	1
1470	5834	11	0	11	Q4	1997	7.2300	2.3859	3.0000	1
1470	5859	6	0	9	Q3	1997	7.2300	2.8197	3.0000	1
1470	5871	15	0	2	Q1	1997	7.2300	2.2413	3.0000	1
1470	6057	11	826	5	Q2	1997	7.2300	2.2413	3.0000	1
1470	6235	6	0	7	Q3	1997	7.2300	2.8197	3.0000	1
1470	6266	15	0	6	Q2	1997	7.2300	2.6751	3.0000	1
1470	6592	13	0	9	Q3	1997	4.8200	2.3136	2.0000	1
1470	6602	2	0	6	Q2	1997	2.4100	1.1327	1.0000	1
1470	6844	11	0	11	Q4	1997	7.2300	3.1089	3.0000	1
1470	7031	11	0	7	Q3	1997	7.2300	3.3981	3.0000	1
1470	7149	13	0	4	Q2	1997	4.8200	1.8316	2.0000	1
1470	7348	11	0	9	Q3	1997	9.6400	3.1812	4.0000	1
1470	7526	17	0	9	Q3	1997	9.6400	2.9884	4.0000	1
1470	7557	14	1062	4	Q2	1997	2.4100	1.1086	1.0000	1
1470	7696	23	0	8	Q3	1997	7.2300	2.6751	3.0000	1
1470	7702	16	0	10	Q4	1997	7.2300	2.8197	3.0000	1
1470	7902	24	0	1	Q1	1997	7.2300	3.3981	3.0000	1
1470	8556	11	0	1	Q1	1997	4.8200	2.3618	2.0000	1
1470	8578	23	0	12	Q4	1997	4.8200	1.5424	2.0000	1
1470	8746	23	1765	1	Q1	1997	9.6400	3.5668	4.0000	1
1470	8772	11	0	4	Q2	1997	7.2300	2.4582	3.0000	1
1470	8785	6	523	11	Q4	1997	9.6400	4.4344	4.0000	1
1470	8946	23	0	12	Q4	1997	7.2300	2.8197	3.0000	1
1470	9125	13	0	1	Q1	1997	7.2300	2.6028	3.0000	1
1470	9583	15	1149	8	Q3	1997	9.6400	3.0848	4.0000	1
1470	9972	13	0	6	Q2	1997	9.6400	3.4704	4.0000	1
1470	10059	15	0	9	Q3	1997	4.8200	2.1208	2.0000	1
1471	49	7	0	10	Q4	1997	6.2000	2.9760	4.0000	1
1471	229	15	0	12	Q4	1997	4.6500	1.5810	3.0000	1
1471	602	17	1304	7	Q3	1997	4.6500	2.1855	3.0000	1
1471	647	3	0	12	Q4	1997	6.2000	2.9760	4.0000	1
1471	817	17	0	10	Q4	1997	6.2000	2.9760	4.0000	1
1471	1187	13	0	1	Q1	1997	6.2000	1.9840	4.0000	1
1471	1821	13	0	8	Q3	1997	4.6500	2.0460	3.0000	1
1471	2272	17	0	3	Q1	1997	4.6500	1.9530	3.0000	1
1471	2304	13	0	12	Q4	1997	4.6500	1.8135	3.0000	1
1471	2553	16	0	12	Q4	1997	6.2000	2.4800	4.0000	1
1471	2555	15	0	4	Q2	1997	6.2000	2.1700	4.0000	1
1471	2590	15	1143	5	Q2	1997	3.1000	0.9610	2.0000	1
1471	2614	13	0	9	Q3	1997	4.6500	2.0925	3.0000	1
1471	2677	13	0	5	Q2	1997	4.6500	1.6740	3.0000	1
1471	2741	2	0	9	Q3	1997	3.1000	0.9300	2.0000	1
1471	2829	23	0	1	Q1	1997	3.1000	1.3020	2.0000	1
1471	2850	3	0	9	Q3	1997	6.2000	2.2940	4.0000	1
1471	2934	15	0	2	Q1	1997	4.6500	1.7205	3.0000	1
1471	3242	3	0	12	Q4	1997	3.1000	1.0850	2.0000	1
1471	3407	7	0	10	Q4	1997	4.6500	1.4880	3.0000	1
1471	3711	3	0	6	Q2	1997	6.2000	1.9220	4.0000	1
1471	3897	13	0	7	Q3	1997	4.6500	1.9530	3.0000	1
1471	3945	15	0	7	Q3	1997	4.6500	1.4415	3.0000	1
1471	4010	11	0	8	Q3	1997	6.2000	1.9220	4.0000	1
1471	4076	2	0	4	Q2	1997	1.5500	0.7130	1.0000	1
1471	4099	17	1314	11	Q4	1997	4.6500	1.5810	3.0000	1
1471	4105	3	0	4	Q2	1997	3.1000	0.9610	2.0000	1
1471	4145	24	0	8	Q3	1997	4.6500	2.0925	3.0000	1
1471	4351	23	1776	6	Q2	1997	3.1000	1.1780	2.0000	1
1471	4787	2	0	1	Q1	1997	1.5500	0.6510	1.0000	1
1471	4846	17	0	11	Q4	1997	3.1000	0.9610	2.0000	1
1471	5295	16	0	12	Q4	1997	4.6500	1.5810	3.0000	1
1471	5301	6	506	3	Q1	1997	6.2000	2.2940	4.0000	1
1471	5450	24	1869	12	Q4	1997	6.2000	2.7900	4.0000	1
1471	5508	6	0	6	Q2	1997	4.6500	2.1390	3.0000	1
1471	5597	3	207	11	Q4	1997	4.6500	2.1855	3.0000	1
1471	5744	3	195	5	Q2	1997	6.2000	2.4800	4.0000	1
1471	5791	11	0	7	Q3	1997	3.1000	1.2710	2.0000	1
1471	5792	15	1142	5	Q2	1997	6.2000	1.9840	4.0000	1
1471	5819	15	1138	3	Q1	1997	6.2000	2.9140	4.0000	1
1471	5941	7	0	9	Q3	1997	6.2000	2.5420	4.0000	1
1471	6163	13	0	4	Q2	1997	4.6500	1.6740	3.0000	1
1471	6359	7	0	11	Q4	1997	6.2000	2.0460	4.0000	1
1471	6675	22	0	1	Q1	1997	3.1000	1.5190	2.0000	1
1471	6683	17	0	9	Q3	1997	4.6500	2.3250	3.0000	1
1471	6745	6	0	6	Q2	1997	4.6500	1.8135	3.0000	1
1471	6745	7	0	6	Q2	1997	4.6500	2.0460	3.0000	1
1471	6854	17	0	7	Q3	1997	4.6500	1.4880	3.0000	1
1471	7053	2	0	2	Q1	1997	3.1000	1.4570	2.0000	1
1471	7188	24	0	11	Q4	1997	6.2000	2.1700	4.0000	1
1471	7743	3	0	10	Q4	1997	4.6500	1.5810	3.0000	1
1471	7828	11	0	1	Q1	1997	4.6500	2.1390	3.0000	1
1471	8015	13	0	7	Q3	1997	3.1000	0.9920	2.0000	1
1471	8207	13	0	7	Q3	1997	6.2000	2.1700	4.0000	1
1471	8528	11	0	8	Q3	1997	4.6500	1.6740	3.0000	1
1471	8577	23	1765	1	Q1	1997	3.1000	1.2710	2.0000	1
1471	8840	17	0	6	Q2	1997	4.6500	1.3950	3.0000	1
1471	8864	7	0	5	Q2	1997	4.6500	1.8600	3.0000	1
1471	8902	3	0	3	Q1	1997	4.6500	1.9065	3.0000	1
1471	9159	15	1150	8	Q3	1997	4.6500	1.4880	3.0000	1
1471	9194	17	1303	6	Q2	1997	6.2000	1.9220	4.0000	1
1471	9327	17	0	1	Q1	1997	4.6500	1.4415	3.0000	1
1471	9355	7	0	5	Q2	1997	4.6500	1.5345	3.0000	1
1471	9602	11	0	4	Q2	1997	4.6500	1.8135	3.0000	1
1471	9638	11	0	9	Q3	1997	4.6500	1.4415	3.0000	1
1471	9781	3	0	10	Q4	1997	6.2000	2.8520	4.0000	1
1471	9863	13	0	12	Q4	1997	3.1000	1.2400	2.0000	1
1471	10058	15	1140	4	Q2	1997	4.6500	2.2320	3.0000	1
1472	456	15	0	6	Q2	1997	4.4000	1.6280	2.0000	1
1472	565	15	1157	12	Q4	1997	8.8000	2.9040	4.0000	1
1472	1089	15	0	9	Q3	1997	8.8000	3.6080	4.0000	1
1472	1124	3	0	8	Q3	1997	6.6000	2.3100	3.0000	1
1472	1157	24	0	3	Q1	1997	6.6000	2.9040	3.0000	1
1472	1249	15	0	2	Q1	1997	8.8000	2.9920	4.0000	1
1472	1322	7	0	6	Q2	1997	6.6000	2.0460	3.0000	1
1472	1548	13	0	4	Q2	1997	8.8000	4.1360	4.0000	1
1472	1605	7	0	10	Q4	1997	6.6000	3.1680	3.0000	1
1472	1983	17	1303	6	Q2	1997	13.2000	5.4120	6.0000	1
1472	1995	15	0	10	Q4	1997	8.8000	3.6080	4.0000	1
1472	2016	15	0	9	Q3	1997	6.6000	2.9700	3.0000	1
1472	2134	11	0	3	Q1	1997	6.6000	2.7060	3.0000	1
1472	2663	16	0	11	Q4	1997	6.6000	2.0460	3.0000	1
1472	2881	24	0	12	Q4	1997	6.6000	2.8380	3.0000	1
1472	3161	13	0	2	Q1	1997	11.0000	3.6300	5.0000	1
1472	3208	14	0	2	Q1	1997	2.2000	1.0120	1.0000	1
1472	3418	3	201	8	Q3	1997	6.6000	2.1780	3.0000	1
1472	3422	23	0	12	Q4	1997	4.4000	2.1560	2.0000	1
1472	3449	6	0	1	Q1	1997	6.6000	2.5080	3.0000	1
1472	3476	3	185	1	Q1	1997	4.4000	1.5400	2.0000	1
1472	3759	13	0	12	Q4	1997	6.6000	2.6400	3.0000	1
1472	3825	22	0	3	Q1	1997	6.6000	2.5080	3.0000	1
1472	3888	7	0	7	Q3	1997	4.4000	1.8920	2.0000	1
1472	4021	16	0	1	Q1	1997	4.4000	1.6720	2.0000	1
1472	4283	15	0	10	Q4	1997	4.4000	1.8480	2.0000	1
1472	4514	11	0	10	Q4	1997	4.4000	1.4080	2.0000	1
1472	4719	23	0	10	Q4	1997	4.4000	1.5400	2.0000	1
1472	4767	16	0	5	Q2	1997	6.6000	2.0460	3.0000	1
1472	4925	16	0	9	Q3	1997	6.6000	2.5740	3.0000	1
1472	4958	23	1783	9	Q3	1997	6.6000	3.3000	3.0000	1
1472	5019	23	0	6	Q2	1997	6.6000	2.5740	3.0000	1
1472	5147	13	0	10	Q4	1997	6.6000	2.9040	3.0000	1
1472	5220	7	504	2	Q1	1997	11.0000	4.5100	5.0000	1
1472	5387	7	0	4	Q2	1997	6.6000	2.5080	3.0000	1
1472	5508	6	0	12	Q4	1997	8.8000	3.8720	4.0000	1
1472	5547	6	0	6	Q2	1997	8.8000	2.8160	4.0000	1
1472	5548	6	0	4	Q2	1997	8.8000	4.1360	4.0000	1
1472	5644	17	0	9	Q3	1997	6.6000	2.9700	3.0000	1
1472	6123	7	0	11	Q4	1997	6.6000	2.5080	3.0000	1
1472	6350	13	0	11	Q4	1997	6.6000	2.9700	3.0000	1
1472	6429	7	518	8	Q3	1997	4.4000	2.1560	2.0000	1
1472	6880	15	1149	8	Q3	1997	4.4000	1.9360	2.0000	1
1472	7465	6	0	11	Q4	1997	4.4000	2.1120	2.0000	1
1472	7584	7	514	7	Q3	1997	6.6000	2.1780	3.0000	1
1472	7618	11	0	7	Q3	1997	4.4000	1.8040	2.0000	1
1472	7763	11	0	9	Q3	1997	8.8000	4.1360	4.0000	1
1472	8351	16	0	6	Q2	1997	6.6000	2.7060	3.0000	1
1472	8511	16	1216	2	Q1	1997	8.8000	3.6960	4.0000	1
1472	8587	22	0	6	Q2	1997	4.4000	1.7160	2.0000	1
1472	8812	24	0	4	Q2	1997	6.6000	2.4420	3.0000	1
1472	9032	13	0	3	Q1	1997	4.4000	1.7600	2.0000	1
1472	9064	17	0	5	Q2	1997	6.6000	3.1020	3.0000	1
1472	9065	13	984	5	Q2	1997	6.6000	2.5740	3.0000	1
1472	9263	16	1236	12	Q4	1997	6.6000	3.1680	3.0000	1
1472	9551	24	0	1	Q1	1997	4.4000	1.7160	2.0000	1
1472	9580	15	0	7	Q3	1997	8.8000	3.0800	4.0000	1
1472	9698	23	0	7	Q3	1997	6.6000	3.1680	3.0000	1
1472	9728	16	1214	2	Q1	1997	6.6000	3.1680	3.0000	1
1472	9851	3	0	4	Q2	1997	4.4000	1.8040	2.0000	1
1473	76	3	0	2	Q1	1997	7.0800	2.7612	3.0000	1
1473	96	11	0	9	Q3	1997	9.4400	3.1152	4.0000	1
1473	475	7	523	11	Q4	1997	4.7200	1.4632	2.0000	1
1473	630	24	0	3	Q1	1997	7.0800	2.2656	3.0000	1
1473	830	15	0	12	Q4	1997	9.4400	3.6816	4.0000	1
1473	881	24	1850	3	Q1	1997	9.4400	3.6816	4.0000	1
1473	893	13	0	7	Q3	1997	9.4400	3.3984	4.0000	1
1473	905	3	0	6	Q2	1997	7.0800	3.1860	3.0000	1
1473	1015	7	0	9	Q3	1997	7.0800	2.2656	3.0000	1
1473	1185	17	0	11	Q4	1997	11.8000	3.8940	5.0000	1
1473	1193	13	0	11	Q4	1997	9.4400	4.3424	4.0000	1
1473	1234	7	0	1	Q1	1997	9.4400	3.9648	4.0000	1
1473	1310	16	0	3	Q1	1997	7.0800	2.4780	3.0000	1
1473	1379	6	0	2	Q1	1997	7.0800	3.1152	3.0000	1
1473	1379	6	0	7	Q3	1997	4.7200	1.8408	2.0000	1
1473	1467	15	0	2	Q1	1997	9.4400	3.1152	4.0000	1
1473	1626	13	0	5	Q2	1997	9.4400	4.3424	4.0000	1
1473	1795	24	1869	12	Q4	1997	7.0800	2.4072	3.0000	1
1473	1965	17	0	8	Q3	1997	7.0800	3.1152	3.0000	1
1473	1983	17	0	12	Q4	1997	14.1600	5.8056	6.0000	1
1473	2443	13	0	9	Q3	1997	9.4400	4.3424	4.0000	1
1473	2553	16	0	6	Q2	1997	7.0800	3.1152	3.0000	1
1473	2808	13	0	4	Q2	1997	7.0800	3.3984	3.0000	1
1473	3160	17	0	3	Q1	1997	9.4400	3.7760	4.0000	1
1473	3199	24	0	9	Q3	1997	7.0800	3.3984	3.0000	1
1473	3404	24	0	7	Q3	1997	9.4400	3.3984	4.0000	1
1473	3418	3	0	12	Q4	1997	9.4400	3.1152	4.0000	1
1473	3497	17	0	10	Q4	1997	4.7200	1.6520	2.0000	1
1473	3692	16	1225	7	Q3	1997	7.0800	2.5488	3.0000	1
1473	4364	17	0	7	Q3	1997	9.4400	3.0208	4.0000	1
1473	4431	13	0	1	Q1	1997	11.8000	5.6640	5.0000	1
1473	4642	15	0	12	Q4	1997	4.7200	1.8880	2.0000	1
1473	4643	22	1711	12	Q4	1997	2.3600	0.8968	1.0000	1
1473	5541	6	0	5	Q2	1997	7.0800	2.3364	3.0000	1
1473	5541	7	521	10	Q4	1997	7.0800	2.1948	3.0000	1
1473	5685	13	0	3	Q1	1997	7.0800	2.5488	3.0000	1
1473	5731	7	514	7	Q3	1997	7.0800	2.6196	3.0000	1
1473	5751	11	0	10	Q4	1997	7.0800	2.8320	3.0000	1
1473	5842	24	0	9	Q3	1997	4.7200	1.5104	2.0000	1
1473	5847	22	1701	7	Q3	1997	2.3600	1.0148	1.0000	1
1473	5875	11	842	12	Q4	1997	4.7200	1.9352	2.0000	1
1473	5898	3	0	4	Q2	1997	4.7200	1.6048	2.0000	1
1473	6098	3	0	6	Q2	1997	4.7200	1.4632	2.0000	1
1473	6324	23	1772	4	Q2	1997	7.0800	2.1240	3.0000	1
1473	6350	13	1000	12	Q4	1997	7.0800	2.7612	3.0000	1
1473	6477	7	0	5	Q2	1997	7.0800	2.3364	3.0000	1
1473	6560	17	1304	7	Q3	1997	9.4400	2.8320	4.0000	1
1473	6574	13	0	7	Q3	1997	7.0800	2.1948	3.0000	1
1473	7275	17	0	7	Q3	1997	4.7200	2.1240	2.0000	1
1473	7354	3	0	1	Q1	1997	9.4400	3.1152	4.0000	1
1473	7580	17	0	2	Q1	1997	9.4400	3.0208	4.0000	1
1473	8141	22	0	10	Q4	1997	2.3600	0.8496	1.0000	1
1473	8189	17	0	6	Q2	1997	7.0800	2.7612	3.0000	1
1473	8196	24	0	7	Q3	1997	7.0800	3.4692	3.0000	1
1473	8579	15	0	12	Q4	1997	9.4400	4.2480	4.0000	1
1473	8617	17	1303	6	Q2	1997	4.7200	1.5576	2.0000	1
1473	8765	15	0	2	Q1	1997	9.4400	4.4368	4.0000	1
1473	9006	17	1297	3	Q1	1997	4.7200	1.6048	2.0000	1
1473	9039	7	0	3	Q1	1997	7.0800	2.2656	3.0000	1
1473	9471	7	521	10	Q4	1997	9.4400	4.2480	4.0000	1
1473	9851	3	210	12	Q4	1997	4.7200	1.4632	2.0000	1
1473	9897	16	0	3	Q1	1997	4.7200	2.3600	2.0000	1
1473	9976	17	0	10	Q4	1997	7.0800	2.4780	3.0000	1
1474	1110	15	0	8	Q3	1997	6.4500	2.5800	3.0000	1
1474	1170	24	0	10	Q4	1997	8.6000	3.8700	4.0000	1
1474	1415	16	0	5	Q2	1997	6.4500	2.3865	3.0000	1
1474	2426	17	0	5	Q2	1997	4.3000	1.9350	2.0000	1
1474	2600	15	0	7	Q3	1997	8.6000	2.5800	4.0000	1
1474	2689	3	0	7	Q3	1997	8.6000	3.7840	4.0000	1
1474	2836	14	0	7	Q3	1997	4.3000	1.9780	2.0000	1
1474	3271	13	980	3	Q1	1997	6.4500	2.3220	3.0000	1
1474	3693	3	0	1	Q1	1997	6.4500	1.9350	3.0000	1
1474	3728	13	0	12	Q4	1997	8.6000	3.6980	4.0000	1
1474	3854	13	0	12	Q4	1997	4.3000	1.3760	2.0000	1
1474	3895	14	1077	11	Q4	1997	2.1500	0.8170	1.0000	1
1474	4165	3	0	7	Q3	1997	8.6000	3.6980	4.0000	1
1474	4280	6	0	3	Q1	1997	4.3000	2.1500	2.0000	1
1474	4438	6	0	12	Q4	1997	4.3000	2.1500	2.0000	1
1474	4727	16	1225	7	Q3	1997	6.4500	1.9995	3.0000	1
1474	4845	24	1869	12	Q4	1997	8.6000	2.9240	4.0000	1
1474	4986	15	0	9	Q3	1997	6.4500	3.1605	3.0000	1
1474	5250	6	0	2	Q1	1997	4.3000	1.3760	2.0000	1
1474	5602	7	0	6	Q2	1997	6.4500	2.4510	3.0000	1
1474	5668	7	0	6	Q2	1997	6.4500	2.5800	3.0000	1
1474	5725	15	1138	3	Q1	1997	6.4500	1.9995	3.0000	1
1474	6002	15	1140	4	Q2	1997	8.6000	3.6120	4.0000	1
1474	6381	24	0	9	Q3	1997	10.7500	4.5150	5.0000	1
1474	6486	13	0	12	Q4	1997	8.6000	3.8700	4.0000	1
1474	6574	13	0	5	Q2	1997	6.4500	1.9995	3.0000	1
1474	7031	11	0	7	Q3	1997	8.6000	3.2680	4.0000	1
1474	7190	23	0	6	Q2	1997	6.4500	2.6445	3.0000	1
1474	7287	24	0	3	Q1	1997	6.4500	3.2250	3.0000	1
1474	7457	13	0	11	Q4	1997	6.4500	2.7735	3.0000	1
1474	7553	24	0	11	Q4	1997	6.4500	3.0960	3.0000	1
1474	8190	6	0	2	Q1	1997	8.6000	3.9560	4.0000	1
1474	8312	6	0	9	Q3	1997	6.4500	2.9025	3.0000	1
1474	8466	17	0	1	Q1	1997	6.4500	2.5155	3.0000	1
1474	8511	16	0	7	Q3	1997	4.3000	2.1500	2.0000	1
1474	8609	7	0	4	Q2	1997	8.6000	3.0960	4.0000	1
1474	8673	11	0	5	Q2	1997	6.4500	2.6445	3.0000	1
1474	8968	11	829	6	Q2	1997	10.7500	4.9450	5.0000	1
1474	9461	17	0	10	Q4	1997	6.4500	3.2250	3.0000	1
1474	9655	24	0	3	Q1	1997	4.3000	1.8920	2.0000	1
1474	9697	23	0	2	Q1	1997	4.3000	1.5480	2.0000	1
1474	9931	6	508	4	Q2	1997	4.3000	1.9350	2.0000	1
1474	10116	17	1294	2	Q1	1997	4.3000	1.5050	2.0000	1
1474	10262	17	0	12	Q4	1997	6.4500	2.9670	3.0000	1
1475	1035	13	0	8	Q3	1997	7.1200	2.7056	2.0000	1
1475	1414	7	0	6	Q2	1997	7.1200	2.1360	2.0000	1
1475	1741	11	829	6	Q2	1997	10.6800	5.1264	3.0000	1
1475	1832	23	1786	10	Q4	1997	10.6800	3.4176	3.0000	1
1475	1899	6	518	8	Q3	1997	10.6800	4.3788	3.0000	1
1475	2174	15	0	3	Q1	1997	14.2400	6.1232	4.0000	1
1475	2201	16	0	3	Q1	1997	10.6800	3.2040	3.0000	1
1475	2969	7	517	8	Q3	1997	10.6800	5.1264	3.0000	1
1475	3127	6	502	1	Q1	1997	10.6800	4.6992	3.0000	1
1475	3139	24	0	8	Q3	1997	14.2400	4.9840	4.0000	1
1475	3652	7	526	12	Q4	1997	10.6800	4.1652	3.0000	1
1475	3669	24	0	7	Q3	1997	7.1200	2.6344	2.0000	1
1475	3740	15	0	12	Q4	1997	14.2400	5.8384	4.0000	1
1475	3819	23	1788	11	Q4	1997	10.6800	3.5244	3.0000	1
1475	3821	15	0	1	Q1	1997	10.6800	3.8448	3.0000	1
1475	3980	13	0	7	Q3	1997	14.2400	5.8384	4.0000	1
1475	4391	16	0	8	Q3	1997	14.2400	6.4080	4.0000	1
1475	4711	3	0	11	Q4	1997	10.6800	4.1652	3.0000	1
1475	4925	16	0	9	Q3	1997	14.2400	4.9840	4.0000	1
1475	5088	13	0	10	Q4	1997	10.6800	4.2720	3.0000	1
1475	5143	17	0	9	Q3	1997	10.6800	3.4176	3.0000	1
1475	5295	16	0	4	Q2	1997	10.6800	4.6992	3.0000	1
1475	5304	15	1157	12	Q4	1997	14.2400	5.5536	4.0000	1
1475	5423	11	842	12	Q4	1997	10.6800	4.1652	3.0000	1
1475	5542	16	1214	2	Q1	1997	7.1200	2.7768	2.0000	1
1475	5664	11	836	9	Q3	1997	14.2400	4.6992	4.0000	1
1475	5774	24	1860	8	Q3	1997	14.2400	4.6992	4.0000	1
1475	5948	6	502	1	Q1	1997	14.2400	5.8384	4.0000	1
1475	6057	11	826	5	Q2	1997	7.1200	2.4920	2.0000	1
1475	6350	13	0	2	Q1	1997	10.6800	4.1652	3.0000	1
1475	6553	24	0	9	Q3	1997	14.2400	5.1264	4.0000	1
1475	6616	11	820	2	Q1	1997	14.2400	6.8352	4.0000	1
1475	6710	13	0	8	Q3	1997	7.1200	2.8480	2.0000	1
1475	6733	13	980	3	Q1	1997	7.1200	2.4208	2.0000	1
1475	6736	17	0	7	Q3	1997	10.6800	3.7380	3.0000	1
1475	6754	6	511	5	Q2	1997	14.2400	4.9840	4.0000	1
1475	6866	17	0	2	Q1	1997	10.6800	3.4176	3.0000	1
1475	7052	23	0	5	Q2	1997	14.2400	5.2688	4.0000	1
1475	7704	3	205	10	Q4	1997	14.2400	6.8352	4.0000	1
1475	8116	13	0	12	Q4	1997	17.8000	5.3400	5.0000	1
1475	8125	7	0	3	Q1	1997	14.2400	6.2656	4.0000	1
1475	8452	16	1220	4	Q2	1997	17.8000	6.9420	5.0000	1
1475	8541	15	0	5	Q2	1997	7.1200	3.0616	2.0000	1
1475	9125	13	0	6	Q2	1997	10.6800	3.6312	3.0000	1
1475	9134	23	0	6	Q2	1997	14.2400	4.5568	4.0000	1
1475	9303	15	0	9	Q3	1997	14.2400	5.8384	4.0000	1
1475	9338	7	504	2	Q1	1997	10.6800	5.2332	3.0000	1
1475	9558	6	0	12	Q4	1997	10.6800	5.1264	3.0000	1
1475	9646	2	122	8	Q3	1997	7.1200	3.2040	2.0000	1
1475	9760	13	0	9	Q3	1997	14.2400	6.8352	4.0000	1
1475	9976	17	0	9	Q3	1997	7.1200	3.5600	2.0000	1
1475	10194	15	1157	12	Q4	1997	14.2400	6.2656	4.0000	1
1475	10200	11	0	3	Q1	1997	14.2400	6.6928	4.0000	1
1476	260	11	0	7	Q3	1997	9.0400	2.8024	4.0000	1
1476	363	7	0	1	Q1	1997	6.7800	2.9154	3.0000	1
1476	916	7	0	9	Q3	1997	4.5200	1.4464	2.0000	1
1476	1097	23	1772	4	Q2	1997	4.5200	2.0340	2.0000	1
1476	1112	24	0	12	Q4	1997	4.5200	1.6272	2.0000	1
1476	1681	13	1000	12	Q4	1997	6.7800	2.5086	3.0000	1
1476	1906	7	0	4	Q2	1997	6.7800	2.3052	3.0000	1
1476	2371	16	0	5	Q2	1997	4.5200	1.5820	2.0000	1
1476	2689	3	204	9	Q3	1997	9.0400	3.0736	4.0000	1
1476	2795	7	0	3	Q1	1997	6.7800	3.1866	3.0000	1
1476	2869	6	0	10	Q4	1997	6.7800	3.2544	3.0000	1
1476	2890	6	0	10	Q4	1997	4.5200	2.1696	2.0000	1
1476	2942	17	0	11	Q4	1997	9.0400	4.3392	4.0000	1
1476	3021	16	0	8	Q3	1997	9.0400	3.7968	4.0000	1
1476	3046	13	986	6	Q2	1997	4.5200	2.1244	2.0000	1
1476	3476	3	0	12	Q4	1997	9.0400	3.5256	4.0000	1
1476	3533	3	0	1	Q1	1997	4.5200	1.5368	2.0000	1
1476	3547	11	0	10	Q4	1997	6.7800	2.4408	3.0000	1
1476	4015	7	505	2	Q1	1997	6.7800	2.3730	3.0000	1
1476	4094	16	1223	6	Q2	1997	4.5200	1.5368	2.0000	1
1476	4258	7	512	6	Q2	1997	9.0400	4.0680	4.0000	1
1476	4372	13	0	12	Q4	1997	6.7800	2.7798	3.0000	1
1476	4536	13	0	1	Q1	1997	9.0400	4.5200	4.0000	1
1476	4934	24	0	3	Q1	1997	9.0400	3.0736	4.0000	1
1476	5052	14	0	5	Q2	1997	2.2600	1.0170	1.0000	1
1476	5374	16	1236	12	Q4	1997	6.7800	2.3052	3.0000	1
1476	5432	16	1216	2	Q1	1997	4.5200	1.4464	2.0000	1
1476	5438	24	0	8	Q3	1997	9.0400	3.3448	4.0000	1
1476	5597	3	0	10	Q4	1997	9.0400	4.1584	4.0000	1
1476	5742	16	0	7	Q3	1997	6.7800	2.9832	3.0000	1
1476	6101	15	0	3	Q1	1997	9.0400	4.2488	4.0000	1
1476	6372	17	0	6	Q2	1997	4.5200	1.4464	2.0000	1
1476	6403	2	0	3	Q1	1997	2.2600	1.0396	1.0000	1
1476	6628	7	0	5	Q2	1997	6.7800	2.2374	3.0000	1
1476	6792	13	0	12	Q4	1997	6.7800	3.3222	3.0000	1
1476	6902	15	0	11	Q4	1997	9.0400	4.2488	4.0000	1
1476	6902	15	1141	4	Q2	1997	9.0400	4.2488	4.0000	1
1476	6982	13	0	7	Q3	1997	4.5200	1.9888	2.0000	1
1476	7207	13	0	1	Q1	1997	6.7800	2.9832	3.0000	1
1476	7323	24	0	8	Q3	1997	6.7800	2.9832	3.0000	1
1476	7336	2	118	6	Q2	1997	4.5200	1.6724	2.0000	1
1476	7589	17	0	12	Q4	1997	9.0400	4.1584	4.0000	1
1476	7887	11	0	7	Q3	1997	4.5200	1.8532	2.0000	1
1476	8007	24	1845	1	Q1	1997	6.7800	2.7798	3.0000	1
1476	8110	13	0	10	Q4	1997	9.0400	3.7968	4.0000	1
1476	8195	7	0	9	Q3	1997	6.7800	2.0340	3.0000	1
1476	8265	24	0	10	Q4	1997	6.7800	2.4408	3.0000	1
1476	8445	7	0	10	Q4	1997	6.7800	2.9832	3.0000	1
1476	8772	11	0	4	Q2	1997	4.5200	1.7628	2.0000	1
1476	9263	16	0	1	Q1	1997	4.5200	1.7176	2.0000	1
1476	9417	15	0	2	Q1	1997	9.0400	3.7064	4.0000	1
1476	9598	6	0	11	Q4	1997	6.7800	2.9832	3.0000	1
1476	9652	14	0	9	Q3	1997	4.5200	1.8080	2.0000	1
1476	9956	17	0	4	Q2	1997	4.5200	1.4012	2.0000	1
1476	10020	11	837	10	Q4	1997	4.5200	1.3560	2.0000	1
1476	10210	7	0	4	Q2	1997	9.0400	2.8024	4.0000	1
1477	43	7	0	7	Q3	1997	8.1000	3.8070	3.0000	1
1477	76	3	0	11	Q4	1997	8.1000	3.4830	3.0000	1
1477	317	15	0	2	Q1	1997	5.4000	1.7820	2.0000	1
1477	354	23	0	10	Q4	1997	5.4000	2.2140	2.0000	1
1477	446	13	988	7	Q3	1997	10.8000	3.5640	4.0000	1
1477	782	17	1311	10	Q4	1997	10.8000	3.5640	4.0000	1
1477	868	7	0	12	Q4	1997	10.8000	4.3200	4.0000	1
1477	993	13	0	9	Q3	1997	10.8000	3.5640	4.0000	1
1477	1280	6	506	3	Q1	1997	10.8000	3.3480	4.0000	1
1477	1388	13	0	2	Q1	1997	8.1000	3.5640	3.0000	1
1477	1474	15	0	2	Q1	1997	5.4000	2.2680	2.0000	1
1477	1692	24	0	12	Q4	1997	8.1000	3.4020	3.0000	1
1477	1720	16	0	1	Q1	1997	8.1000	2.8350	3.0000	1
1477	1773	13	0	6	Q2	1997	10.8000	5.2920	4.0000	1
1477	2614	13	1000	12	Q4	1997	10.8000	3.4560	4.0000	1
1477	3157	6	0	12	Q4	1997	5.4000	1.9440	2.0000	1
1477	3360	13	0	4	Q2	1997	10.8000	3.4560	4.0000	1
1477	3726	7	0	10	Q4	1997	8.1000	2.8350	3.0000	1
1477	3845	24	1856	6	Q2	1997	10.8000	4.5360	4.0000	1
1477	3928	23	0	9	Q3	1997	8.1000	3.3210	3.0000	1
1477	4021	16	1214	2	Q1	1997	8.1000	3.3210	3.0000	1
1477	4061	7	516	8	Q3	1997	8.1000	3.7260	3.0000	1
1477	4082	24	1850	3	Q1	1997	8.1000	3.8070	3.0000	1
1477	4094	16	0	9	Q3	1997	5.4000	1.7280	2.0000	1
1477	4391	16	0	7	Q3	1997	5.4000	1.8900	2.0000	1
1477	4498	17	0	2	Q1	1997	10.8000	3.4560	4.0000	1
1477	4525	6	508	4	Q2	1997	8.1000	2.9160	3.0000	1
1477	4618	3	0	4	Q2	1997	10.8000	4.7520	4.0000	1
1477	4727	16	0	1	Q1	1997	13.5000	4.0500	5.0000	1
1477	4973	17	0	2	Q1	1997	5.4000	1.7820	2.0000	1
1477	5125	17	0	10	Q4	1997	8.1000	2.7540	3.0000	1
1477	5782	13	992	9	Q3	1997	8.1000	3.5640	3.0000	1
1477	5831	3	0	7	Q3	1997	5.4000	2.7000	2.0000	1
1477	5887	6	0	11	Q4	1997	8.1000	3.5640	3.0000	1
1477	6057	11	0	1	Q1	1997	10.8000	3.4560	4.0000	1
1477	6237	13	0	5	Q2	1997	5.4000	1.9980	2.0000	1
1477	6350	13	0	3	Q1	1997	8.1000	2.5110	3.0000	1
1477	6589	17	0	3	Q1	1997	10.8000	4.7520	4.0000	1
1477	6645	24	0	6	Q2	1997	8.1000	3.1590	3.0000	1
1477	6957	16	1223	6	Q2	1997	8.1000	3.3210	3.0000	1
1477	7106	24	0	10	Q4	1997	10.8000	4.8600	4.0000	1
1477	7171	23	0	8	Q3	1997	5.4000	2.0520	2.0000	1
1477	7171	23	0	12	Q4	1997	8.1000	3.8880	3.0000	1
1477	7269	13	0	3	Q1	1997	8.1000	3.5640	3.0000	1
1477	7346	24	1846	2	Q1	1997	8.1000	3.5640	3.0000	1
1477	7348	11	0	1	Q1	1997	5.4000	2.3760	2.0000	1
1477	7702	16	0	4	Q2	1997	10.8000	3.6720	4.0000	1
1477	8003	3	0	4	Q2	1997	8.1000	2.6730	3.0000	1
1477	8208	24	0	12	Q4	1997	10.8000	3.8880	4.0000	1
1477	8396	24	1866	11	Q4	1997	10.8000	5.1840	4.0000	1
1477	8619	13	0	5	Q2	1997	5.4000	2.3220	2.0000	1
1477	8681	24	0	6	Q2	1997	8.1000	3.7260	3.0000	1
1477	8968	11	0	2	Q1	1997	10.8000	4.1040	4.0000	1
1477	9017	15	0	6	Q2	1997	10.8000	3.7800	4.0000	1
1477	9123	3	0	12	Q4	1997	8.1000	2.6730	3.0000	1
1477	9510	16	0	3	Q1	1997	5.4000	2.3220	2.0000	1
1477	9815	16	0	12	Q4	1997	8.1000	2.6730	3.0000	1
1477	9825	13	986	6	Q2	1997	8.1000	3.0780	3.0000	1
1477	9891	23	0	5	Q2	1997	8.1000	4.0500	3.0000	1
1477	10012	24	1851	4	Q2	1997	13.5000	6.2100	5.0000	1
1477	10145	13	0	7	Q3	1997	5.4000	1.8900	2.0000	1
1477	10274	6	0	9	Q3	1997	13.5000	6.3450	5.0000	1
1478	216	17	0	3	Q1	1997	5.3200	1.7024	2.0000	1
1478	377	6	523	11	Q4	1997	10.6400	5.3200	4.0000	1
1478	464	15	0	11	Q4	1997	10.6400	4.7880	4.0000	1
1478	481	24	0	10	Q4	1997	10.6400	3.5112	4.0000	1
1478	780	13	0	4	Q2	1997	5.3200	2.2876	2.0000	1
1478	1249	15	0	2	Q1	1997	7.9800	2.6334	3.0000	1
1478	1282	3	0	7	Q3	1997	7.9800	3.8304	3.0000	1
1478	1310	16	1220	4	Q2	1997	7.9800	2.7930	3.0000	1
1478	1332	11	0	12	Q4	1997	7.9800	3.3516	3.0000	1
1478	1743	6	0	4	Q2	1997	7.9800	3.4314	3.0000	1
1478	2217	15	0	12	Q4	1997	5.3200	2.3940	2.0000	1
1478	2556	3	0	7	Q3	1997	10.6400	4.4688	4.0000	1
1478	2769	16	0	7	Q3	1997	5.3200	2.6600	2.0000	1
1478	2827	6	526	12	Q4	1997	7.9800	3.5112	3.0000	1
1478	3021	16	1233	10	Q4	1997	5.3200	1.5960	2.0000	1
1478	3254	15	0	4	Q2	1997	10.6400	3.5112	4.0000	1
1478	3952	6	521	10	Q4	1997	7.9800	2.9526	3.0000	1
1478	4450	7	0	1	Q1	1997	7.9800	3.2718	3.0000	1
1478	4630	15	0	8	Q3	1997	5.3200	1.6492	2.0000	1
1478	4727	16	1235	11	Q4	1997	10.6400	4.4688	4.0000	1
1478	4948	13	0	6	Q2	1997	7.9800	2.6334	3.0000	1
1478	4967	7	516	8	Q3	1997	10.6400	4.0432	4.0000	1
1478	5009	7	0	7	Q3	1997	10.6400	4.3624	4.0000	1
1478	5133	7	0	11	Q4	1997	5.3200	2.3408	2.0000	1
1478	5441	6	518	8	Q3	1997	5.3200	1.7024	2.0000	1
1478	5486	24	0	2	Q1	1997	7.9800	3.6708	3.0000	1
1478	5771	6	0	12	Q4	1997	7.9800	2.8728	3.0000	1
1478	5813	3	0	7	Q3	1997	7.9800	3.5112	3.0000	1
1478	5836	24	0	12	Q4	1997	10.6400	5.1072	4.0000	1
1478	5868	15	0	3	Q1	1997	5.3200	1.6492	2.0000	1
1478	5875	11	0	7	Q3	1997	10.6400	4.8944	4.0000	1
1478	5877	17	1303	6	Q2	1997	5.3200	2.0216	2.0000	1
1478	6320	24	0	10	Q4	1997	5.3200	1.7024	2.0000	1
1478	6542	7	0	3	Q1	1997	7.9800	3.8304	3.0000	1
1478	6739	24	0	5	Q2	1997	10.6400	4.0432	4.0000	1
1478	6760	17	1304	7	Q3	1997	5.3200	2.0748	2.0000	1
1478	6854	17	0	4	Q2	1997	7.9800	3.1122	3.0000	1
1478	6960	17	0	9	Q3	1997	5.3200	2.6068	2.0000	1
1478	7269	13	0	7	Q3	1997	7.9800	3.5112	3.0000	1
1478	7276	23	0	5	Q2	1997	5.3200	2.5536	2.0000	1
1478	7666	6	0	10	Q4	1997	7.9800	3.0324	3.0000	1
1478	8966	3	0	9	Q3	1997	10.6400	3.4048	4.0000	1
1478	9261	6	0	12	Q4	1997	10.6400	3.5112	4.0000	1
1478	9419	11	0	12	Q4	1997	5.3200	2.1812	2.0000	1
1478	9469	17	0	1	Q1	1997	7.9800	3.9102	3.0000	1
1478	9524	3	0	7	Q3	1997	10.6400	4.3624	4.0000	1
1478	9710	7	0	12	Q4	1997	10.6400	5.1072	4.0000	1
1478	9734	17	1304	7	Q3	1997	5.3200	2.2876	2.0000	1
1478	10004	15	0	4	Q2	1997	5.3200	2.2876	2.0000	1
1478	10101	7	0	6	Q2	1997	5.3200	2.0216	2.0000	1
1478	10186	13	0	5	Q2	1997	13.3000	5.4530	5.0000	1
1478	10257	15	0	11	Q4	1997	7.9800	2.7132	3.0000	1
1479	99	3	0	1	Q1	1997	5.8400	1.8688	4.0000	1
1479	317	15	0	11	Q4	1997	4.3800	1.8396	3.0000	1
1479	641	24	1858	7	Q3	1997	5.8400	1.9272	4.0000	1
1479	770	17	0	10	Q4	1997	5.8400	1.9272	4.0000	1
1479	788	15	0	8	Q3	1997	2.9200	1.1680	2.0000	1
1479	1297	16	1235	11	Q4	1997	5.8400	2.3944	4.0000	1
1479	1310	16	0	7	Q3	1997	5.8400	1.9272	4.0000	1
1479	1344	7	0	7	Q3	1997	2.9200	0.9928	2.0000	1
1479	1415	16	0	7	Q3	1997	4.3800	1.3140	3.0000	1
1479	1429	13	0	7	Q3	1997	4.3800	1.4016	3.0000	1
1479	1537	7	518	8	Q3	1997	7.3000	2.6280	5.0000	1
1479	1706	13	0	9	Q3	1997	2.9200	0.9344	2.0000	1
1479	2378	16	1235	11	Q4	1997	4.3800	1.5330	3.0000	1
1479	2448	16	0	1	Q1	1997	4.3800	1.8396	3.0000	1
1479	2673	11	833	8	Q3	1997	5.8400	2.2192	4.0000	1
1479	2751	6	0	3	Q1	1997	2.9200	1.3724	2.0000	1
1479	2850	3	0	4	Q2	1997	5.8400	2.5696	4.0000	1
1479	2878	3	0	10	Q4	1997	5.8400	1.7520	4.0000	1
1479	3000	17	1307	8	Q3	1997	4.3800	2.0586	3.0000	1
1479	3203	7	0	11	Q4	1997	2.9200	1.2556	2.0000	1
1479	3463	13	0	12	Q4	1997	2.9200	1.3432	2.0000	1
1479	3474	15	0	2	Q1	1997	4.3800	1.4016	3.0000	1
1479	3497	17	0	1	Q1	1997	4.3800	1.3578	3.0000	1
1479	3497	17	1294	2	Q1	1997	2.9200	1.0512	2.0000	1
1479	3647	13	992	9	Q3	1997	2.9200	1.1096	2.0000	1
1479	4194	24	1845	1	Q1	1997	2.9200	1.1680	2.0000	1
1479	4322	15	1143	5	Q2	1997	4.3800	1.7520	3.0000	1
1479	4663	7	0	11	Q4	1997	5.8400	1.9856	4.0000	1
1479	4836	11	0	6	Q2	1997	4.3800	1.4016	3.0000	1
1479	5015	2	121	8	Q3	1997	1.4600	0.6278	1.0000	1
1479	5088	13	0	12	Q4	1997	2.9200	1.1680	2.0000	1
1479	5118	11	0	4	Q2	1997	4.3800	2.0148	3.0000	1
1479	5374	16	1225	7	Q3	1997	4.3800	1.9710	3.0000	1
1479	5407	24	0	11	Q4	1997	7.3000	3.5040	5.0000	1
1479	5744	3	201	8	Q3	1997	4.3800	1.4454	3.0000	1
1479	5782	13	0	7	Q3	1997	4.3800	1.9272	3.0000	1
1479	5898	3	0	5	Q2	1997	5.8400	2.9200	4.0000	1
1479	6061	17	1307	8	Q3	1997	4.3800	1.5330	3.0000	1
1479	6153	16	1228	8	Q3	1997	2.9200	1.2556	2.0000	1
1479	6168	17	0	7	Q3	1997	2.9200	1.2264	2.0000	1
1479	6418	6	506	3	Q1	1997	5.8400	1.9856	4.0000	1
1479	6566	6	0	10	Q4	1997	4.3800	1.7082	3.0000	1
1479	6570	11	0	11	Q4	1997	4.3800	1.9710	3.0000	1
1479	6683	17	0	8	Q3	1997	7.3000	2.7010	5.0000	1
1479	6710	13	0	7	Q3	1997	2.9200	0.9052	2.0000	1
1479	6710	13	0	11	Q4	1997	2.9200	1.2848	2.0000	1
1479	6715	7	0	6	Q2	1997	4.3800	2.1462	3.0000	1
1479	7180	11	0	2	Q1	1997	4.3800	1.4454	3.0000	1
1479	7366	3	0	7	Q3	1997	5.8400	2.8032	4.0000	1
1479	7558	13	0	5	Q2	1997	4.3800	1.4892	3.0000	1
1479	8060	22	0	12	Q4	1997	4.3800	1.5768	3.0000	1
1479	8068	3	0	1	Q1	1997	4.3800	1.7520	3.0000	1
1479	8242	17	1312	10	Q4	1997	4.3800	2.1024	3.0000	1
1479	8274	13	0	12	Q4	1997	2.9200	1.0220	2.0000	1
1479	8473	13	0	1	Q1	1997	5.8400	2.0440	4.0000	1
1479	8966	3	0	6	Q2	1997	2.9200	1.1680	2.0000	1
1479	9264	24	0	2	Q1	1997	5.8400	2.5696	4.0000	1
1479	9419	11	820	2	Q1	1997	5.8400	2.6864	4.0000	1
1479	9497	15	0	5	Q2	1997	5.8400	1.8688	4.0000	1
1479	9793	15	0	9	Q3	1997	5.8400	1.8104	4.0000	1
1479	9801	11	0	12	Q4	1997	4.3800	1.5768	3.0000	1
1479	10214	6	0	12	Q4	1997	5.8400	2.2192	4.0000	1
1480	89	7	0	12	Q4	1997	5.7600	2.1888	4.0000	1
1480	328	11	0	3	Q1	1997	5.7600	2.8800	4.0000	1
1480	387	22	0	4	Q2	1997	1.4400	0.5328	1.0000	1
1480	780	13	0	3	Q1	1997	4.3200	1.4256	3.0000	1
1480	950	13	992	9	Q3	1997	5.7600	1.9008	4.0000	1
1480	1131	15	0	11	Q4	1997	4.3200	1.5120	3.0000	1
1480	1281	3	0	10	Q4	1997	4.3200	1.8144	3.0000	1
1480	1528	16	1233	10	Q4	1997	4.3200	1.8576	3.0000	1
1480	1607	17	1307	8	Q3	1997	2.8800	0.8640	2.0000	1
1480	1642	15	0	7	Q3	1997	4.3200	1.5984	3.0000	1
1480	2246	13	982	4	Q2	1997	4.3200	1.9008	3.0000	1
1480	3021	16	0	8	Q3	1997	4.3200	1.3392	3.0000	1
1480	3349	6	0	6	Q2	1997	4.3200	2.0304	3.0000	1
1480	3352	6	0	10	Q4	1997	2.8800	1.0080	2.0000	1
1480	3552	17	0	4	Q2	1997	2.8800	1.0080	2.0000	1
1480	3711	3	0	12	Q4	1997	2.8800	0.9216	2.0000	1
1480	3742	11	0	12	Q4	1997	4.3200	1.4256	3.0000	1
1480	4021	16	0	5	Q2	1997	4.3200	1.9008	3.0000	1
1480	4396	13	0	6	Q2	1997	5.7600	1.9008	4.0000	1
1480	4405	13	980	3	Q1	1997	4.3200	1.9872	3.0000	1
1480	4441	24	1845	1	Q1	1997	7.2000	3.6000	5.0000	1
1480	4727	16	0	2	Q1	1997	4.3200	1.8576	3.0000	1
1480	4925	16	0	8	Q3	1997	4.3200	1.8576	3.0000	1
1480	5174	16	1225	7	Q3	1997	4.3200	1.6848	3.0000	1
1480	5233	6	504	2	Q1	1997	2.8800	1.2672	2.0000	1
1480	5276	15	0	12	Q4	1997	7.2000	3.3840	5.0000	1
1480	5339	11	0	3	Q1	1997	4.3200	1.9440	3.0000	1
1480	5461	22	0	3	Q1	1997	1.4400	0.6480	1.0000	1
1480	5542	16	0	3	Q1	1997	2.8800	1.1232	2.0000	1
1480	5766	16	0	12	Q4	1997	4.3200	2.0736	3.0000	1
1480	5790	17	0	12	Q4	1997	4.3200	1.9440	3.0000	1
1480	5795	6	0	9	Q3	1997	5.7600	2.6496	4.0000	1
1480	5869	13	0	7	Q3	1997	5.7600	2.1888	4.0000	1
1480	5910	15	0	3	Q1	1997	7.2000	3.3840	5.0000	1
1480	6359	7	0	11	Q4	1997	5.7600	2.4768	4.0000	1
1480	6554	17	0	6	Q2	1997	5.7600	2.4192	4.0000	1
1480	6570	11	0	5	Q2	1997	2.8800	1.4400	2.0000	1
1480	6715	6	0	9	Q3	1997	4.3200	1.4256	3.0000	1
1480	6760	17	0	2	Q1	1997	4.3200	1.5120	3.0000	1
1480	6760	17	1311	10	Q4	1997	5.7600	2.0160	4.0000	1
1480	6894	24	0	8	Q3	1997	2.8800	1.1808	2.0000	1
1480	7123	24	1859	8	Q3	1997	4.3200	1.3824	3.0000	1
1480	7359	13	980	3	Q1	1997	4.3200	1.6416	3.0000	1
1480	7370	23	0	3	Q1	1997	4.3200	1.4256	3.0000	1
1480	7578	24	0	6	Q2	1997	2.8800	1.1232	2.0000	1
1480	8122	11	0	5	Q2	1997	5.7600	1.9008	4.0000	1
1480	8222	15	0	9	Q3	1997	4.3200	1.9440	3.0000	1
1480	8274	13	0	5	Q2	1997	2.8800	1.0080	2.0000	1
1480	8274	13	0	7	Q3	1997	4.3200	1.7280	3.0000	1
1480	8644	13	976	1	Q1	1997	4.3200	2.0736	3.0000	1
1480	9101	7	0	3	Q1	1997	2.8800	1.3824	2.0000	1
1480	9324	3	0	2	Q1	1997	4.3200	1.4256	3.0000	1
1480	9671	13	0	7	Q3	1997	5.7600	2.6496	4.0000	1
1480	9781	3	0	5	Q2	1997	2.8800	1.0080	2.0000	1
1480	9814	6	0	2	Q1	1997	5.7600	2.5920	4.0000	1
1480	9928	16	0	8	Q3	1997	5.7600	2.3616	4.0000	1
1480	10102	7	0	4	Q2	1997	5.7600	2.8224	4.0000	1
1481	190	13	0	7	Q3	1997	5.7900	2.3739	3.0000	1
1481	277	2	0	10	Q4	1997	3.8600	1.2738	2.0000	1
1481	499	24	1858	7	Q3	1997	5.7900	2.2581	3.0000	1
1481	711	17	0	1	Q1	1997	3.8600	1.7370	2.0000	1
1481	1720	16	1214	2	Q1	1997	5.7900	2.6055	3.0000	1
1481	1965	17	1314	11	Q4	1997	5.7900	2.6055	3.0000	1
1481	2019	16	0	10	Q4	1997	5.7900	1.9686	3.0000	1
1481	2244	17	0	1	Q1	1997	5.7900	2.3739	3.0000	1
1481	2675	6	0	9	Q3	1997	7.7200	3.2424	4.0000	1
1481	3102	24	0	11	Q4	1997	3.8600	1.2738	2.0000	1
1481	3160	17	0	2	Q1	1997	3.8600	1.3124	2.0000	1
1481	3258	7	0	10	Q4	1997	5.7900	2.7792	3.0000	1
1481	3528	17	0	4	Q2	1997	5.7900	2.6634	3.0000	1
1481	3552	17	0	12	Q4	1997	5.7900	2.6055	3.0000	1
1481	3593	3	0	1	Q1	1997	7.7200	3.4740	4.0000	1
1481	3897	13	0	7	Q3	1997	3.8600	1.6598	2.0000	1
1481	4330	13	980	3	Q1	1997	3.8600	1.1966	2.0000	1
1481	4471	11	820	2	Q1	1997	5.7900	2.1423	3.0000	1
1481	4676	16	0	9	Q3	1997	5.7900	1.9686	3.0000	1
1481	4881	13	0	9	Q3	1997	5.7900	1.9686	3.0000	1
1481	4938	13	0	12	Q4	1997	5.7900	2.2581	3.0000	1
1481	5019	23	1788	11	Q4	1997	7.7200	2.6248	4.0000	1
1481	5125	17	1292	1	Q1	1997	5.7900	1.9107	3.0000	1
1481	5597	3	0	11	Q4	1997	7.7200	3.5512	4.0000	1
1481	5781	11	0	3	Q1	1997	5.7900	2.4897	3.0000	1
1481	5903	13	0	12	Q4	1997	5.7900	2.6055	3.0000	1
1481	6021	13	0	11	Q4	1997	3.8600	1.1966	2.0000	1
1481	6051	11	821	3	Q1	1997	7.7200	3.0108	4.0000	1
1481	6105	23	0	6	Q2	1997	5.7900	2.6055	3.0000	1
1481	6256	6	0	8	Q3	1997	5.7900	2.3739	3.0000	1
1481	6541	23	0	12	Q4	1997	7.7200	2.3932	4.0000	1
1481	6566	7	0	7	Q3	1997	7.7200	3.5512	4.0000	1
1481	7182	13	0	10	Q4	1997	3.8600	1.2738	2.0000	1
1481	7632	15	0	7	Q3	1997	5.7900	2.2581	3.0000	1
1481	7701	15	0	9	Q3	1997	3.8600	1.5054	2.0000	1
1481	8311	23	0	6	Q2	1997	5.7900	2.2002	3.0000	1
1481	8340	6	504	2	Q1	1997	7.7200	2.4704	4.0000	1
1481	8473	13	0	1	Q1	1997	7.7200	2.7020	4.0000	1
1481	8892	13	0	6	Q2	1997	3.8600	1.7370	2.0000	1
1481	8947	3	0	6	Q2	1997	5.7900	2.6055	3.0000	1
1481	9032	13	0	8	Q3	1997	5.7900	1.7949	3.0000	1
1481	9300	7	0	12	Q4	1997	3.8600	1.2738	2.0000	1
1481	9698	23	0	1	Q1	1997	5.7900	2.7213	3.0000	1
1481	9937	17	1303	6	Q2	1997	5.7900	2.6055	3.0000	1
1482	76	3	0	3	Q1	1997	1.2000	0.3960	2.0000	1
1482	361	11	0	10	Q4	1997	2.4000	0.7920	4.0000	1
1482	465	13	992	9	Q3	1997	3.0000	1.0800	5.0000	1
1482	529	24	0	5	Q2	1997	1.8000	0.8640	3.0000	1
1482	588	23	1765	1	Q1	1997	1.8000	0.8820	3.0000	1
1482	991	24	0	4	Q2	1997	1.8000	0.6660	3.0000	1
1482	1423	13	0	9	Q3	1997	2.4000	1.1280	4.0000	1
1482	1437	7	504	2	Q1	1997	1.8000	0.6480	3.0000	1
1482	1610	3	0	8	Q3	1997	1.8000	0.5940	3.0000	1
1482	2143	17	0	6	Q2	1997	1.8000	0.7020	3.0000	1
1482	2203	15	1150	8	Q3	1997	1.8000	0.5940	3.0000	1
1482	2293	6	0	9	Q3	1997	1.2000	0.5280	2.0000	1
1482	2441	17	0	9	Q3	1997	2.4000	0.9840	4.0000	1
1482	2591	7	0	12	Q4	1997	2.4000	1.2000	4.0000	1
1482	2828	7	0	4	Q2	1997	1.8000	0.6120	3.0000	1
1482	2921	16	0	7	Q3	1997	2.4000	0.9600	4.0000	1
1482	3422	23	0	6	Q2	1997	1.8000	0.8100	3.0000	1
1482	3490	13	0	7	Q3	1997	1.8000	0.7200	3.0000	1
1482	3504	22	0	2	Q1	1997	1.2000	0.5400	2.0000	1
1482	3548	13	0	7	Q3	1997	1.8000	0.6120	3.0000	1
1482	3548	13	986	6	Q2	1997	1.2000	0.3720	2.0000	1
1482	3796	11	0	11	Q4	1997	2.4000	0.8400	4.0000	1
1482	3941	3	197	6	Q2	1997	1.2000	0.5040	2.0000	1
1482	4029	17	1293	1	Q1	1997	1.8000	0.8460	3.0000	1
1482	4263	24	0	11	Q4	1997	2.4000	1.1040	4.0000	1
1482	4330	13	0	7	Q3	1997	1.2000	0.3720	2.0000	1
1482	4693	3	207	11	Q4	1997	2.4000	0.8640	4.0000	1
1482	4892	17	0	2	Q1	1997	1.2000	0.3720	2.0000	1
1482	4925	16	0	3	Q1	1997	1.8000	0.7740	3.0000	1
1482	5568	23	0	2	Q1	1997	1.8000	0.6300	3.0000	1
1482	5768	3	0	10	Q4	1997	2.4000	0.9120	4.0000	1
1482	5855	13	0	5	Q2	1997	1.2000	0.5160	2.0000	1
1482	6317	7	0	12	Q4	1997	1.8000	0.7740	3.0000	1
1482	6666	17	1297	3	Q1	1997	1.8000	0.6300	3.0000	1
1482	6709	11	0	4	Q2	1997	1.8000	0.6120	3.0000	1
1482	6792	13	0	7	Q3	1997	2.4000	0.7440	4.0000	1
1482	7204	11	0	12	Q4	1997	1.2000	0.4560	2.0000	1
1482	7209	11	0	7	Q3	1997	1.8000	0.6660	3.0000	1
1482	7282	17	1303	6	Q2	1997	3.0000	0.9300	5.0000	1
1482	7502	16	1220	4	Q2	1997	1.8000	0.8100	3.0000	1
1482	7774	15	0	5	Q2	1997	1.2000	0.5160	2.0000	1
1482	7930	11	820	2	Q1	1997	1.2000	0.5160	2.0000	1
1482	7940	13	984	5	Q2	1997	2.4000	0.7680	4.0000	1
1482	8164	13	0	2	Q1	1997	3.0000	0.9600	5.0000	1
1482	8275	16	0	4	Q2	1997	1.2000	0.5160	2.0000	1
1482	8351	16	0	9	Q3	1997	2.4000	0.8160	4.0000	1
1482	8427	16	0	5	Q2	1997	1.8000	0.7560	3.0000	1
1482	8546	7	514	7	Q3	1997	1.8000	0.7380	3.0000	1
1482	8551	17	0	6	Q2	1997	3.0000	0.9900	5.0000	1
1482	8966	3	0	8	Q3	1997	2.4000	0.7680	4.0000	1
1482	9883	6	523	11	Q4	1997	1.2000	0.4920	2.0000	1
1482	10173	16	0	3	Q1	1997	2.4000	0.7680	4.0000	1
1482	10250	17	0	10	Q4	1997	2.4000	0.7680	4.0000	1
1482	10259	6	508	4	Q2	1997	1.8000	0.8280	3.0000	1
1483	45	15	1136	2	Q1	1997	8.5200	2.7264	4.0000	1
1483	55	24	0	2	Q1	1997	4.2600	1.8744	2.0000	1
1483	110	7	523	11	Q4	1997	8.5200	3.9192	4.0000	1
1483	325	15	0	1	Q1	1997	6.3900	2.1726	3.0000	1
1483	400	23	0	1	Q1	1997	4.2600	1.6188	2.0000	1
1483	447	6	0	12	Q4	1997	8.5200	2.6412	4.0000	1
1483	754	3	202	8	Q3	1997	8.5200	4.1748	4.0000	1
1483	831	15	1141	4	Q2	1997	6.3900	2.6199	3.0000	1
1483	958	24	0	12	Q4	1997	10.6500	3.9405	5.0000	1
1483	1005	3	185	1	Q1	1997	6.3900	2.8755	3.0000	1
1483	1205	15	0	2	Q1	1997	6.3900	2.4921	3.0000	1
1483	1282	3	205	10	Q4	1997	8.5200	2.5560	4.0000	1
1483	1499	13	0	12	Q4	1997	6.3900	2.4921	3.0000	1
1483	1821	13	0	4	Q2	1997	6.3900	2.0448	3.0000	1
1483	1862	17	0	12	Q4	1997	4.2600	1.6188	2.0000	1
1483	2151	13	0	1	Q1	1997	6.3900	2.8755	3.0000	1
1483	2193	6	0	8	Q3	1997	10.6500	5.1120	5.0000	1
1483	2200	6	0	1	Q1	1997	4.2600	1.4058	2.0000	1
1483	2444	13	0	2	Q1	1997	6.3900	2.4921	3.0000	1
1483	3019	11	0	3	Q1	1997	6.3900	2.6838	3.0000	1
1483	3299	14	0	10	Q4	1997	2.1300	1.0011	1.0000	1
1483	3497	17	0	2	Q1	1997	6.3900	2.8116	3.0000	1
1483	3498	24	0	10	Q4	1997	8.5200	3.6636	4.0000	1
1483	3596	11	0	7	Q3	1997	8.5200	4.0896	4.0000	1
1483	3599	13	0	5	Q2	1997	6.3900	2.5560	3.0000	1
1483	3599	13	0	12	Q4	1997	6.3900	2.6199	3.0000	1
1483	3889	3	0	12	Q4	1997	8.5200	2.7264	4.0000	1
1483	3942	15	1138	3	Q1	1997	8.5200	3.3228	4.0000	1
1483	3962	14	0	1	Q1	1997	4.2600	2.1300	2.0000	1
1483	4032	11	821	3	Q1	1997	6.3900	2.1087	3.0000	1
1483	4301	11	837	10	Q4	1997	6.3900	3.0672	3.0000	1
1483	4440	7	514	7	Q3	1997	6.3900	2.6838	3.0000	1
1483	4535	15	0	12	Q4	1997	6.3900	2.9394	3.0000	1
1483	5063	3	0	11	Q4	1997	6.3900	2.3004	3.0000	1
1483	5549	2	0	5	Q2	1997	2.1300	0.9798	1.0000	1
1483	5724	11	0	4	Q2	1997	6.3900	2.6199	3.0000	1
1483	6079	13	0	5	Q2	1997	4.2600	1.7466	2.0000	1
1483	6288	13	0	11	Q4	1997	6.3900	2.0448	3.0000	1
1483	6471	15	1140	4	Q2	1997	6.3900	2.9394	3.0000	1
1483	6595	2	0	11	Q4	1997	2.1300	0.7029	1.0000	1
1483	6997	13	0	11	Q4	1997	8.5200	2.9820	4.0000	1
1483	7003	15	0	5	Q2	1997	6.3900	1.9809	3.0000	1
1483	7282	17	0	9	Q3	1997	10.6500	3.4080	5.0000	1
1483	7521	13	0	8	Q3	1997	8.5200	4.2600	4.0000	1
1483	7702	16	0	3	Q1	1997	8.5200	4.1748	4.0000	1
1483	7721	13	0	3	Q1	1997	6.3900	2.9394	3.0000	1
1483	8071	15	0	1	Q1	1997	4.2600	1.8318	2.0000	1
1483	8242	17	0	10	Q4	1997	4.2600	1.6614	2.0000	1
1483	8351	16	0	1	Q1	1997	6.3900	3.0033	3.0000	1
1483	8416	11	0	4	Q2	1997	6.3900	2.8116	3.0000	1
1483	8669	23	0	4	Q2	1997	8.5200	3.6636	4.0000	1
1483	8737	11	0	9	Q3	1997	6.3900	2.6199	3.0000	1
1483	9081	6	0	2	Q1	1997	4.2600	2.0448	2.0000	1
1483	9206	17	0	9	Q3	1997	6.3900	2.4282	3.0000	1
1483	9431	6	0	12	Q4	1997	8.5200	3.9192	4.0000	1
1483	9631	16	0	7	Q3	1997	6.3900	2.4282	3.0000	1
1483	9642	3	188	2	Q1	1997	8.5200	2.6412	4.0000	1
1484	360	24	0	11	Q4	1997	1.9800	0.7920	3.0000	1
1484	625	13	0	2	Q1	1997	2.6400	1.1616	4.0000	1
1484	934	15	1138	3	Q1	1997	2.6400	0.9240	4.0000	1
1484	1132	11	0	9	Q3	1997	1.9800	0.8118	3.0000	1
1484	1319	11	0	9	Q3	1997	1.9800	0.6930	3.0000	1
1484	1850	16	0	1	Q1	1997	1.3200	0.5280	2.0000	1
1484	1890	24	0	10	Q4	1997	1.3200	0.5280	2.0000	1
1484	2977	7	0	4	Q2	1997	1.9800	0.8514	3.0000	1
1484	2981	23	0	9	Q3	1997	1.3200	0.5676	2.0000	1
1484	3240	7	0	8	Q3	1997	1.9800	0.8910	3.0000	1
1484	3352	7	0	8	Q3	1997	1.3200	0.5148	2.0000	1
1484	3513	6	0	8	Q3	1997	1.3200	0.4620	2.0000	1
1484	3545	15	0	5	Q2	1997	2.6400	0.8448	4.0000	1
1484	4151	6	0	4	Q2	1997	1.9800	0.6732	3.0000	1
1484	4234	3	0	4	Q2	1997	2.6400	0.8712	4.0000	1
1484	4727	16	0	1	Q1	1997	2.6400	0.8976	4.0000	1
1484	4727	16	0	9	Q3	1997	1.9800	0.7920	3.0000	1
1484	4858	17	0	12	Q4	1997	1.9800	0.9702	3.0000	1
1484	4858	17	1303	6	Q2	1997	2.6400	1.3200	4.0000	1
1484	4925	16	0	9	Q3	1997	1.9800	0.6732	3.0000	1
1484	4925	16	0	11	Q4	1997	2.6400	0.7920	4.0000	1
1484	4928	13	0	8	Q3	1997	1.3200	0.4092	2.0000	1
1484	5174	16	0	10	Q4	1997	2.6400	0.9240	4.0000	1
1484	5201	7	521	10	Q4	1997	1.9800	0.7128	3.0000	1
1484	5405	11	0	7	Q3	1997	1.9800	0.8910	3.0000	1
1484	5751	11	0	1	Q1	1997	1.3200	0.4620	2.0000	1
1484	5918	7	0	5	Q2	1997	2.6400	1.1088	4.0000	1
1484	6123	6	0	3	Q1	1997	2.6400	1.2144	4.0000	1
1484	6815	6	0	12	Q4	1997	2.6400	1.0032	4.0000	1
1484	7171	23	0	11	Q4	1997	1.3200	0.5676	2.0000	1
1484	7287	24	0	2	Q1	1997	1.9800	0.8514	3.0000	1
1484	7406	11	0	11	Q4	1997	1.9800	0.8712	3.0000	1
1484	7478	6	0	9	Q3	1997	1.9800	0.7920	3.0000	1
1484	7862	16	0	7	Q3	1997	2.6400	1.2144	4.0000	1
1484	8038	24	0	5	Q2	1997	1.9800	0.9504	3.0000	1
1484	8410	13	0	10	Q4	1997	2.6400	1.1088	4.0000	1
1484	8760	24	1866	11	Q4	1997	1.9800	0.8118	3.0000	1
1484	8863	6	0	7	Q3	1997	2.6400	0.8448	4.0000	1
1484	9470	7	0	3	Q1	1997	1.3200	0.5940	2.0000	1
1484	9554	13	0	3	Q1	1997	2.6400	0.8712	4.0000	1
1484	9715	17	0	8	Q3	1997	3.3000	0.9900	5.0000	1
1484	9810	24	0	1	Q1	1997	1.3200	0.6336	2.0000	1
1484	9956	17	0	4	Q2	1997	1.3200	0.5940	2.0000	1
1485	76	3	0	4	Q2	1997	4.5000	1.7100	3.0000	1
1485	463	23	0	9	Q3	1997	3.0000	1.2600	2.0000	1
1485	672	24	0	8	Q3	1997	4.5000	1.7550	3.0000	1
1485	760	3	190	3	Q1	1997	3.0000	1.0800	2.0000	1
1485	778	15	0	3	Q1	1997	3.0000	1.2000	2.0000	1
1485	806	17	1307	8	Q3	1997	3.0000	1.1100	2.0000	1
1485	888	24	0	5	Q2	1997	4.5000	1.7550	3.0000	1
1485	930	17	0	4	Q2	1997	4.5000	1.4850	3.0000	1
1485	937	6	0	3	Q1	1997	4.5000	1.3950	3.0000	1
1485	1036	13	0	10	Q4	1997	6.0000	2.6400	4.0000	1
1485	1389	6	0	12	Q4	1997	3.0000	1.2600	2.0000	1
1485	1607	17	0	8	Q3	1997	6.0000	2.5200	4.0000	1
1485	2134	11	0	3	Q1	1997	6.0000	2.7000	4.0000	1
1485	2482	13	0	2	Q1	1997	6.0000	1.8000	4.0000	1
1485	2570	16	0	3	Q1	1997	4.5000	1.7550	3.0000	1
1485	2667	7	0	10	Q4	1997	6.0000	2.1600	4.0000	1
1485	2870	7	0	9	Q3	1997	4.5000	2.0700	3.0000	1
1485	2921	16	0	3	Q1	1997	4.5000	2.2500	3.0000	1
1485	3021	16	0	12	Q4	1997	4.5000	1.3950	3.0000	1
1485	3113	13	0	12	Q4	1997	3.0000	1.4100	2.0000	1
1485	3898	6	0	6	Q2	1997	4.5000	2.1150	3.0000	1
1485	3946	7	0	9	Q3	1997	4.5000	1.7550	3.0000	1
1485	3976	17	0	3	Q1	1997	3.0000	1.2000	2.0000	1
1485	4403	7	523	11	Q4	1997	4.5000	2.0250	3.0000	1
1485	4498	17	0	12	Q4	1997	3.0000	1.2300	2.0000	1
1485	4597	17	0	12	Q4	1997	3.0000	1.2000	2.0000	1
1485	4665	24	1845	1	Q1	1997	6.0000	3.0000	4.0000	1
1485	4832	15	0	8	Q3	1997	4.5000	1.8000	3.0000	1
1485	5264	15	0	2	Q1	1997	4.5000	1.4850	3.0000	1
1485	5542	16	1214	2	Q1	1997	3.0000	0.9600	2.0000	1
1485	5686	3	207	11	Q4	1997	4.5000	2.1150	3.0000	1
1485	5822	14	0	11	Q4	1997	1.5000	0.5250	1.0000	1
1485	5845	24	0	12	Q4	1997	4.5000	1.4850	3.0000	1
1485	6831	14	0	12	Q4	1997	1.5000	0.6600	1.0000	1
1485	6919	11	0	8	Q3	1997	6.0000	1.9800	4.0000	1
1485	7038	24	0	4	Q2	1997	7.5000	2.2500	5.0000	1
1485	7132	13	0	7	Q3	1997	4.5000	1.7550	3.0000	1
1485	7153	3	0	11	Q4	1997	4.5000	1.8450	3.0000	1
1485	7490	24	0	3	Q1	1997	6.0000	1.9200	4.0000	1
1485	7534	13	0	3	Q1	1997	4.5000	1.8450	3.0000	1
1485	7612	6	508	4	Q2	1997	3.0000	1.1700	2.0000	1
1485	7641	13	0	10	Q4	1997	3.0000	1.0200	2.0000	1
1485	7791	15	0	7	Q3	1997	4.5000	1.7550	3.0000	1
1485	7792	15	0	1	Q1	1997	3.0000	1.2900	2.0000	1
1485	7942	24	1866	11	Q4	1997	4.5000	1.8450	3.0000	1
1485	8178	2	108	1	Q1	1997	3.0000	1.0800	2.0000	1
1485	8189	17	0	4	Q2	1997	4.5000	2.1600	3.0000	1
1485	8202	3	0	7	Q3	1997	3.0000	1.2300	2.0000	1
1485	8206	23	1773	4	Q2	1997	4.5000	1.8450	3.0000	1
1485	8304	13	0	9	Q3	1997	4.5000	1.5750	3.0000	1
1485	8444	14	1078	12	Q4	1997	3.0000	0.9000	2.0000	1
1485	8653	3	199	7	Q3	1997	6.0000	1.9800	4.0000	1
1485	8687	23	1778	7	Q3	1997	4.5000	2.1600	3.0000	1
1485	8746	23	0	9	Q3	1997	6.0000	2.2800	4.0000	1
1485	9027	6	522	10	Q4	1997	4.5000	2.2500	3.0000	1
1485	9043	24	1859	8	Q3	1997	4.5000	1.5300	3.0000	1
1485	9063	23	1765	1	Q1	1997	4.5000	1.9350	3.0000	1
1485	9318	16	1235	11	Q4	1997	3.0000	1.1700	2.0000	1
1485	9588	6	523	11	Q4	1997	4.5000	1.9800	3.0000	1
1485	9648	13	0	10	Q4	1997	4.5000	1.8450	3.0000	1
1485	9655	24	0	3	Q1	1997	3.0000	0.9600	2.0000	1
1485	9793	15	0	2	Q1	1997	6.0000	2.4600	4.0000	1
1485	10053	6	508	4	Q2	1997	4.5000	2.0250	3.0000	1
1486	62	7	514	7	Q3	1997	5.3400	2.4030	3.0000	1
1486	806	17	0	2	Q1	1997	5.3400	1.9758	3.0000	1
1486	1005	3	205	10	Q4	1997	7.1200	3.2752	4.0000	1
1486	1247	6	0	7	Q3	1997	5.3400	1.7622	3.0000	1
1486	1385	15	0	7	Q3	1997	5.3400	2.3496	3.0000	1
1486	1795	24	0	11	Q4	1997	7.1200	2.8480	4.0000	1
1486	2525	13	0	8	Q3	1997	5.3400	2.5098	3.0000	1
1486	3028	7	526	12	Q4	1997	5.3400	1.8156	3.0000	1
1486	3057	7	0	3	Q1	1997	7.1200	2.2072	4.0000	1
1486	3181	24	0	12	Q4	1997	5.3400	2.5632	3.0000	1
1486	3423	13	0	6	Q2	1997	7.1200	2.2784	4.0000	1
1486	3687	24	0	12	Q4	1997	3.5600	1.5308	2.0000	1
1486	3792	7	0	4	Q2	1997	5.3400	2.1360	3.0000	1
1486	4457	22	0	1	Q1	1997	3.5600	1.2816	2.0000	1
1486	4540	22	0	3	Q1	1997	3.5600	1.2460	2.0000	1
1486	4610	23	1769	3	Q1	1997	3.5600	1.2460	2.0000	1
1486	4784	11	0	5	Q2	1997	5.3400	2.1894	3.0000	1
1486	5019	23	0	11	Q4	1997	5.3400	1.8690	3.0000	1
1486	5174	16	0	3	Q1	1997	5.3400	2.0826	3.0000	1
1486	5365	24	0	10	Q4	1997	5.3400	2.4030	3.0000	1
1486	6107	3	0	8	Q3	1997	3.5600	1.1036	2.0000	1
1486	6134	15	0	9	Q3	1997	5.3400	2.0826	3.0000	1
1486	6247	24	0	3	Q1	1997	7.1200	3.4176	4.0000	1
1486	6247	24	0	8	Q3	1997	5.3400	2.1360	3.0000	1
1486	6367	3	0	6	Q2	1997	5.3400	2.2962	3.0000	1
1486	6799	17	0	3	Q1	1997	3.5600	1.3884	2.0000	1
1486	6844	11	0	11	Q4	1997	5.3400	2.4030	3.0000	1
1486	6880	15	1138	3	Q1	1997	3.5600	1.5308	2.0000	1
1486	6930	24	0	7	Q3	1997	7.1200	2.2072	4.0000	1
1486	7250	13	0	4	Q2	1997	3.5600	1.4240	2.0000	1
1486	7639	13	0	9	Q3	1997	5.3400	2.1894	3.0000	1
1486	8126	24	0	4	Q2	1997	3.5600	1.1036	2.0000	1
1486	8189	17	1297	3	Q1	1997	5.3400	2.3496	3.0000	1
1486	8306	24	0	9	Q3	1997	7.1200	2.8480	4.0000	1
1486	8334	11	837	10	Q4	1997	3.5600	1.5308	2.0000	1
1486	8351	16	0	12	Q4	1997	7.1200	2.7056	4.0000	1
1486	8487	15	0	1	Q1	1997	7.1200	2.8480	4.0000	1
1486	8601	6	0	3	Q1	1997	3.5600	1.6020	2.0000	1
1486	8612	22	0	6	Q2	1997	1.7800	0.6052	1.0000	1
1486	8731	3	0	2	Q1	1997	5.3400	2.4564	3.0000	1
1486	8841	13	0	7	Q3	1997	3.5600	1.3884	2.0000	1
1486	9161	24	0	2	Q1	1997	5.3400	2.1360	3.0000	1
1486	9176	23	0	9	Q3	1997	7.1200	3.2752	4.0000	1
1486	9524	3	0	3	Q1	1997	7.1200	2.3496	4.0000	1
1486	9533	24	0	6	Q2	1997	3.5600	1.3528	2.0000	1
1486	9642	3	210	12	Q4	1997	7.1200	2.2072	4.0000	1
1486	9694	6	508	4	Q2	1997	5.3400	1.6020	3.0000	1
1486	9815	16	0	7	Q3	1997	7.1200	2.2072	4.0000	1
1487	79	17	0	6	Q2	1997	3.8000	1.7480	4.0000	1
1487	181	3	202	8	Q3	1997	2.8500	1.2825	3.0000	1
1487	229	15	0	12	Q4	1997	2.8500	1.2825	3.0000	1
1487	558	11	0	9	Q3	1997	1.9000	0.8550	2.0000	1
1487	614	17	0	12	Q4	1997	1.9000	0.7410	2.0000	1
1487	619	13	0	9	Q3	1997	2.8500	1.2825	3.0000	1
1487	723	6	0	3	Q1	1997	2.8500	1.2255	3.0000	1
1487	841	14	1077	11	Q4	1997	0.9500	0.3895	1.0000	1
1487	930	17	0	1	Q1	1997	2.8500	0.9405	3.0000	1
1487	1267	13	0	12	Q4	1997	2.8500	1.2825	3.0000	1
1487	1281	3	197	6	Q2	1997	2.8500	1.2825	3.0000	1
1487	1624	11	833	8	Q3	1997	1.9000	0.6460	2.0000	1
1487	1963	11	824	4	Q2	1997	2.8500	0.9690	3.0000	1
1487	2020	6	0	2	Q1	1997	1.9000	0.7600	2.0000	1
1487	2200	7	0	9	Q3	1997	2.8500	0.8835	3.0000	1
1487	2590	15	0	8	Q3	1997	2.8500	0.9690	3.0000	1
1487	2592	6	0	6	Q2	1997	2.8500	1.1115	3.0000	1
1487	2617	13	0	3	Q1	1997	1.9000	0.8550	2.0000	1
1487	2640	6	0	4	Q2	1997	1.9000	0.7410	2.0000	1
1487	2654	6	510	5	Q2	1997	1.9000	0.8170	2.0000	1
1487	2825	11	836	9	Q3	1997	2.8500	1.1685	3.0000	1
1487	3021	16	0	9	Q3	1997	1.9000	0.5890	2.0000	1
1487	3441	3	0	1	Q1	1997	4.7500	2.0425	5.0000	1
1487	3506	7	0	4	Q2	1997	1.9000	0.7980	2.0000	1
1487	3647	13	984	5	Q2	1997	1.9000	0.6460	2.0000	1
1487	3819	23	0	7	Q3	1997	3.8000	1.7860	4.0000	1
1487	3878	3	0	7	Q3	1997	1.9000	0.7030	2.0000	1
1487	3930	15	0	1	Q1	1997	1.9000	0.7220	2.0000	1
1487	4061	7	0	12	Q4	1997	1.9000	0.7410	2.0000	1
1487	4445	17	0	6	Q2	1997	2.8500	0.8550	3.0000	1
1487	4693	3	0	4	Q2	1997	3.8000	1.6340	4.0000	1
1487	4951	15	0	7	Q3	1997	4.7500	1.4250	5.0000	1
1487	5505	15	1157	12	Q4	1997	3.8000	1.8240	4.0000	1
1487	5639	11	829	6	Q2	1997	3.8000	1.7480	4.0000	1
1487	6091	24	1853	5	Q2	1997	1.9000	0.9120	2.0000	1
1487	6131	14	0	10	Q4	1997	1.9000	0.6460	2.0000	1
1487	6299	7	0	3	Q1	1997	3.8000	1.8620	4.0000	1
1487	6511	7	514	7	Q3	1997	3.8000	1.7480	4.0000	1
1487	6788	6	0	1	Q1	1997	3.8000	1.4440	4.0000	1
1487	6924	24	0	8	Q3	1997	2.8500	0.9120	3.0000	1
1487	7181	7	521	10	Q4	1997	2.8500	0.9405	3.0000	1
1487	7696	23	1771	3	Q1	1997	3.8000	1.3680	4.0000	1
1487	7743	3	0	10	Q4	1997	3.8000	1.1780	4.0000	1
1487	7797	15	0	6	Q2	1997	3.8000	1.3300	4.0000	1
1487	7826	24	0	3	Q1	1997	2.8500	0.9120	3.0000	1
1487	8068	3	0	8	Q3	1997	3.8000	1.4440	4.0000	1
1487	8185	2	0	7	Q3	1997	0.9500	0.4180	1.0000	1
1487	8254	17	1311	10	Q4	1997	1.9000	0.8550	2.0000	1
1487	8452	16	0	12	Q4	1997	2.8500	1.0545	3.0000	1
1487	8511	16	0	1	Q1	1997	2.8500	1.1400	3.0000	1
1487	8619	13	0	1	Q1	1997	4.7500	1.9950	5.0000	1
1487	8746	23	0	5	Q2	1997	2.8500	1.2255	3.0000	1
1487	8841	13	0	11	Q4	1997	3.8000	1.3300	4.0000	1
1487	8859	15	0	6	Q2	1997	4.7500	2.0900	5.0000	1
1487	9019	7	523	11	Q4	1997	2.8500	1.1970	3.0000	1
1487	9173	11	0	12	Q4	1997	1.9000	0.6460	2.0000	1
1487	9252	7	0	12	Q4	1997	2.8500	1.1115	3.0000	1
1487	9263	16	0	8	Q3	1997	2.8500	1.3110	3.0000	1
1487	9332	11	826	5	Q2	1997	2.8500	1.4250	3.0000	1
1487	9728	16	0	8	Q3	1997	1.9000	0.7790	2.0000	1
1488	79	17	0	2	Q1	1997	4.6800	1.9188	2.0000	1
1488	260	11	833	8	Q3	1997	4.6800	1.8720	2.0000	1
1488	405	7	516	8	Q3	1997	7.0200	2.1762	3.0000	1
1488	420	22	1710	12	Q4	1997	4.6800	1.4040	2.0000	1
1488	644	13	0	9	Q3	1997	9.3600	4.4928	4.0000	1
1488	1263	13	0	2	Q1	1997	7.0200	2.9484	3.0000	1
1488	1309	24	1859	8	Q3	1997	7.0200	2.5272	3.0000	1
1488	1572	11	0	5	Q2	1997	9.3600	4.3056	4.0000	1
1488	1647	7	523	11	Q4	1997	4.6800	1.4508	2.0000	1
1488	1899	6	518	8	Q3	1997	9.3600	4.2120	4.0000	1
1488	2016	15	0	2	Q1	1997	7.0200	2.3166	3.0000	1
1488	2371	16	0	3	Q1	1997	9.3600	2.9016	4.0000	1
1488	2794	7	504	2	Q1	1997	7.0200	2.8782	3.0000	1
1488	2876	7	523	11	Q4	1997	7.0200	3.0888	3.0000	1
1488	2930	24	1866	11	Q4	1997	4.6800	1.8252	2.0000	1
1488	2957	6	0	10	Q4	1997	7.0200	2.3166	3.0000	1
1488	3702	7	512	6	Q2	1997	4.6800	1.4508	2.0000	1
1488	3925	11	842	12	Q4	1997	4.6800	1.6380	2.0000	1
1488	4197	15	1138	3	Q1	1997	7.0200	2.2464	3.0000	1
1488	4341	11	0	5	Q2	1997	7.0200	2.2464	3.0000	1
1488	4417	3	0	12	Q4	1997	9.3600	2.9952	4.0000	1
1488	4449	7	0	6	Q2	1997	7.0200	3.2994	3.0000	1
1488	4507	13	0	10	Q4	1997	4.6800	1.4508	2.0000	1
1488	4632	15	0	10	Q4	1997	9.3600	4.5864	4.0000	1
1488	4776	7	0	9	Q3	1997	4.6800	1.6380	2.0000	1
1488	4868	16	1220	4	Q2	1997	4.6800	1.4508	2.0000	1
1488	4892	17	0	10	Q4	1997	7.0200	3.5100	3.0000	1
1488	5002	23	1786	10	Q4	1997	7.0200	3.0888	3.0000	1
1488	5188	2	0	7	Q3	1997	4.6800	1.5912	2.0000	1
1488	5423	11	0	7	Q3	1997	7.0200	3.0888	3.0000	1
1488	5590	17	0	7	Q3	1997	9.3600	3.9312	4.0000	1
1488	5592	16	0	10	Q4	1997	9.3600	3.2760	4.0000	1
1488	5655	7	504	2	Q1	1997	7.0200	3.0888	3.0000	1
1488	5813	3	0	7	Q3	1997	7.0200	2.2464	3.0000	1
1488	5883	24	0	12	Q4	1997	7.0200	3.0186	3.0000	1
1488	6149	2	0	10	Q4	1997	2.3400	0.8190	1.0000	1
1488	6163	13	0	1	Q1	1997	7.0200	3.0888	3.0000	1
1488	6452	11	842	12	Q4	1997	4.6800	1.6848	2.0000	1
1488	6760	17	1304	7	Q3	1997	4.6800	1.4976	2.0000	1
1488	7232	11	0	7	Q3	1997	4.6800	2.0124	2.0000	1
1488	7355	13	0	12	Q4	1997	4.6800	1.4040	2.0000	1
1488	7444	13	0	12	Q4	1997	4.6800	1.4976	2.0000	1
1488	7494	15	1150	8	Q3	1997	4.6800	1.4508	2.0000	1
1488	7642	7	526	12	Q4	1997	9.3600	4.3992	4.0000	1
1488	7813	17	0	10	Q4	1997	9.3600	2.9016	4.0000	1
1488	7881	24	0	9	Q3	1997	11.7000	4.9140	5.0000	1
1488	7909	3	0	9	Q3	1997	7.0200	2.6676	3.0000	1
1488	8068	3	0	4	Q2	1997	9.3600	3.3696	4.0000	1
1488	8084	22	0	12	Q4	1997	2.3400	0.7722	1.0000	1
1488	8351	16	0	3	Q1	1997	9.3600	3.3696	4.0000	1
1488	8556	11	0	4	Q2	1997	9.3600	4.3992	4.0000	1
1488	8841	13	0	6	Q2	1997	7.0200	2.4570	3.0000	1
1488	8976	13	0	2	Q1	1997	7.0200	3.1590	3.0000	1
1488	9063	23	1773	4	Q2	1997	7.0200	2.7378	3.0000	1
1488	9069	6	524	11	Q4	1997	7.0200	2.4570	3.0000	1
1488	9081	6	0	9	Q3	1997	4.6800	1.4976	2.0000	1
1488	10273	17	0	12	Q4	1997	7.0200	3.0186	3.0000	1
1489	118	3	0	11	Q4	1997	6.9200	3.1832	4.0000	1
1489	311	7	0	1	Q1	1997	6.9200	3.1140	4.0000	1
1489	430	16	1216	2	Q1	1997	6.9200	3.3908	4.0000	1
1489	456	15	0	6	Q2	1997	5.1900	2.0760	3.0000	1
1489	547	24	0	6	Q2	1997	5.1900	1.5570	3.0000	1
1489	1124	3	0	7	Q3	1997	8.6500	3.1140	5.0000	1
1489	1134	15	0	3	Q1	1997	6.9200	2.4220	4.0000	1
1489	1192	17	0	4	Q2	1997	6.9200	2.3528	4.0000	1
1489	1298	17	0	10	Q4	1997	5.1900	1.9722	3.0000	1
1489	1328	17	0	8	Q3	1997	5.1900	2.1279	3.0000	1
1489	1352	17	0	12	Q4	1997	3.4600	1.4532	2.0000	1
1489	1540	24	1869	12	Q4	1997	6.9200	2.5604	4.0000	1
1489	2371	16	1223	6	Q2	1997	3.4600	1.4186	2.0000	1
1489	2739	6	523	11	Q4	1997	5.1900	2.1279	3.0000	1
1489	2828	7	0	12	Q4	1997	6.9200	2.5604	4.0000	1
1489	3491	16	0	2	Q1	1997	3.4600	1.6608	2.0000	1
1489	3500	15	0	7	Q3	1997	5.1900	1.7127	3.0000	1
1489	3655	6	0	3	Q1	1997	5.1900	1.7646	3.0000	1
1489	3700	15	0	7	Q3	1997	6.9200	2.6988	4.0000	1
1489	3825	22	0	3	Q1	1997	5.1900	2.0241	3.0000	1
1489	3889	3	0	7	Q3	1997	6.9200	2.2144	4.0000	1
1489	3988	24	0	4	Q2	1997	8.6500	3.7195	5.0000	1
1489	4137	15	0	9	Q3	1997	5.1900	2.0241	3.0000	1
1489	4557	22	0	7	Q3	1997	3.4600	1.6954	2.0000	1
1489	4985	23	1775	5	Q2	1997	3.4600	1.0726	2.0000	1
1489	5042	24	0	1	Q1	1997	6.9200	3.4600	4.0000	1
1489	5144	6	0	8	Q3	1997	5.1900	2.3355	3.0000	1
1489	5233	6	0	5	Q2	1997	3.4600	1.3494	2.0000	1
1489	5295	16	1216	2	Q1	1997	3.4600	1.3840	2.0000	1
1489	5303	17	0	12	Q4	1997	3.4600	1.6608	2.0000	1
1489	5568	23	0	3	Q1	1997	5.1900	2.4393	3.0000	1
1489	5726	15	0	8	Q3	1997	5.1900	2.5431	3.0000	1
1489	5954	7	512	6	Q2	1997	5.1900	1.6608	3.0000	1
1489	5989	7	0	9	Q3	1997	5.1900	1.8165	3.0000	1
1489	6606	24	0	7	Q3	1997	6.9200	2.9064	4.0000	1
1489	7056	3	210	12	Q4	1997	3.4600	1.5224	2.0000	1
1489	7076	7	0	12	Q4	1997	6.9200	2.4912	4.0000	1
1489	7416	13	976	1	Q1	1997	5.1900	2.4393	3.0000	1
1489	7441	24	0	9	Q3	1997	5.1900	2.5950	3.0000	1
1489	7715	13	0	12	Q4	1997	5.1900	1.7127	3.0000	1
1489	8059	17	0	9	Q3	1997	3.4600	1.3494	2.0000	1
1489	8091	13	0	9	Q3	1997	6.9200	3.2524	4.0000	1
1489	8731	3	0	9	Q3	1997	5.1900	2.3355	3.0000	1
1489	8792	15	1149	8	Q3	1997	5.1900	2.3355	3.0000	1
1489	8798	6	0	6	Q2	1997	5.1900	2.3355	3.0000	1
1489	8840	17	0	10	Q4	1997	6.9200	3.1832	4.0000	1
1489	8933	6	0	6	Q2	1997	3.4600	1.1764	2.0000	1
1489	9030	15	1157	12	Q4	1997	6.9200	3.0448	4.0000	1
1489	9318	16	0	8	Q3	1997	6.9200	3.3216	4.0000	1
1489	9487	17	0	8	Q3	1997	6.9200	2.9756	4.0000	1
1489	9715	17	0	2	Q1	1997	8.6500	2.5950	5.0000	1
1489	9815	16	0	8	Q3	1997	5.1900	1.6089	3.0000	1
1489	9891	23	0	11	Q4	1997	3.4600	1.1418	2.0000	1
1489	9956	17	0	4	Q2	1997	3.4600	1.5570	2.0000	1
1490	229	15	1138	3	Q1	1997	4.2000	1.8900	3.0000	1
1490	378	16	0	3	Q1	1997	2.8000	1.0080	2.0000	1
1490	454	17	1314	11	Q4	1997	4.2000	1.8060	3.0000	1
1490	808	15	1143	5	Q2	1997	4.2000	1.4280	3.0000	1
1490	864	24	0	1	Q1	1997	5.6000	1.9040	4.0000	1
1490	870	24	0	9	Q3	1997	2.8000	1.3440	2.0000	1
1490	1023	6	0	11	Q4	1997	4.2000	1.5120	3.0000	1
1490	1024	17	0	12	Q4	1997	4.2000	1.6380	3.0000	1
1490	1172	15	0	1	Q1	1997	4.2000	1.4280	3.0000	1
1490	1426	13	980	3	Q1	1997	2.8000	0.8400	2.0000	1
1490	1751	15	0	5	Q2	1997	4.2000	1.5120	3.0000	1
1490	1813	17	0	11	Q4	1997	5.6000	2.3520	4.0000	1
1490	2143	17	0	2	Q1	1997	5.6000	1.9600	4.0000	1
1490	2296	6	0	4	Q2	1997	2.8000	0.8680	2.0000	1
1490	2547	23	1776	6	Q2	1997	4.2000	1.4700	3.0000	1
1490	2850	3	0	10	Q4	1997	7.0000	2.2400	5.0000	1
1490	2929	24	0	6	Q2	1997	4.2000	1.5960	3.0000	1
1490	3153	13	0	1	Q1	1997	2.8000	0.8680	2.0000	1
1490	3159	24	0	5	Q2	1997	5.6000	1.7920	4.0000	1
1490	3579	6	0	10	Q4	1997	5.6000	2.3520	4.0000	1
1490	3939	7	0	10	Q4	1997	2.8000	0.8680	2.0000	1
1490	3977	13	0	6	Q2	1997	2.8000	1.0640	2.0000	1
1490	4011	24	0	4	Q2	1997	5.6000	2.3520	4.0000	1
1490	4247	11	0	1	Q1	1997	4.2000	1.5120	3.0000	1
1490	4713	6	0	3	Q1	1997	5.6000	1.8480	4.0000	1
1490	4925	16	0	1	Q1	1997	5.6000	1.9040	4.0000	1
1490	4925	16	1228	8	Q3	1997	4.2000	1.8060	3.0000	1
1490	5013	7	0	12	Q4	1997	4.2000	1.4700	3.0000	1
1490	5095	7	505	2	Q1	1997	4.2000	1.5540	3.0000	1
1490	5183	6	0	6	Q2	1997	4.2000	1.5540	3.0000	1
1490	5329	13	982	4	Q2	1997	4.2000	1.5960	3.0000	1
1490	5500	11	0	12	Q4	1997	5.6000	2.5760	4.0000	1
1490	5542	16	0	3	Q1	1997	2.8000	0.8960	2.0000	1
1490	5748	7	0	5	Q2	1997	2.8000	0.8680	2.0000	1
1490	6012	13	0	4	Q2	1997	5.6000	1.9040	4.0000	1
1490	6675	22	0	5	Q2	1997	1.4000	0.6580	1.0000	1
1490	6713	13	0	1	Q1	1997	5.6000	2.5760	4.0000	1
1490	6957	16	0	12	Q4	1997	2.8000	1.0080	2.0000	1
1490	6957	16	1223	6	Q2	1997	5.6000	2.5760	4.0000	1
1490	6958	7	0	12	Q4	1997	4.2000	1.9320	3.0000	1
1490	7051	16	1236	12	Q4	1997	2.8000	1.1480	2.0000	1
1490	7149	13	0	2	Q1	1997	5.6000	1.9600	4.0000	1
1490	7416	13	0	6	Q2	1997	4.2000	1.9740	3.0000	1
1490	7416	13	0	8	Q3	1997	4.2000	1.9740	3.0000	1
1490	7502	16	0	8	Q3	1997	4.2000	1.8900	3.0000	1
1490	7582	11	0	6	Q2	1997	5.6000	2.6320	4.0000	1
1490	7601	24	0	3	Q1	1997	4.2000	1.8900	3.0000	1
1490	7683	22	0	3	Q1	1997	2.8000	1.3160	2.0000	1
1490	7695	6	0	11	Q4	1997	4.2000	1.6380	3.0000	1
1490	7813	17	0	12	Q4	1997	2.8000	1.1480	2.0000	1
1490	9156	7	504	2	Q1	1997	4.2000	1.5540	3.0000	1
1490	9206	17	1307	8	Q3	1997	5.6000	1.9600	4.0000	1
1490	9237	11	0	1	Q1	1997	2.8000	0.9240	2.0000	1
1490	9874	15	0	5	Q2	1997	5.6000	2.2400	4.0000	1
1490	10073	23	0	7	Q3	1997	5.6000	1.6800	4.0000	1
1491	80	24	0	12	Q4	1997	7.7400	3.7926	3.0000	1
1491	88	11	0	12	Q4	1997	7.7400	3.1734	3.0000	1
1491	192	16	0	7	Q3	1997	5.1600	2.1156	2.0000	1
1491	719	15	0	2	Q1	1997	7.7400	3.7926	3.0000	1
1491	801	7	0	12	Q4	1997	5.1600	1.5480	2.0000	1
1491	878	3	0	12	Q4	1997	7.7400	3.0186	3.0000	1
1491	1147	13	0	1	Q1	1997	7.7400	2.9412	3.0000	1
1491	1267	13	0	7	Q3	1997	7.7400	2.6316	3.0000	1
1491	1281	3	0	2	Q1	1997	5.1600	2.0640	2.0000	1
1491	1572	11	0	7	Q3	1997	10.3200	3.1992	4.0000	1
1491	1720	16	0	8	Q3	1997	10.3200	3.0960	4.0000	1
1491	1921	15	0	7	Q3	1997	7.7400	3.5604	3.0000	1
1491	1934	2	114	4	Q2	1997	2.5800	1.0578	1.0000	1
1491	2195	7	0	5	Q2	1997	7.7400	3.7926	3.0000	1
1491	2266	6	510	5	Q2	1997	10.3200	4.8504	4.0000	1
1491	2288	14	1077	11	Q4	1997	5.1600	2.4252	2.0000	1
1491	2376	11	0	7	Q3	1997	7.7400	3.1734	3.0000	1
1491	2493	17	1304	7	Q3	1997	7.7400	2.7864	3.0000	1
1491	2511	17	0	10	Q4	1997	7.7400	2.7864	3.0000	1
1491	2570	16	0	7	Q3	1997	7.7400	3.4830	3.0000	1
1491	2769	16	0	8	Q3	1997	10.3200	4.1280	4.0000	1
1491	2961	7	0	8	Q3	1997	7.7400	2.8638	3.0000	1
1491	3328	17	0	9	Q3	1997	10.3200	4.5408	4.0000	1
1491	3552	17	0	5	Q2	1997	7.7400	2.4768	3.0000	1
1491	3564	14	1066	6	Q2	1997	5.1600	2.4768	2.0000	1
1491	3728	13	0	7	Q3	1997	7.7400	3.0960	3.0000	1
1491	3751	15	0	11	Q4	1997	5.1600	2.0124	2.0000	1
1491	3969	7	0	10	Q4	1997	7.7400	3.7926	3.0000	1
1491	4005	15	0	5	Q2	1997	10.3200	4.5408	4.0000	1
1491	4094	16	1223	6	Q2	1997	7.7400	3.6378	3.0000	1
1491	4188	6	0	4	Q2	1997	10.3200	4.8504	4.0000	1
1491	4476	24	0	4	Q2	1997	7.7400	3.4830	3.0000	1
1491	4813	7	0	1	Q1	1997	5.1600	2.0124	2.0000	1
1491	4845	24	1869	12	Q4	1997	7.7400	3.4830	3.0000	1
1491	4868	16	1216	2	Q1	1997	7.7400	2.6316	3.0000	1
1491	4910	24	0	11	Q4	1997	7.7400	2.6316	3.0000	1
1491	4998	3	0	12	Q4	1997	7.7400	2.7864	3.0000	1
1491	5232	7	504	2	Q1	1997	7.7400	3.2508	3.0000	1
1491	5256	17	0	11	Q4	1997	7.7400	2.6316	3.0000	1
1491	5447	11	0	11	Q4	1997	7.7400	2.5542	3.0000	1
1491	5493	6	523	11	Q4	1997	7.7400	3.6378	3.0000	1
1491	5720	2	0	11	Q4	1997	5.1600	1.5996	2.0000	1
1491	5781	11	0	3	Q1	1997	7.7400	3.7152	3.0000	1
1491	5918	6	0	5	Q2	1997	5.1600	1.5480	2.0000	1
1491	5962	17	1303	6	Q2	1997	10.3200	4.6440	4.0000	1
1491	6185	14	0	10	Q4	1997	2.5800	1.0578	1.0000	1
1491	6499	17	0	3	Q1	1997	12.9000	5.9340	5.0000	1
1491	6760	17	0	6	Q2	1997	7.7400	2.4768	3.0000	1
1491	6775	15	1141	4	Q2	1997	7.7400	2.5542	3.0000	1
1491	6889	15	0	4	Q2	1997	5.1600	2.4768	2.0000	1
1491	7075	15	1141	4	Q2	1997	7.7400	3.7926	3.0000	1
1491	7276	23	0	10	Q4	1997	7.7400	3.3282	3.0000	1
1491	7384	3	0	6	Q2	1997	10.3200	3.1992	4.0000	1
1491	7474	6	508	4	Q2	1997	7.7400	2.6316	3.0000	1
1491	7486	3	0	7	Q3	1997	7.7400	3.5604	3.0000	1
1491	7578	24	0	6	Q2	1997	5.1600	1.6512	2.0000	1
1491	7964	11	0	9	Q3	1997	10.3200	3.9216	4.0000	1
1491	8161	24	1856	6	Q2	1997	7.7400	2.6316	3.0000	1
1491	8275	16	0	3	Q1	1997	10.3200	3.7152	4.0000	1
1491	8281	17	0	10	Q4	1997	7.7400	2.3220	3.0000	1
1491	8403	11	820	2	Q1	1997	5.1600	2.5284	2.0000	1
1491	8427	16	0	5	Q2	1997	7.7400	2.6316	3.0000	1
1491	8769	23	0	7	Q3	1997	7.7400	3.6378	3.0000	1
1491	9184	3	0	9	Q3	1997	7.7400	2.3994	3.0000	1
1491	9204	7	504	2	Q1	1997	5.1600	2.2188	2.0000	1
1491	9269	7	523	11	Q4	1997	10.3200	4.8504	4.0000	1
1491	9300	7	519	9	Q3	1997	5.1600	1.5996	2.0000	1
1491	9318	16	0	10	Q4	1997	5.1600	1.7028	2.0000	1
1491	9524	3	188	2	Q1	1997	12.9000	5.4180	5.0000	1
1491	9534	17	0	5	Q2	1997	10.3200	4.4376	4.0000	1
1491	9881	3	199	7	Q3	1997	7.7400	3.8700	3.0000	1
1491	9986	7	0	10	Q4	1997	7.7400	3.4830	3.0000	1
1492	40	14	1061	4	Q2	1997	3.0400	0.9120	2.0000	1
1492	50	7	0	9	Q3	1997	6.0800	2.4320	4.0000	1
1492	208	13	0	9	Q3	1997	7.6000	3.1920	5.0000	1
1492	240	7	504	2	Q1	1997	4.5600	1.5504	3.0000	1
1492	487	7	0	4	Q2	1997	7.6000	2.6600	5.0000	1
1492	602	17	0	3	Q1	1997	4.5600	1.8696	3.0000	1
1492	739	23	0	2	Q1	1997	4.5600	2.2344	3.0000	1
1492	757	15	1142	5	Q2	1997	3.0400	1.3376	2.0000	1
1492	783	11	0	11	Q4	1997	4.5600	2.1888	3.0000	1
1492	1070	3	0	3	Q1	1997	3.0400	1.3376	2.0000	1
1492	1286	24	0	8	Q3	1997	6.0800	2.4928	4.0000	1
1492	1414	7	0	6	Q2	1997	6.0800	2.1888	4.0000	1
1492	1512	7	0	1	Q1	1997	4.5600	2.0976	3.0000	1
1492	1634	3	0	12	Q4	1997	4.5600	1.5960	3.0000	1
1492	1731	7	0	7	Q3	1997	3.0400	1.3376	2.0000	1
1492	1791	13	0	1	Q1	1997	4.5600	1.9608	3.0000	1
1492	2293	6	0	9	Q3	1997	3.0400	0.9728	2.0000	1
1492	2373	13	0	12	Q4	1997	4.5600	2.0520	3.0000	1
1492	2725	11	0	11	Q4	1997	4.5600	2.0520	3.0000	1
1492	2861	7	0	5	Q2	1997	4.5600	2.0976	3.0000	1
1492	3249	11	829	6	Q2	1997	4.5600	2.1432	3.0000	1
1492	3349	6	0	6	Q2	1997	6.0800	3.0400	4.0000	1
1492	3480	7	0	1	Q1	1997	3.0400	1.4592	2.0000	1
1492	4234	3	0	7	Q3	1997	4.5600	2.0064	3.0000	1
1492	4342	13	0	9	Q3	1997	4.5600	1.9608	3.0000	1
1492	4402	11	0	12	Q4	1997	4.5600	2.1432	3.0000	1
1492	4471	11	0	1	Q1	1997	4.5600	2.2344	3.0000	1
1492	4497	17	0	7	Q3	1997	6.0800	2.7360	4.0000	1
1492	4606	3	0	9	Q3	1997	6.0800	2.4320	4.0000	1
1492	4727	16	0	7	Q3	1997	6.0800	2.6144	4.0000	1
1492	4844	24	0	8	Q3	1997	4.5600	2.2344	3.0000	1
1492	5514	7	516	8	Q3	1997	4.5600	1.9152	3.0000	1
1492	5616	17	0	2	Q1	1997	4.5600	1.9152	3.0000	1
1492	5805	11	0	8	Q3	1997	4.5600	1.4592	3.0000	1
1492	6348	16	0	3	Q1	1997	4.5600	2.0064	3.0000	1
1492	6564	13	0	2	Q1	1997	7.6000	3.4960	5.0000	1
1492	6758	11	0	7	Q3	1997	4.5600	1.5504	3.0000	1
1492	7355	13	0	2	Q1	1997	4.5600	1.3680	3.0000	1
1492	7486	3	0	4	Q2	1997	6.0800	2.1280	4.0000	1
1492	7502	16	0	5	Q2	1997	4.5600	1.6872	3.0000	1
1492	7822	3	205	10	Q4	1997	4.5600	2.1888	3.0000	1
1492	8059	17	0	5	Q2	1997	3.0400	1.0032	2.0000	1
1492	8351	16	1235	11	Q4	1997	6.0800	2.3104	4.0000	1
1492	8404	3	0	11	Q4	1997	4.5600	1.6872	3.0000	1
1492	8511	16	0	11	Q4	1997	4.5600	1.8240	3.0000	1
1492	8860	17	0	3	Q1	1997	6.0800	2.7360	4.0000	1
1492	8966	3	0	12	Q4	1997	3.0400	1.2464	2.0000	1
1492	9026	13	0	7	Q3	1997	3.0400	1.1856	2.0000	1
1492	9252	6	515	7	Q3	1997	6.0800	2.3104	4.0000	1
1492	9469	17	1307	8	Q3	1997	4.5600	1.7784	3.0000	1
1492	9631	16	0	8	Q3	1997	6.0800	2.3104	4.0000	1
1492	9728	16	0	4	Q2	1997	3.0400	1.2464	2.0000	1
1492	9728	16	1223	6	Q2	1997	4.5600	1.6872	3.0000	1
1492	9976	17	0	3	Q1	1997	6.0800	2.4320	4.0000	1
1492	10067	7	0	3	Q1	1997	3.0400	1.1856	2.0000	1
1492	10225	23	0	2	Q1	1997	3.0400	1.3072	2.0000	1
1492	10240	3	0	12	Q4	1997	3.0400	1.0032	2.0000	1
1492	10273	17	0	9	Q3	1997	3.0400	1.1856	2.0000	1
1493	26	6	0	10	Q4	1997	11.8800	4.8708	3.0000	1
1493	355	3	207	11	Q4	1997	15.8400	6.6528	4.0000	1
1493	479	15	1142	5	Q2	1997	15.8400	6.8112	4.0000	1
1493	511	16	0	3	Q1	1997	15.8400	7.7616	4.0000	1
1493	792	7	0	9	Q3	1997	15.8400	7.2864	4.0000	1
1493	1253	13	0	7	Q3	1997	15.8400	5.3856	4.0000	1
1493	1527	24	0	6	Q2	1997	11.8800	4.9896	3.0000	1
1493	1587	11	0	10	Q4	1997	7.9200	3.8016	2.0000	1
1493	1594	11	0	11	Q4	1997	15.8400	6.8112	4.0000	1
1493	1616	24	0	12	Q4	1997	11.8800	4.5144	3.0000	1
1493	1633	3	0	6	Q2	1997	15.8400	5.0688	4.0000	1
1493	1656	6	0	3	Q1	1997	7.9200	3.6432	2.0000	1
1493	1968	14	0	6	Q2	1997	7.9200	3.1680	2.0000	1
1493	2187	15	0	9	Q3	1997	11.8800	4.5144	3.0000	1
1493	2198	13	0	7	Q3	1997	19.8000	9.1080	5.0000	1
1493	2251	13	0	3	Q1	1997	7.9200	2.7720	2.0000	1
1493	2382	15	0	2	Q1	1997	15.8400	4.9104	4.0000	1
1493	2636	17	0	3	Q1	1997	11.8800	5.7024	3.0000	1
1493	3418	3	0	12	Q4	1997	11.8800	4.8708	3.0000	1
1493	3627	3	0	3	Q1	1997	11.8800	3.6828	3.0000	1
1493	3706	13	0	11	Q4	1997	11.8800	5.3460	3.0000	1
1493	3986	11	0	12	Q4	1997	7.9200	2.7720	2.0000	1
1493	4344	7	0	6	Q2	1997	15.8400	7.1280	4.0000	1
1493	4417	3	0	6	Q2	1997	7.9200	3.6432	2.0000	1
1493	4503	13	992	9	Q3	1997	15.8400	6.4944	4.0000	1
1493	4522	17	1304	7	Q3	1997	11.8800	4.2768	3.0000	1
1493	4680	6	526	12	Q4	1997	15.8400	6.8112	4.0000	1
1493	4713	6	0	4	Q2	1997	7.9200	3.0096	2.0000	1
1493	4763	24	0	2	Q1	1997	15.8400	7.1280	4.0000	1
1493	4775	17	0	9	Q3	1997	11.8800	5.2272	3.0000	1
1493	4863	2	0	1	Q1	1997	11.8800	4.0392	3.0000	1
1493	4985	23	1789	12	Q4	1997	15.8400	6.8112	4.0000	1
1493	5080	15	0	5	Q2	1997	15.8400	6.4944	4.0000	1
1493	5214	7	0	12	Q4	1997	11.8800	5.3460	3.0000	1
1493	5250	6	0	9	Q3	1997	15.8400	6.0192	4.0000	1
1493	5299	14	1062	4	Q2	1997	3.9600	1.3860	1.0000	1
1493	5547	6	524	11	Q4	1997	7.9200	2.9304	2.0000	1
1493	6997	13	0	3	Q1	1997	7.9200	2.7720	2.0000	1
1493	7281	17	0	12	Q4	1997	11.8800	4.6332	3.0000	1
1493	7370	23	1771	3	Q1	1997	11.8800	5.7024	3.0000	1
1493	7457	13	0	7	Q3	1997	7.9200	3.0096	2.0000	1
1493	7558	13	0	6	Q2	1997	11.8800	5.5836	3.0000	1
1493	7570	13	0	9	Q3	1997	15.8400	7.4448	4.0000	1
1493	7741	15	0	8	Q3	1997	7.9200	2.4552	2.0000	1
1493	8202	3	0	9	Q3	1997	11.8800	3.9204	3.0000	1
1493	8275	16	0	6	Q2	1997	11.8800	4.2768	3.0000	1
1493	8323	7	504	2	Q1	1997	11.8800	4.0392	3.0000	1
1493	8359	17	0	7	Q3	1997	15.8400	5.5440	4.0000	1
1493	8609	6	0	8	Q3	1997	15.8400	6.3360	4.0000	1
1493	8609	7	0	7	Q3	1997	15.8400	6.4944	4.0000	1
1493	8779	13	0	4	Q2	1997	11.8800	3.5640	3.0000	1
1493	8902	3	201	8	Q3	1997	11.8800	5.3460	3.0000	1
1493	9065	13	0	12	Q4	1997	15.8400	5.2272	4.0000	1
1493	9557	3	0	2	Q1	1997	15.8400	7.4448	4.0000	1
1493	9752	17	0	2	Q1	1997	11.8800	3.9204	3.0000	1
1493	9873	15	0	8	Q3	1997	11.8800	3.8016	3.0000	1
1493	10231	6	0	5	Q2	1997	11.8800	4.6332	3.0000	1
1494	55	24	0	2	Q1	1997	3.3600	1.0752	2.0000	1
1494	112	7	512	6	Q2	1997	6.7200	2.5536	4.0000	1
1494	181	3	207	11	Q4	1997	6.7200	3.0912	4.0000	1
1494	377	6	0	9	Q3	1997	5.0400	2.2680	3.0000	1
1494	647	3	0	1	Q1	1997	6.7200	3.2928	4.0000	1
1494	893	13	0	1	Q1	1997	6.7200	3.0240	4.0000	1
1494	1150	7	0	1	Q1	1997	6.7200	2.6880	4.0000	1
1494	1253	13	0	7	Q3	1997	5.0400	2.4696	3.0000	1
1494	1266	13	980	3	Q1	1997	5.0400	1.6632	3.0000	1
1494	1304	13	980	3	Q1	1997	6.7200	2.4192	4.0000	1
1494	1607	17	0	12	Q4	1997	5.0400	1.6128	3.0000	1
1494	1692	24	0	5	Q2	1997	6.7200	2.8224	4.0000	1
1494	1990	7	516	8	Q3	1997	5.0400	1.9152	3.0000	1
1494	1993	15	0	9	Q3	1997	3.3600	1.3440	2.0000	1
1494	2421	7	0	11	Q4	1997	6.7200	2.8896	4.0000	1
1494	2613	11	0	2	Q1	1997	5.0400	1.6632	3.0000	1
1494	2763	15	1140	4	Q2	1997	6.7200	3.2928	4.0000	1
1494	2942	17	1304	7	Q3	1997	5.0400	2.0664	3.0000	1
1494	2996	13	0	5	Q2	1997	5.0400	2.4192	3.0000	1
1494	3201	11	0	5	Q2	1997	3.3600	1.3776	2.0000	1
1494	3415	15	0	8	Q3	1997	5.0400	1.8144	3.0000	1
1494	3532	6	0	3	Q1	1997	3.3600	1.3776	2.0000	1
1494	3589	13	0	9	Q3	1997	6.7200	3.0240	4.0000	1
1494	3640	24	0	10	Q4	1997	5.0400	1.7640	3.0000	1
1494	3740	15	0	9	Q3	1997	8.4000	3.6120	5.0000	1
1494	4220	11	0	11	Q4	1997	6.7200	2.3520	4.0000	1
1494	4239	17	0	9	Q3	1997	5.0400	1.9152	3.0000	1
1494	4727	16	0	7	Q3	1997	3.3600	1.2768	2.0000	1
1494	4968	24	0	4	Q2	1997	5.0400	2.0664	3.0000	1
1494	5228	24	1847	2	Q1	1997	5.0400	1.9656	3.0000	1
1494	5288	13	986	6	Q2	1997	5.0400	1.5120	3.0000	1
1494	5303	17	0	1	Q1	1997	5.0400	1.6632	3.0000	1
1494	5674	7	518	8	Q3	1997	3.3600	1.3440	2.0000	1
1494	5682	11	0	6	Q2	1997	3.3600	1.1760	2.0000	1
1494	5713	2	0	11	Q4	1997	3.3600	1.5792	2.0000	1
1494	6082	13	0	2	Q1	1997	6.7200	2.1504	4.0000	1
1494	6232	15	1149	8	Q3	1997	5.0400	1.8648	3.0000	1
1494	6589	17	1294	2	Q1	1997	3.3600	1.6800	2.0000	1
1494	7366	3	0	2	Q1	1997	5.0400	2.3688	3.0000	1
1494	7444	13	0	1	Q1	1997	5.0400	2.2680	3.0000	1
1494	7486	3	0	3	Q1	1997	6.7200	3.0912	4.0000	1
1494	7920	17	0	1	Q1	1997	5.0400	2.3688	3.0000	1
1494	8003	3	0	3	Q1	1997	6.7200	3.0240	4.0000	1
1494	8018	11	821	3	Q1	1997	6.7200	2.8896	4.0000	1
1494	8084	22	0	1	Q1	1997	3.3600	1.2096	2.0000	1
1494	8200	6	526	12	Q4	1997	8.4000	3.8640	5.0000	1
1494	8442	17	0	7	Q3	1997	5.0400	2.4696	3.0000	1
1494	8505	6	0	8	Q3	1997	3.3600	1.3104	2.0000	1
1494	8505	7	0	11	Q4	1997	5.0400	1.7640	3.0000	1
1494	8539	7	523	11	Q4	1997	5.0400	2.0160	3.0000	1
1494	8665	15	0	12	Q4	1997	3.3600	1.3440	2.0000	1
1494	8687	23	0	1	Q1	1997	5.0400	2.4696	3.0000	1
1494	8779	13	0	3	Q1	1997	6.7200	2.8224	4.0000	1
1494	9193	6	511	5	Q2	1997	5.0400	1.7640	3.0000	1
1494	9213	11	0	11	Q4	1997	6.7200	2.2176	4.0000	1
1494	9318	16	0	11	Q4	1997	3.3600	1.3104	2.0000	1
1494	9469	17	0	8	Q3	1997	5.0400	2.2176	3.0000	1
1494	9533	24	0	5	Q2	1997	5.0400	1.8144	3.0000	1
1494	9615	15	0	2	Q1	1997	6.7200	2.5536	4.0000	1
1494	10108	15	0	8	Q3	1997	5.0400	2.2680	3.0000	1
1495	181	3	207	11	Q4	1997	10.4400	3.7584	3.0000	1
1495	475	7	0	4	Q2	1997	10.4400	3.5496	3.0000	1
1495	543	13	0	1	Q1	1997	10.4400	3.1320	3.0000	1
1495	588	23	1776	6	Q2	1997	13.9200	6.4032	4.0000	1
1495	625	13	0	7	Q3	1997	10.4400	4.2804	3.0000	1
1495	760	3	0	4	Q2	1997	13.9200	6.4032	4.0000	1
1495	778	15	0	3	Q1	1997	10.4400	4.6980	3.0000	1
1495	905	3	0	11	Q4	1997	13.9200	6.2640	4.0000	1
1495	929	24	0	5	Q2	1997	17.4000	8.0040	5.0000	1
1495	988	15	1136	2	Q1	1997	13.9200	6.5424	4.0000	1
1495	1253	13	984	5	Q2	1997	6.9600	2.7144	2.0000	1
1495	1346	15	0	2	Q1	1997	6.9600	2.5752	2.0000	1
1495	1570	24	0	9	Q3	1997	10.4400	4.0716	3.0000	1
1495	1791	13	992	9	Q3	1997	13.9200	4.8720	4.0000	1
1495	1862	17	1293	1	Q1	1997	13.9200	4.8720	4.0000	1
1495	2916	13	976	1	Q1	1997	10.4400	5.1156	3.0000	1
1495	2921	16	0	3	Q1	1997	10.4400	3.2364	3.0000	1
1495	3552	17	0	4	Q2	1997	10.4400	3.2364	3.0000	1
1495	3593	3	0	1	Q1	1997	6.9600	2.7144	2.0000	1
1495	3647	13	992	9	Q3	1997	10.4400	4.1760	3.0000	1
1495	3716	17	1293	1	Q1	1997	6.9600	2.4360	2.0000	1
1495	4096	3	0	2	Q1	1997	13.9200	4.4544	4.0000	1
1495	4161	6	502	1	Q1	1997	6.9600	2.1576	2.0000	1
1495	4543	13	0	7	Q3	1997	13.9200	5.7072	4.0000	1
1495	4712	15	0	9	Q3	1997	10.4400	4.1760	3.0000	1
1495	4779	13	0	8	Q3	1997	13.9200	5.9856	4.0000	1
1495	4810	23	0	5	Q2	1997	13.9200	4.3152	4.0000	1
1495	4877	15	0	7	Q3	1997	10.4400	4.2804	3.0000	1
1495	5019	23	0	11	Q4	1997	13.9200	5.9856	4.0000	1
1495	5288	13	0	1	Q1	1997	13.9200	4.1760	4.0000	1
1495	5303	17	0	12	Q4	1997	6.9600	2.2968	2.0000	1
1495	5379	17	1292	1	Q1	1997	13.9200	6.8208	4.0000	1
1495	5442	7	504	2	Q1	1997	10.4400	3.7584	3.0000	1
1495	5473	24	1859	8	Q3	1997	6.9600	2.4360	2.0000	1
1495	5592	16	0	6	Q2	1997	13.9200	4.8720	4.0000	1
1495	5651	11	0	1	Q1	1997	13.9200	5.5680	4.0000	1
1495	5651	11	0	10	Q4	1997	13.9200	5.5680	4.0000	1
1495	5707	23	1772	4	Q2	1997	10.4400	3.5496	3.0000	1
1495	6047	17	1314	11	Q4	1997	10.4400	4.5936	3.0000	1
1495	6051	11	0	5	Q2	1997	13.9200	6.8208	4.0000	1
1495	6169	13	0	7	Q3	1997	10.4400	4.6980	3.0000	1
1495	6327	11	0	4	Q2	1997	10.4400	4.3848	3.0000	1
1495	7052	23	1769	3	Q1	1997	10.4400	3.4452	3.0000	1
1495	7117	15	0	6	Q2	1997	6.9600	2.1576	2.0000	1
1495	7214	24	0	10	Q4	1997	10.4400	4.6980	3.0000	1
1495	7274	13	0	1	Q1	1997	10.4400	4.8024	3.0000	1
1495	7297	11	0	6	Q2	1997	10.4400	5.2200	3.0000	1
1495	7386	6	0	9	Q3	1997	13.9200	4.5936	4.0000	1
1495	7416	13	0	6	Q2	1997	6.9600	3.0624	2.0000	1
1495	7569	13	980	3	Q1	1997	6.9600	2.2968	2.0000	1
1495	7743	3	0	1	Q1	1997	10.4400	4.2804	3.0000	1
1495	7750	15	1149	8	Q3	1997	10.4400	3.4452	3.0000	1
1495	7862	16	0	5	Q2	1997	17.4000	6.0900	5.0000	1
1495	7862	16	0	6	Q2	1997	17.4000	5.7420	5.0000	1
1495	8255	11	837	10	Q4	1997	13.9200	5.2896	4.0000	1
1495	8323	7	517	8	Q3	1997	13.9200	6.4032	4.0000	1
1495	8528	11	0	7	Q3	1997	6.9600	2.9928	2.0000	1
1495	8555	11	836	9	Q3	1997	10.4400	3.6540	3.0000	1
1495	8587	22	0	6	Q2	1997	6.9600	2.3664	2.0000	1
1495	9237	11	0	3	Q1	1997	6.9600	2.9928	2.0000	1
1495	9619	11	0	11	Q4	1997	6.9600	2.7840	2.0000	1
1495	9697	23	0	6	Q2	1997	10.4400	4.9068	3.0000	1
1495	9716	15	1138	3	Q1	1997	6.9600	3.1320	2.0000	1
1495	9832	24	0	6	Q2	1997	13.9200	6.8208	4.0000	1
1495	10101	7	0	6	Q2	1997	10.4400	4.1760	3.0000	1
1495	10265	7	0	1	Q1	1997	10.4400	4.6980	3.0000	1
1496	17	7	516	8	Q3	1997	7.4100	3.3345	3.0000	1
1496	179	6	0	7	Q3	1997	9.8800	3.7544	4.0000	1
1496	275	6	0	6	Q2	1997	9.8800	3.8532	4.0000	1
1496	374	15	0	12	Q4	1997	7.4100	2.5194	3.0000	1
1496	408	7	0	1	Q1	1997	7.4100	2.2230	3.0000	1
1496	487	7	0	9	Q3	1997	7.4100	3.3345	3.0000	1
1496	817	17	1293	1	Q1	1997	4.9400	1.9266	2.0000	1
1496	834	24	0	9	Q3	1997	4.9400	1.7784	2.0000	1
1496	934	15	0	8	Q3	1997	4.9400	1.8278	2.0000	1
1496	1214	11	833	8	Q3	1997	4.9400	1.8772	2.0000	1
1496	1304	13	0	1	Q1	1997	7.4100	2.5935	3.0000	1
1496	1533	3	0	2	Q1	1997	9.8800	3.7544	4.0000	1
1496	2032	23	0	8	Q3	1997	4.9400	1.9760	2.0000	1
1496	2212	15	1157	12	Q4	1997	9.8800	3.7544	4.0000	1
1496	2378	16	0	2	Q1	1997	12.3500	6.0515	5.0000	1
1496	2493	17	0	4	Q2	1997	9.8800	3.4580	4.0000	1
1496	2687	24	0	5	Q2	1997	9.8800	4.8412	4.0000	1
1496	2791	11	829	6	Q2	1997	12.3500	5.8045	5.0000	1
1496	2846	11	0	7	Q3	1997	9.8800	3.4580	4.0000	1
1496	3012	24	0	7	Q3	1997	4.9400	1.9760	2.0000	1
1496	3298	6	0	4	Q2	1997	7.4100	2.7417	3.0000	1
1496	3305	13	0	6	Q2	1997	4.9400	2.1736	2.0000	1
1496	3484	14	0	7	Q3	1997	4.9400	1.6796	2.0000	1
1496	3668	7	0	8	Q3	1997	9.8800	4.8412	4.0000	1
1496	3819	23	1765	1	Q1	1997	4.9400	2.3712	2.0000	1
1496	4094	16	0	3	Q1	1997	7.4100	3.0381	3.0000	1
1496	4534	7	0	12	Q4	1997	7.4100	2.5935	3.0000	1
1496	4666	13	0	2	Q1	1997	7.4100	2.2971	3.0000	1
1496	4682	15	0	1	Q1	1997	9.8800	3.7544	4.0000	1
1496	4719	23	0	12	Q4	1997	4.9400	2.2724	2.0000	1
1496	4791	24	1866	11	Q4	1997	9.8800	3.4580	4.0000	1
1496	5303	17	0	5	Q2	1997	7.4100	2.4453	3.0000	1
1496	5442	7	512	6	Q2	1997	7.4100	2.6676	3.0000	1
1496	5822	14	0	11	Q4	1997	2.4700	0.9633	1.0000	1
1496	5842	24	0	8	Q3	1997	7.4100	2.2971	3.0000	1
1496	6047	17	0	9	Q3	1997	9.8800	3.5568	4.0000	1
1496	6138	17	0	4	Q2	1997	9.8800	3.5568	4.0000	1
1496	6712	16	0	11	Q4	1997	4.9400	1.7784	2.0000	1
1496	7072	16	0	11	Q4	1997	7.4100	2.8158	3.0000	1
1496	7276	23	1768	2	Q1	1997	7.4100	3.4827	3.0000	1
1496	7493	24	0	2	Q1	1997	4.9400	2.0254	2.0000	1
1496	7501	24	0	3	Q1	1997	7.4100	3.1122	3.0000	1
1496	7522	13	0	12	Q4	1997	7.4100	3.4086	3.0000	1
1496	7612	6	508	4	Q2	1997	4.9400	2.3218	2.0000	1
1496	7653	6	519	9	Q3	1997	7.4100	3.2604	3.0000	1
1496	7696	23	0	2	Q1	1997	4.9400	2.4206	2.0000	1
1496	8146	11	0	1	Q1	1997	4.9400	1.5314	2.0000	1
1496	8211	11	833	8	Q3	1997	7.4100	2.8158	3.0000	1
1496	8242	17	0	7	Q3	1997	12.3500	4.3225	5.0000	1
1496	8351	16	1228	8	Q3	1997	9.8800	3.5568	4.0000	1
1496	8452	16	0	1	Q1	1997	12.3500	6.1750	5.0000	1
1496	8511	16	1235	11	Q4	1997	7.4100	2.9640	3.0000	1
1496	8746	23	0	3	Q1	1997	7.4100	3.3345	3.0000	1
1496	8841	13	0	7	Q3	1997	4.9400	2.3218	2.0000	1
1496	8991	6	0	12	Q4	1997	4.9400	1.9266	2.0000	1
1496	9017	15	1136	2	Q1	1997	7.4100	3.3345	3.0000	1
1496	9501	13	0	1	Q1	1997	7.4100	3.1122	3.0000	1
1496	9781	3	201	8	Q3	1997	7.4100	3.1122	3.0000	1
1496	10258	15	0	10	Q4	1997	4.9400	1.9760	2.0000	1
1497	730	7	0	1	Q1	1997	13.1600	5.7904	4.0000	1
1497	782	17	1311	10	Q4	1997	13.1600	4.0796	4.0000	1
1497	878	3	0	9	Q3	1997	13.1600	6.0536	4.0000	1
1497	1270	7	0	4	Q2	1997	6.5800	2.3688	2.0000	1
1497	1368	6	0	10	Q4	1997	9.8700	4.0467	3.0000	1
1497	1442	3	201	8	Q3	1997	9.8700	4.8363	3.0000	1
1497	1457	24	0	8	Q3	1997	9.8700	3.2571	3.0000	1
1497	1491	16	0	1	Q1	1997	6.5800	2.2372	2.0000	1
1497	1607	17	1307	8	Q3	1997	13.1600	4.7376	4.0000	1
1497	1648	11	0	2	Q1	1997	6.5800	2.8952	2.0000	1
1497	2143	17	1311	10	Q4	1997	13.1600	5.5272	4.0000	1
1497	2246	13	0	9	Q3	1997	9.8700	3.0597	3.0000	1
1497	2452	7	0	6	Q2	1997	13.1600	5.6588	4.0000	1
1497	2507	3	0	10	Q4	1997	6.5800	2.8294	2.0000	1
1497	2907	15	0	8	Q3	1997	13.1600	4.3428	4.0000	1
1497	2996	13	0	2	Q1	1997	6.5800	2.4346	2.0000	1
1497	3178	11	837	10	Q4	1997	13.1600	6.4484	4.0000	1
1497	3286	22	0	7	Q3	1997	9.8700	4.0467	3.0000	1
1497	4175	16	1214	2	Q1	1997	9.8700	4.8363	3.0000	1
1497	4390	11	0	5	Q2	1997	6.5800	2.5662	2.0000	1
1497	4490	13	0	12	Q4	1997	9.8700	4.2441	3.0000	1
1497	4552	17	0	12	Q4	1997	9.8700	3.1584	3.0000	1
1497	4557	22	1711	12	Q4	1997	6.5800	2.1056	2.0000	1
1497	4727	16	0	2	Q1	1997	9.8700	4.4415	3.0000	1
1497	4767	16	0	8	Q3	1997	16.4500	8.0605	5.0000	1
1497	5050	17	0	11	Q4	1997	9.8700	3.5532	3.0000	1
1497	5610	13	0	10	Q4	1997	9.8700	3.4545	3.0000	1
1497	5792	15	0	3	Q1	1997	16.4500	4.9350	5.0000	1
1497	5958	13	0	1	Q1	1997	6.5800	1.9740	2.0000	1
1497	6062	6	0	12	Q4	1997	9.8700	3.8493	3.0000	1
1497	6189	7	0	9	Q3	1997	6.5800	2.5004	2.0000	1
1497	6395	15	0	10	Q4	1997	13.1600	5.2640	4.0000	1
1497	6518	6	502	1	Q1	1997	9.8700	4.0467	3.0000	1
1497	6530	17	0	11	Q4	1997	6.5800	2.4346	2.0000	1
1497	6799	17	0	3	Q1	1997	6.5800	3.0926	2.0000	1
1497	6997	13	0	3	Q1	1997	13.1600	4.4744	4.0000	1
1497	7236	24	0	5	Q2	1997	9.8700	4.2441	3.0000	1
1497	7457	13	0	11	Q4	1997	9.8700	3.3558	3.0000	1
1497	7921	14	0	9	Q3	1997	3.2900	1.5463	1.0000	1
1497	8068	3	0	10	Q4	1997	9.8700	3.6519	3.0000	1
1497	8096	7	0	3	Q1	1997	13.1600	5.3956	4.0000	1
1497	8146	11	0	11	Q4	1997	13.1600	4.4744	4.0000	1
1497	8230	24	0	7	Q3	1997	9.8700	4.8363	3.0000	1
1497	8404	3	207	11	Q4	1997	9.8700	3.6519	3.0000	1
1497	8442	17	0	2	Q1	1997	13.1600	4.6060	4.0000	1
1497	8963	17	0	12	Q4	1997	9.8700	4.7376	3.0000	1
1497	8968	11	0	11	Q4	1997	13.1600	5.2640	4.0000	1
1497	9033	7	0	6	Q2	1997	13.1600	4.6060	4.0000	1
1497	9170	6	0	9	Q3	1997	9.8700	3.9480	3.0000	1
1497	9851	3	207	11	Q4	1997	9.8700	4.3428	3.0000	1
1498	226	11	0	3	Q1	1997	11.5000	5.2900	5.0000	1
1498	448	17	0	12	Q4	1997	4.6000	1.4260	2.0000	1
1498	484	13	0	1	Q1	1997	6.9000	2.7600	3.0000	1
1498	553	6	510	5	Q2	1997	6.9000	3.3810	3.0000	1
1498	665	6	0	5	Q2	1997	9.2000	3.2200	4.0000	1
1498	669	6	0	12	Q4	1997	11.5000	5.2900	5.0000	1
1498	899	14	1077	11	Q4	1997	2.3000	1.0580	1.0000	1
1498	1783	24	1853	5	Q2	1997	9.2000	3.9560	4.0000	1
1498	1793	13	0	5	Q2	1997	9.2000	4.5080	4.0000	1
1498	1990	6	0	3	Q1	1997	6.9000	3.2430	3.0000	1
1498	2493	17	0	5	Q2	1997	6.9000	2.2770	3.0000	1
1498	2756	3	0	3	Q1	1997	6.9000	2.8980	3.0000	1
1498	3015	15	0	6	Q2	1997	6.9000	3.2430	3.0000	1
1498	3204	24	0	10	Q4	1997	4.6000	1.8400	2.0000	1
1498	3242	3	0	1	Q1	1997	6.9000	3.3810	3.0000	1
1498	3245	17	0	7	Q3	1997	6.9000	3.0360	3.0000	1
1498	3328	17	0	5	Q2	1997	6.9000	3.3120	3.0000	1
1498	3515	14	0	4	Q2	1997	4.6000	2.0700	2.0000	1
1498	3706	13	0	5	Q2	1997	4.6000	1.6560	2.0000	1
1498	4541	3	202	8	Q3	1997	9.2000	4.5080	4.0000	1
1498	4564	17	1293	1	Q1	1997	9.2000	2.9440	4.0000	1
1498	4589	13	992	9	Q3	1997	6.9000	3.2430	3.0000	1
1498	4618	3	0	6	Q2	1997	9.2000	2.8520	4.0000	1
1498	4727	16	0	6	Q2	1997	9.2000	3.6800	4.0000	1
1498	4756	6	0	12	Q4	1997	6.9000	2.4840	3.0000	1
1498	4824	3	0	6	Q2	1997	9.2000	4.4160	4.0000	1
1498	5063	3	195	5	Q2	1997	6.9000	3.2430	3.0000	1
1498	5067	17	1303	6	Q2	1997	6.9000	2.4150	3.0000	1
1498	5341	17	0	2	Q1	1997	9.2000	4.2320	4.0000	1
1498	5341	17	1314	11	Q4	1997	6.9000	2.2770	3.0000	1
1498	5590	17	0	11	Q4	1997	6.9000	3.0360	3.0000	1
1498	5760	13	0	12	Q4	1997	6.9000	2.6220	3.0000	1
1498	5877	17	0	6	Q2	1997	6.9000	2.4840	3.0000	1
1498	6182	13	984	5	Q2	1997	6.9000	3.1050	3.0000	1
1498	6288	13	984	5	Q2	1997	6.9000	2.2080	3.0000	1
1498	6893	7	519	9	Q3	1997	6.9000	2.5530	3.0000	1
1498	6909	6	0	9	Q3	1997	4.6000	1.3800	2.0000	1
1498	6924	24	0	8	Q3	1997	4.6000	1.7940	2.0000	1
1498	7204	11	0	12	Q4	1997	6.9000	2.7600	3.0000	1
1498	7486	3	0	4	Q2	1997	6.9000	2.4150	3.0000	1
1498	7534	13	0	3	Q1	1997	9.2000	4.2320	4.0000	1
1498	7580	17	0	2	Q1	1997	6.9000	3.0360	3.0000	1
1498	7701	15	0	5	Q2	1997	6.9000	3.1740	3.0000	1
1498	7882	13	0	2	Q1	1997	9.2000	2.7600	4.0000	1
1498	7975	6	0	2	Q1	1997	6.9000	3.2430	3.0000	1
1498	8134	11	0	6	Q2	1997	9.2000	3.5880	4.0000	1
1498	8336	17	0	12	Q4	1997	6.9000	3.1740	3.0000	1
1498	8546	6	0	2	Q1	1997	4.6000	1.7940	2.0000	1
1498	8574	15	1134	1	Q1	1997	6.9000	3.1050	3.0000	1
1498	8666	24	1858	7	Q3	1997	4.6000	1.9780	2.0000	1
1498	9064	17	0	11	Q4	1997	9.2000	3.4960	4.0000	1
1498	9332	11	833	8	Q3	1997	6.9000	3.1050	3.0000	1
1498	9338	6	522	10	Q4	1997	6.9000	2.3460	3.0000	1
1498	9491	13	0	7	Q3	1997	6.9000	3.3810	3.0000	1
1498	9745	17	1314	11	Q4	1997	6.9000	2.2080	3.0000	1
1498	9977	11	0	3	Q1	1997	6.9000	2.7600	3.0000	1
1499	440	15	0	7	Q3	1997	4.1700	2.0433	3.0000	1
1499	447	6	519	9	Q3	1997	4.1700	1.3344	3.0000	1
1499	994	13	0	7	Q3	1997	2.7800	1.0842	2.0000	1
1499	1064	24	1866	11	Q4	1997	4.1700	1.3761	3.0000	1
1499	1168	17	1307	8	Q3	1997	2.7800	1.1120	2.0000	1
1499	1205	15	0	2	Q1	1997	4.1700	1.6680	3.0000	1
1499	1309	24	1859	8	Q3	1997	4.1700	1.6680	3.0000	1
1499	1330	13	0	4	Q2	1997	4.1700	2.0850	3.0000	1
1499	1360	13	0	8	Q3	1997	4.1700	2.0850	3.0000	1
1499	1423	13	976	1	Q1	1997	5.5600	2.1128	4.0000	1
1499	1556	17	0	8	Q3	1997	2.7800	1.1954	2.0000	1
1499	1850	16	0	1	Q1	1997	4.1700	1.5846	3.0000	1
1499	1850	16	0	3	Q1	1997	4.1700	2.0433	3.0000	1
1499	2270	11	833	8	Q3	1997	5.5600	2.6132	4.0000	1
1499	2398	13	0	12	Q4	1997	4.1700	1.5846	3.0000	1
1499	2656	13	0	10	Q4	1997	4.1700	1.8348	3.0000	1
1499	2663	16	1235	11	Q4	1997	5.5600	2.3908	4.0000	1
1499	2682	23	0	3	Q1	1997	5.5600	1.7236	4.0000	1
1499	2987	15	0	7	Q3	1997	5.5600	2.2240	4.0000	1
1499	3010	7	523	11	Q4	1997	2.7800	0.9174	2.0000	1
1499	3097	6	0	4	Q2	1997	2.7800	0.8618	2.0000	1
1499	3100	6	0	7	Q3	1997	2.7800	0.9452	2.0000	1
1499	3172	15	0	6	Q2	1997	5.5600	1.8904	4.0000	1
1499	3173	11	0	4	Q2	1997	4.1700	1.9599	3.0000	1
1499	3442	3	0	7	Q3	1997	5.5600	2.3908	4.0000	1
1499	3532	7	526	12	Q4	1997	4.1700	1.6263	3.0000	1
1499	4158	24	1847	2	Q1	1997	2.7800	1.2232	2.0000	1
1499	4436	3	0	10	Q4	1997	4.1700	1.8348	3.0000	1
1499	4875	13	992	9	Q3	1997	2.7800	1.0842	2.0000	1
1499	5038	17	0	4	Q2	1997	4.1700	1.6263	3.0000	1
1499	5050	17	0	3	Q1	1997	4.1700	1.5846	3.0000	1
1499	5555	22	0	5	Q2	1997	2.7800	1.3066	2.0000	1
1499	5568	23	0	9	Q3	1997	5.5600	1.7236	4.0000	1
1499	5614	15	0	3	Q1	1997	5.5600	1.7792	4.0000	1
1499	5650	2	0	9	Q3	1997	2.7800	0.9174	2.0000	1
1499	6291	3	0	12	Q4	1997	2.7800	1.3344	2.0000	1
1499	6347	17	0	9	Q3	1997	5.5600	1.7792	4.0000	1
1499	6564	13	0	9	Q3	1997	4.1700	1.9599	3.0000	1
1499	6647	17	1307	8	Q3	1997	4.1700	1.9599	3.0000	1
1499	6675	22	0	9	Q3	1997	1.3900	0.5699	1.0000	1
1499	6713	13	0	3	Q1	1997	4.1700	1.7097	3.0000	1
1499	6912	16	0	5	Q2	1997	8.3400	2.5020	6.0000	1
1499	6932	13	0	11	Q4	1997	4.1700	1.3761	3.0000	1
1499	7384	3	0	3	Q1	1997	5.5600	2.5576	4.0000	1
1499	7444	13	0	1	Q1	1997	2.7800	0.8618	2.0000	1
1499	7562	15	0	11	Q4	1997	2.7800	1.0842	2.0000	1
1499	7626	6	0	9	Q3	1997	2.7800	1.1954	2.0000	1
1499	7657	11	0	4	Q2	1997	4.1700	1.8765	3.0000	1
1499	7774	15	1140	4	Q2	1997	4.1700	1.8765	3.0000	1
1499	7896	23	1769	3	Q1	1997	2.7800	1.2510	2.0000	1
1499	8124	7	0	9	Q3	1997	4.1700	1.5012	3.0000	1
1499	8124	6	523	11	Q4	1997	2.7800	1.1676	2.0000	1
1499	8134	11	821	2	Q1	1997	5.5600	2.1684	4.0000	1
1499	8551	17	0	11	Q4	1997	6.9500	2.7800	5.0000	1
1499	8563	7	0	4	Q2	1997	5.5600	2.3352	4.0000	1
1499	8993	24	1869	12	Q4	1997	5.5600	2.5020	4.0000	1
1499	9016	23	0	8	Q3	1997	5.5600	1.9460	4.0000	1
1499	9040	16	0	1	Q1	1997	2.7800	1.0286	2.0000	1
1499	9270	11	833	8	Q3	1997	5.5600	2.1128	4.0000	1
1499	9368	15	0	5	Q2	1997	4.1700	1.8765	3.0000	1
1499	9591	7	0	11	Q4	1997	5.5600	1.7792	4.0000	1
1499	9698	23	0	2	Q1	1997	2.7800	1.1398	2.0000	1
1500	41	11	836	9	Q3	1997	4.8200	1.5424	2.0000	1
1500	44	7	0	10	Q4	1997	7.2300	2.2413	3.0000	1
1500	76	3	0	7	Q3	1997	4.8200	2.3136	2.0000	1
1500	126	15	0	11	Q4	1997	9.6400	4.2416	4.0000	1
1500	490	11	0	4	Q2	1997	7.2300	2.9643	3.0000	1
1500	682	6	0	7	Q3	1997	4.8200	2.3136	2.0000	1
1500	1042	11	0	7	Q3	1997	7.2300	2.3136	3.0000	1
1500	1086	11	0	3	Q1	1997	4.8200	1.9762	2.0000	1
1500	1132	11	0	9	Q3	1997	9.6400	4.5308	4.0000	1
1500	1322	6	0	12	Q4	1997	7.2300	2.5305	3.0000	1
1500	1397	24	0	4	Q2	1997	7.2300	3.5427	3.0000	1
1500	1706	13	0	6	Q2	1997	7.2300	3.5427	3.0000	1
1500	1794	13	0	3	Q1	1997	12.0500	5.9045	5.0000	1
1500	2076	13	988	7	Q3	1997	9.6400	3.7596	4.0000	1
1500	2102	6	524	11	Q4	1997	9.6400	4.5308	4.0000	1
1500	2210	13	0	3	Q1	1997	9.6400	3.7596	4.0000	1
1500	2224	16	0	12	Q4	1997	12.0500	5.6635	5.0000	1
1500	2688	7	0	4	Q2	1997	7.2300	2.3859	3.0000	1
1500	2921	16	1220	4	Q2	1997	7.2300	2.8920	3.0000	1
1500	3245	17	1304	7	Q3	1997	4.8200	2.4100	2.0000	1
1500	3993	24	0	1	Q1	1997	9.6400	2.8920	4.0000	1
1500	4205	15	0	3	Q1	1997	7.2300	2.8197	3.0000	1
1500	4340	17	0	11	Q4	1997	9.6400	3.3740	4.0000	1
1500	4611	15	1140	4	Q2	1997	7.2300	2.3859	3.0000	1
1500	4658	17	0	3	Q1	1997	4.8200	1.9762	2.0000	1
1500	4846	17	0	6	Q2	1997	7.2300	3.1812	3.0000	1
1500	4868	16	0	1	Q1	1997	4.8200	1.4942	2.0000	1
1500	4917	14	0	5	Q2	1997	4.8200	1.4460	2.0000	1
1500	5163	3	201	8	Q3	1997	9.6400	3.6632	4.0000	1
1500	5285	6	0	11	Q4	1997	4.8200	2.0726	2.0000	1
1500	5302	11	0	5	Q2	1997	9.6400	2.9884	4.0000	1
1500	5501	17	0	12	Q4	1997	9.6400	3.2776	4.0000	1
1500	5501	17	1312	10	Q4	1997	12.0500	5.5430	5.0000	1
1500	5593	13	0	11	Q4	1997	12.0500	3.6150	5.0000	1
1500	5600	14	0	2	Q1	1997	2.4100	1.0604	1.0000	1
1500	5615	15	0	1	Q1	1997	7.2300	2.9643	3.0000	1
1500	5686	3	0	8	Q3	1997	9.6400	3.9524	4.0000	1
1500	5731	7	514	7	Q3	1997	7.2300	3.3981	3.0000	1
1500	5769	6	0	4	Q2	1997	7.2300	3.2535	3.0000	1
1500	5847	22	1701	7	Q3	1997	7.2300	2.6028	3.0000	1
1500	6132	3	0	9	Q3	1997	4.8200	1.9280	2.0000	1
1500	6454	15	0	6	Q2	1997	7.2300	2.1690	3.0000	1
1500	6481	6	506	3	Q1	1997	7.2300	3.1089	3.0000	1
1500	6560	17	0	12	Q4	1997	7.2300	2.4582	3.0000	1
1500	7065	17	0	3	Q1	1997	7.2300	2.8197	3.0000	1
1500	7181	7	0	12	Q4	1997	4.8200	1.7352	2.0000	1
1500	7223	6	502	1	Q1	1997	7.2300	3.2535	3.0000	1
1500	7233	22	1711	12	Q4	1997	7.2300	2.3136	3.0000	1
1500	7905	13	0	10	Q4	1997	4.8200	1.8798	2.0000	1
1500	7931	24	1850	3	Q1	1997	4.8200	1.9762	2.0000	1
1500	8107	15	0	11	Q4	1997	12.0500	5.6635	5.0000	1
1500	8141	22	0	10	Q4	1997	2.4100	0.7953	1.0000	1
1500	8351	16	0	5	Q2	1997	7.2300	3.1089	3.0000	1
1500	8374	3	185	1	Q1	1997	7.2300	3.3981	3.0000	1
1500	8579	15	0	12	Q4	1997	9.6400	3.3740	4.0000	1
1500	8687	23	0	3	Q1	1997	4.8200	1.9280	2.0000	1
1500	8871	7	504	2	Q1	1997	12.0500	5.1815	5.0000	1
1500	8948	24	1847	2	Q1	1997	7.2300	3.2535	3.0000	1
1500	9017	15	0	6	Q2	1997	9.6400	3.4704	4.0000	1
1500	9510	16	1235	11	Q4	1997	4.8200	1.5906	2.0000	1
1500	9747	13	982	4	Q2	1997	7.2300	3.1089	3.0000	1
1500	9753	11	820	2	Q1	1997	9.6400	3.8560	4.0000	1
1500	9879	24	1846	2	Q1	1997	7.2300	2.5305	3.0000	1
1500	10169	11	0	4	Q2	1997	7.2300	2.3859	3.0000	1
1501	260	11	820	2	Q1	1997	7.5600	3.0240	3.0000	1
1501	405	6	523	11	Q4	1997	10.0800	3.5280	4.0000	1
1501	409	24	0	1	Q1	1997	7.5600	2.4948	3.0000	1
1501	454	17	0	6	Q2	1997	10.0800	4.6368	4.0000	1
1501	588	23	0	12	Q4	1997	10.0800	4.0320	4.0000	1
1501	997	3	0	7	Q3	1997	5.0400	2.0160	2.0000	1
1501	1005	3	204	9	Q3	1997	7.5600	2.2680	3.0000	1
1501	1035	13	0	7	Q3	1997	10.0800	4.9392	4.0000	1
1501	1216	17	0	1	Q1	1997	7.5600	3.7044	3.0000	1
1501	1333	2	0	2	Q1	1997	7.5600	2.8728	3.0000	1
1501	1442	3	0	7	Q3	1997	7.5600	3.7044	3.0000	1
1501	1556	17	1307	8	Q3	1997	10.0800	3.4272	4.0000	1
1501	1696	22	0	5	Q2	1997	5.0400	1.5624	2.0000	1
1501	2204	3	197	6	Q2	1997	10.0800	3.0240	4.0000	1
1501	2511	17	0	6	Q2	1997	7.5600	3.0996	3.0000	1
1501	2556	3	0	7	Q3	1997	5.0400	1.6632	2.0000	1
1501	2614	13	984	5	Q2	1997	7.5600	3.7044	3.0000	1
1501	2614	13	986	6	Q2	1997	7.5600	3.4020	3.0000	1
1501	2667	7	0	10	Q4	1997	5.0400	1.6128	2.0000	1
1501	2682	23	0	9	Q3	1997	10.0800	3.1248	4.0000	1
1501	2896	3	0	3	Q1	1997	10.0800	3.9312	4.0000	1
1501	3240	7	0	1	Q1	1997	10.0800	4.0320	4.0000	1
1501	3288	3	0	10	Q4	1997	5.0400	1.5624	2.0000	1
1501	3476	3	0	6	Q2	1997	10.0800	3.6288	4.0000	1
1501	3499	13	0	12	Q4	1997	10.0800	4.0320	4.0000	1
1501	3751	15	0	11	Q4	1997	5.0400	1.6128	2.0000	1
1501	3921	23	0	8	Q3	1997	10.0800	4.3344	4.0000	1
1501	4021	16	0	8	Q3	1997	10.0800	4.5360	4.0000	1
1501	4221	17	0	12	Q4	1997	7.5600	2.6460	3.0000	1
1501	4282	15	0	2	Q1	1997	10.0800	3.5280	4.0000	1
1501	4391	16	0	5	Q2	1997	10.0800	4.3344	4.0000	1
1501	4567	23	1776	6	Q2	1997	10.0800	4.8384	4.0000	1
1501	4597	17	0	3	Q1	1997	10.0800	3.1248	4.0000	1
1501	4651	22	0	3	Q1	1997	2.5200	0.8820	1.0000	1
1501	4727	16	0	1	Q1	1997	7.5600	2.7972	3.0000	1
1501	5079	6	0	2	Q1	1997	7.5600	2.6460	3.0000	1
1501	5126	24	1856	6	Q2	1997	7.5600	3.4020	3.0000	1
1501	5644	17	0	11	Q4	1997	10.0800	3.6288	4.0000	1
1501	6606	24	0	8	Q3	1997	5.0400	1.9152	2.0000	1
1501	6806	6	0	3	Q1	1997	5.0400	2.0160	2.0000	1
1501	6841	3	0	9	Q3	1997	10.0800	3.4272	4.0000	1
1501	6932	13	0	2	Q1	1997	7.5600	2.4948	3.0000	1
1501	7037	11	818	1	Q1	1997	5.0400	1.5624	2.0000	1
1501	7207	13	0	2	Q1	1997	10.0800	3.1248	4.0000	1
1501	7502	16	1225	7	Q3	1997	10.0800	3.4272	4.0000	1
1501	8296	7	523	11	Q4	1997	10.0800	4.1328	4.0000	1
1501	8562	15	0	6	Q2	1997	7.5600	2.3436	3.0000	1
1501	8594	7	523	11	Q4	1997	10.0800	4.2336	4.0000	1
1501	8739	7	0	11	Q4	1997	5.0400	1.9656	2.0000	1
1501	8758	6	0	5	Q2	1997	10.0800	3.8304	4.0000	1
1501	8769	23	0	3	Q1	1997	10.0800	3.6288	4.0000	1
1501	8769	23	0	11	Q4	1997	10.0800	3.6288	4.0000	1
1501	8968	11	0	5	Q2	1997	7.5600	3.4020	3.0000	1
1501	9184	3	0	8	Q3	1997	5.0400	1.7640	2.0000	1
1501	9200	16	0	9	Q3	1997	5.0400	2.0160	2.0000	1
1501	9453	15	0	12	Q4	1997	7.5600	3.4020	3.0000	1
1501	9555	17	0	5	Q2	1997	7.5600	3.2508	3.0000	1
1501	9815	16	0	4	Q2	1997	10.0800	4.6368	4.0000	1
1501	9943	7	0	12	Q4	1997	10.0800	3.3264	4.0000	1
1501	10225	23	0	12	Q4	1997	10.0800	4.7376	4.0000	1
1502	76	3	0	10	Q4	1997	8.4300	3.3720	3.0000	1
1502	317	15	0	11	Q4	1997	5.6200	1.8546	2.0000	1
1502	409	24	0	4	Q2	1997	5.6200	2.4728	2.0000	1
1502	430	16	0	12	Q4	1997	8.4300	3.5406	3.0000	1
1502	545	13	0	10	Q4	1997	5.6200	1.7422	2.0000	1
1502	682	6	0	8	Q3	1997	5.6200	2.2480	2.0000	1
1502	878	3	0	9	Q3	1997	8.4300	3.3720	3.0000	1
1502	930	17	1303	6	Q2	1997	5.6200	2.0232	2.0000	1
1502	1556	17	1294	2	Q1	1997	8.4300	3.2877	3.0000	1
1502	2165	24	0	9	Q3	1997	8.4300	3.2877	3.0000	1
1502	2244	17	0	4	Q2	1997	8.4300	3.1191	3.0000	1
1502	2374	15	0	1	Q1	1997	5.6200	2.1356	2.0000	1
1502	2530	6	0	8	Q3	1997	8.4300	2.6976	3.0000	1
1502	2556	3	195	5	Q2	1997	8.4300	2.5290	3.0000	1
1502	2723	3	0	12	Q4	1997	5.6200	2.0794	2.0000	1
1502	2729	15	0	1	Q1	1997	8.4300	3.5406	3.0000	1
1502	2846	11	0	7	Q3	1997	8.4300	2.8662	3.0000	1
1502	2952	23	1786	10	Q4	1997	5.6200	2.2480	2.0000	1
1502	3028	7	518	8	Q3	1997	5.6200	2.1356	2.0000	1
1502	3245	17	1314	11	Q4	1997	11.2400	3.3720	4.0000	1
1502	3293	11	826	5	Q2	1997	8.4300	2.6133	3.0000	1
1502	3471	11	0	9	Q3	1997	5.6200	2.3042	2.0000	1
1502	3817	6	508	4	Q2	1997	8.4300	2.6133	3.0000	1
1502	4016	7	501	1	Q1	1997	5.6200	2.5290	2.0000	1
1502	4027	2	0	12	Q4	1997	2.8100	1.0116	1.0000	1
1502	4069	17	0	12	Q4	1997	5.6200	1.8546	2.0000	1
1502	4180	7	0	10	Q4	1997	11.2400	3.9340	4.0000	1
1502	4397	16	1236	12	Q4	1997	8.4300	4.1307	3.0000	1
1502	4516	22	0	6	Q2	1997	5.6200	2.0232	2.0000	1
1502	4518	13	0	1	Q1	1997	8.4300	3.9621	3.0000	1
1502	4527	3	0	3	Q1	1997	8.4300	3.4563	3.0000	1
1502	4868	16	0	8	Q3	1997	8.4300	2.9505	3.0000	1
1502	4998	3	0	1	Q1	1997	8.4300	3.8778	3.0000	1
1502	5168	6	0	12	Q4	1997	11.2400	5.1704	4.0000	1
1502	5219	17	1292	1	Q1	1997	11.2400	4.2712	4.0000	1
1502	5592	16	0	10	Q4	1997	11.2400	3.9340	4.0000	1
1502	5717	6	0	4	Q2	1997	5.6200	2.1356	2.0000	1
1502	5899	13	0	7	Q3	1997	8.4300	2.6976	3.0000	1
1502	6271	6	0	10	Q4	1997	11.2400	4.2712	4.0000	1
1502	6537	7	0	6	Q2	1997	5.6200	2.2480	2.0000	1
1502	6832	3	0	3	Q1	1997	5.6200	1.6860	2.0000	1
1502	7109	11	0	7	Q3	1997	11.2400	3.9340	4.0000	1
1502	7366	3	210	12	Q4	1997	11.2400	4.8332	4.0000	1
1502	7487	6	0	9	Q3	1997	11.2400	4.9456	4.0000	1
1502	7612	7	0	8	Q3	1997	11.2400	4.2712	4.0000	1
1502	7617	11	0	3	Q1	1997	5.6200	2.6976	2.0000	1
1502	7683	22	0	4	Q2	1997	5.6200	2.1918	2.0000	1
1502	7695	7	0	12	Q4	1997	8.4300	3.4563	3.0000	1
1502	8947	3	0	10	Q4	1997	8.4300	3.7935	3.0000	1
1502	9486	7	0	7	Q3	1997	8.4300	3.2034	3.0000	1
1502	9504	13	0	11	Q4	1997	8.4300	3.4563	3.0000	1
1502	9594	7	0	12	Q4	1997	8.4300	3.7935	3.0000	1
1502	9734	17	0	2	Q1	1997	11.2400	4.9456	4.0000	1
1502	9797	16	0	6	Q2	1997	8.4300	2.7819	3.0000	1
1502	10032	6	0	10	Q4	1997	8.4300	4.1307	3.0000	1
1502	10091	17	0	8	Q3	1997	5.6200	1.6860	2.0000	1
1503	361	11	0	10	Q4	1997	5.8800	1.8816	2.0000	1
1503	769	16	1220	4	Q2	1997	8.8200	3.9690	3.0000	1
1503	1234	7	0	1	Q1	1997	5.8800	1.8816	2.0000	1
1503	1334	17	1311	10	Q4	1997	11.7600	5.7624	4.0000	1
1503	1423	13	0	9	Q3	1997	11.7600	3.7632	4.0000	1
1503	1648	11	0	2	Q1	1997	8.8200	3.7044	3.0000	1
1503	1865	7	0	6	Q2	1997	11.7600	4.8216	4.0000	1
1503	1932	15	0	12	Q4	1997	8.8200	4.3218	3.0000	1
1503	2195	6	0	12	Q4	1997	5.8800	2.6460	2.0000	1
1503	2277	6	0	3	Q1	1997	8.8200	3.1752	3.0000	1
1503	2422	13	980	3	Q1	1997	11.7600	5.4096	4.0000	1
1503	2426	17	0	2	Q1	1997	8.8200	4.2336	3.0000	1
1503	2553	16	0	12	Q4	1997	8.8200	3.9690	3.0000	1
1503	2610	6	0	11	Q4	1997	5.8800	1.8816	2.0000	1
1503	2908	11	821	2	Q1	1997	11.7600	5.2920	4.0000	1
1503	2921	16	0	3	Q1	1997	8.8200	3.5280	3.0000	1
1503	3075	23	1771	3	Q1	1997	11.7600	3.8808	4.0000	1
1503	3239	17	0	8	Q3	1997	8.8200	3.6162	3.0000	1
1503	3257	24	0	1	Q1	1997	11.7600	4.1160	4.0000	1
1503	3524	13	1000	12	Q4	1997	5.8800	1.8228	2.0000	1
1503	3558	24	1847	2	Q1	1997	8.8200	4.3218	3.0000	1
1503	4297	6	0	11	Q4	1997	11.7600	4.7040	4.0000	1
1503	4344	7	0	8	Q3	1997	5.8800	2.4108	2.0000	1
1503	4552	17	0	5	Q2	1997	11.7600	5.0568	4.0000	1
1503	4750	11	833	8	Q3	1997	8.8200	4.1454	3.0000	1
1503	4868	16	1214	2	Q1	1997	5.8800	2.8812	2.0000	1
1503	5067	17	0	4	Q2	1997	8.8200	3.4398	3.0000	1
1503	5230	13	0	11	Q4	1997	5.8800	1.8228	2.0000	1
1503	5237	2	0	12	Q4	1997	2.9400	0.9408	1.0000	1
1503	5295	16	0	8	Q3	1997	8.8200	3.4398	3.0000	1
1503	5419	17	0	10	Q4	1997	5.8800	2.2344	2.0000	1
1503	5461	22	1709	11	Q4	1997	5.8800	2.1756	2.0000	1
1503	5639	11	0	12	Q4	1997	8.8200	3.9690	3.0000	1
1503	6070	15	0	9	Q3	1997	14.7000	7.0560	5.0000	1
1503	6136	6	0	7	Q3	1997	11.7600	4.9392	4.0000	1
1503	6153	16	0	5	Q2	1997	11.7600	3.5280	4.0000	1
1503	6295	24	0	5	Q2	1997	11.7600	5.1744	4.0000	1
1503	7132	13	0	9	Q3	1997	11.7600	5.4096	4.0000	1
1503	7153	3	201	8	Q3	1997	8.8200	3.5280	3.0000	1
1503	7190	23	0	6	Q2	1997	5.8800	1.8228	2.0000	1
1503	7305	24	1858	7	Q3	1997	8.8200	3.7926	3.0000	1
1503	7331	11	0	4	Q2	1997	11.7600	5.2920	4.0000	1
1503	7354	3	201	8	Q3	1997	5.8800	2.4108	2.0000	1
1503	7534	13	0	8	Q3	1997	11.7600	5.4096	4.0000	1
1503	7775	6	0	5	Q2	1997	11.7600	4.9392	4.0000	1
1503	7865	22	1694	4	Q2	1997	2.9400	1.4406	1.0000	1
1503	8179	11	837	10	Q4	1997	8.8200	2.9106	3.0000	1
1503	8220	24	0	1	Q1	1997	8.8200	2.8224	3.0000	1
1503	8235	22	0	7	Q3	1997	5.8800	2.4108	2.0000	1
1503	8374	3	0	11	Q4	1997	8.8200	2.9988	3.0000	1
1503	8771	22	0	8	Q3	1997	2.9400	1.3524	1.0000	1
1503	8860	17	1304	7	Q3	1997	14.7000	6.7620	5.0000	1
1503	8912	6	504	2	Q1	1997	5.8800	2.2932	2.0000	1
1503	8993	24	1869	12	Q4	1997	11.7600	5.2920	4.0000	1
1503	9026	13	0	7	Q3	1997	5.8800	1.8816	2.0000	1
1503	9103	6	502	1	Q1	1997	8.8200	2.9106	3.0000	1
1503	9972	13	0	5	Q2	1997	8.8200	3.9690	3.0000	1
1503	9972	13	988	7	Q3	1997	8.8200	3.9690	3.0000	1
1504	448	17	0	4	Q2	1997	3.1800	1.3674	2.0000	1
1504	705	6	0	7	Q3	1997	4.7700	2.0988	3.0000	1
1504	806	17	1294	2	Q1	1997	6.3600	2.3532	4.0000	1
1504	813	11	821	3	Q1	1997	4.7700	2.0034	3.0000	1
1504	1049	11	833	8	Q3	1997	4.7700	1.7172	3.0000	1
1504	1192	17	1314	11	Q4	1997	4.7700	2.1942	3.0000	1
1504	1330	13	0	2	Q1	1997	6.3600	2.5440	4.0000	1
1504	1409	24	0	6	Q2	1997	3.1800	1.3992	2.0000	1
1504	1410	24	0	5	Q2	1997	6.3600	2.3532	4.0000	1
1504	1432	11	0	4	Q2	1997	3.1800	1.2084	2.0000	1
1504	1539	7	0	7	Q3	1997	3.1800	1.5264	2.0000	1
1504	1567	16	0	1	Q1	1997	4.7700	1.5264	3.0000	1
1504	1673	15	0	5	Q2	1997	4.7700	1.6218	3.0000	1
1504	1897	13	0	8	Q3	1997	4.7700	1.6218	3.0000	1
1504	1965	17	0	6	Q2	1997	4.7700	2.0988	3.0000	1
1504	2233	14	0	7	Q3	1997	3.1800	1.3356	2.0000	1
1504	2278	6	0	11	Q4	1997	3.1800	1.0176	2.0000	1
1504	2857	6	0	12	Q4	1997	3.1800	1.0494	2.0000	1
1504	2918	17	0	10	Q4	1997	4.7700	1.9080	3.0000	1
1504	2981	23	1781	8	Q3	1997	6.3600	2.9256	4.0000	1
1504	3242	3	0	12	Q4	1997	4.7700	2.3373	3.0000	1
1504	3650	15	0	5	Q2	1997	4.7700	2.3850	3.0000	1
1504	3667	15	0	3	Q1	1997	3.1800	1.2402	2.0000	1
1504	3932	15	1138	3	Q1	1997	3.1800	1.1448	2.0000	1
1504	3946	6	0	4	Q2	1997	3.1800	1.1130	2.0000	1
1504	4165	3	0	12	Q4	1997	4.7700	1.9080	3.0000	1
1504	4185	24	0	11	Q4	1997	4.7700	1.4787	3.0000	1
1504	4438	7	0	3	Q1	1997	3.1800	1.2402	2.0000	1
1504	4450	6	526	12	Q4	1997	4.7700	1.5741	3.0000	1
1504	4461	11	821	2	Q1	1997	6.3600	2.3532	4.0000	1
1504	4547	13	0	2	Q1	1997	6.3600	2.4168	4.0000	1
1504	4575	15	0	2	Q1	1997	3.1800	0.9858	2.0000	1
1504	4609	23	0	9	Q3	1997	3.1800	1.0812	2.0000	1
1504	5298	7	0	12	Q4	1997	3.1800	1.4628	2.0000	1
1504	5322	7	516	8	Q3	1997	4.7700	1.9557	3.0000	1
1504	5322	7	517	8	Q3	1997	6.3600	1.9716	4.0000	1
1504	5542	16	0	6	Q2	1997	6.3600	3.1800	4.0000	1
1504	5592	16	0	5	Q2	1997	3.1800	1.4946	2.0000	1
1504	5707	23	0	3	Q1	1997	4.7700	1.6218	3.0000	1
1504	5923	23	1788	11	Q4	1997	4.7700	2.0511	3.0000	1
1504	6153	16	0	3	Q1	1997	4.7700	2.0988	3.0000	1
1504	6223	7	0	7	Q3	1997	4.7700	1.9557	3.0000	1
1504	6328	15	1146	7	Q3	1997	6.3600	1.9080	4.0000	1
1504	6590	7	518	8	Q3	1997	4.7700	2.1465	3.0000	1
1504	6681	17	1303	6	Q2	1997	4.7700	2.1942	3.0000	1
1504	6936	17	0	9	Q3	1997	4.7700	2.0034	3.0000	1
1504	7065	17	0	12	Q4	1997	6.3600	2.2260	4.0000	1
1504	7106	24	0	10	Q4	1997	6.3600	2.2260	4.0000	1
1504	7810	3	190	3	Q1	1997	7.9500	3.8955	5.0000	1
1504	8165	15	0	11	Q4	1997	3.1800	1.1766	2.0000	1
1504	8170	11	0	4	Q2	1997	6.3600	2.0988	4.0000	1
1504	8307	14	0	4	Q2	1997	3.1800	1.1448	2.0000	1
1504	8404	3	0	10	Q4	1997	4.7700	1.7172	3.0000	1
1504	8505	6	0	8	Q3	1997	3.1800	1.0176	2.0000	1
1504	8578	23	0	6	Q2	1997	3.1800	1.0494	2.0000	1
1504	8902	3	0	3	Q1	1997	3.1800	1.1766	2.0000	1
1504	9016	23	1768	2	Q1	1997	4.7700	2.2896	3.0000	1
1504	9019	7	514	7	Q3	1997	6.3600	2.9892	4.0000	1
1504	9125	13	992	9	Q3	1997	4.7700	1.5741	3.0000	1
1504	9200	16	1216	2	Q1	1997	4.7700	1.6218	3.0000	1
1504	9357	7	504	2	Q1	1997	4.7700	2.1465	3.0000	1
1504	9556	15	0	3	Q1	1997	6.3600	2.0988	4.0000	1
1504	9605	15	0	12	Q4	1997	6.3600	2.4168	4.0000	1
1504	9734	17	1293	1	Q1	1997	4.7700	1.5741	3.0000	1
1504	10167	17	1314	11	Q4	1997	4.7700	1.8603	3.0000	1
1505	221	15	0	12	Q4	1997	8.2500	2.7225	3.0000	1
1505	422	13	0	2	Q1	1997	5.5000	1.7050	2.0000	1
1505	571	3	204	9	Q3	1997	8.2500	3.7125	3.0000	1
1505	769	16	0	5	Q2	1997	11.0000	5.0600	4.0000	1
1505	921	23	1769	3	Q1	1997	8.2500	4.0425	3.0000	1
1505	927	7	0	11	Q4	1997	11.0000	4.9500	4.0000	1
1505	1387	11	821	3	Q1	1997	11.0000	4.5100	4.0000	1
1505	1430	3	0	9	Q3	1997	8.2500	2.8050	3.0000	1
1505	1565	24	1847	2	Q1	1997	8.2500	2.7225	3.0000	1
1505	1690	16	0	5	Q2	1997	8.2500	3.7125	3.0000	1
1505	2068	6	508	4	Q2	1997	8.2500	3.7125	3.0000	1
1505	2570	16	0	3	Q1	1997	11.0000	5.0600	4.0000	1
1505	3001	13	0	1	Q1	1997	8.2500	3.7125	3.0000	1
1505	3145	24	0	3	Q1	1997	5.5000	2.3650	2.0000	1
1505	3316	6	0	11	Q4	1997	11.0000	3.3000	4.0000	1
1505	3577	11	0	11	Q4	1997	11.0000	4.6200	4.0000	1
1505	3883	2	0	12	Q4	1997	5.5000	2.5850	2.0000	1
1505	4168	13	976	1	Q1	1997	8.2500	3.5475	3.0000	1
1505	4434	15	0	10	Q4	1997	11.0000	5.0600	4.0000	1
1505	4589	13	0	5	Q2	1997	11.0000	5.0600	4.0000	1
1505	4719	23	0	10	Q4	1997	8.2500	4.0425	3.0000	1
1505	4764	24	0	12	Q4	1997	5.5000	1.6500	2.0000	1
1505	4903	3	0	12	Q4	1997	8.2500	3.7125	3.0000	1
1505	4946	24	1859	8	Q3	1997	11.0000	4.7300	4.0000	1
1505	4961	13	0	11	Q4	1997	8.2500	3.5475	3.0000	1
1505	5060	13	0	11	Q4	1997	11.0000	5.3900	4.0000	1
1505	5253	7	0	1	Q1	1997	8.2500	3.8775	3.0000	1
1505	5376	3	188	2	Q1	1997	11.0000	3.6300	4.0000	1
1505	5400	15	0	12	Q4	1997	8.2500	3.6300	3.0000	1
1505	5407	24	0	6	Q2	1997	8.2500	3.6300	3.0000	1
1505	5432	16	0	5	Q2	1997	8.2500	3.9600	3.0000	1
1505	5597	3	0	3	Q1	1997	8.2500	2.8050	3.0000	1
1505	5664	11	833	8	Q3	1997	5.5000	1.9800	2.0000	1
1505	5786	13	0	6	Q2	1997	8.2500	3.7950	3.0000	1
1505	5811	7	526	12	Q4	1997	5.5000	2.0900	2.0000	1
1505	5883	24	0	12	Q4	1997	8.2500	3.7950	3.0000	1
1505	5924	13	0	3	Q1	1997	8.2500	3.1350	3.0000	1
1505	6107	3	0	3	Q1	1997	8.2500	2.4750	3.0000	1
1505	6237	13	0	6	Q2	1997	11.0000	3.8500	4.0000	1
1505	6522	13	980	3	Q1	1997	8.2500	3.7125	3.0000	1
1505	6912	16	0	1	Q1	1997	16.5000	4.9500	6.0000	1
1505	6975	7	0	12	Q4	1997	8.2500	2.6400	3.0000	1
1505	6997	13	0	8	Q3	1997	8.2500	3.5475	3.0000	1
1505	7275	17	0	12	Q4	1997	5.5000	2.0900	2.0000	1
1505	7434	11	842	12	Q4	1997	8.2500	3.9600	3.0000	1
1505	7570	13	988	7	Q3	1997	8.2500	2.8875	3.0000	1
1505	7851	6	0	10	Q4	1997	11.0000	3.6300	4.0000	1
1505	7937	24	0	2	Q1	1997	8.2500	3.4650	3.0000	1
1505	8110	13	0	10	Q4	1997	5.5000	1.7600	2.0000	1
1505	8179	11	0	11	Q4	1997	11.0000	4.2900	4.0000	1
1505	8617	17	0	12	Q4	1997	8.2500	2.7225	3.0000	1
1505	8851	7	504	2	Q1	1997	8.2500	2.7225	3.0000	1
1505	8878	2	122	8	Q3	1997	2.7500	1.1825	1.0000	1
1505	9040	16	0	11	Q4	1997	8.2500	3.3000	3.0000	1
1505	9070	24	0	3	Q1	1997	5.5000	2.1450	2.0000	1
1505	9491	13	0	8	Q3	1997	8.2500	2.4750	3.0000	1
1505	9639	17	0	3	Q1	1997	8.2500	3.5475	3.0000	1
1506	187	13	0	8	Q3	1997	10.2900	3.9102	3.0000	1
1506	221	15	0	9	Q3	1997	13.7200	5.3508	4.0000	1
1506	711	17	0	1	Q1	1997	6.8600	2.1266	2.0000	1
1506	801	7	0	7	Q3	1997	13.7200	4.1160	4.0000	1
1506	878	3	0	6	Q2	1997	6.8600	2.8126	2.0000	1
1506	1003	17	0	11	Q4	1997	10.2900	3.6015	3.0000	1
1506	1332	11	0	12	Q4	1997	6.8600	2.1952	2.0000	1
1506	1692	24	0	9	Q3	1997	10.2900	4.1160	3.0000	1
1506	1700	15	0	12	Q4	1997	10.2900	3.7044	3.0000	1
1506	1869	11	0	2	Q1	1997	13.7200	5.8996	4.0000	1
1506	1928	7	501	1	Q1	1997	6.8600	2.9498	2.0000	1
1506	2086	13	0	6	Q2	1997	10.2900	4.3218	3.0000	1
1506	2355	3	0	11	Q4	1997	10.2900	4.3218	3.0000	1
1506	2699	24	1856	6	Q2	1997	13.7200	4.5276	4.0000	1
1506	2740	11	0	12	Q4	1997	6.8600	2.7440	2.0000	1
1506	3436	11	820	2	Q1	1997	13.7200	6.7228	4.0000	1
1506	3476	3	185	1	Q1	1997	17.1500	7.5460	5.0000	1
1506	3716	17	0	3	Q1	1997	10.2900	4.5276	3.0000	1
1506	3900	24	1859	8	Q3	1997	13.7200	4.8020	4.0000	1
1506	4096	3	0	3	Q1	1997	6.8600	2.1266	2.0000	1
1506	4135	11	826	5	Q2	1997	10.2900	4.3218	3.0000	1
1506	4474	7	0	3	Q1	1997	13.7200	5.4880	4.0000	1
1506	4792	24	0	8	Q3	1997	10.2900	4.6305	3.0000	1
1506	4850	15	0	5	Q2	1997	13.7200	5.6252	4.0000	1
1506	5070	13	0	5	Q2	1997	10.2900	3.3957	3.0000	1
1506	5116	15	1149	8	Q3	1997	10.2900	4.0131	3.0000	1
1506	5230	13	992	9	Q3	1997	6.8600	3.0870	2.0000	1
1506	5238	17	0	4	Q2	1997	10.2900	4.5276	3.0000	1
1506	5295	16	0	12	Q4	1997	10.2900	4.0131	3.0000	1
1506	5353	23	1783	9	Q3	1997	10.2900	3.8073	3.0000	1
1506	5467	2	0	11	Q4	1997	6.8600	2.5382	2.0000	1
1506	5501	17	1292	1	Q1	1997	13.7200	5.8996	4.0000	1
1506	5667	24	1856	6	Q2	1997	13.7200	6.4484	4.0000	1
1506	6324	23	0	1	Q1	1997	10.2900	4.6305	3.0000	1
1506	6348	16	1223	6	Q2	1997	6.8600	2.1266	2.0000	1
1506	6510	13	0	3	Q1	1997	13.7200	5.8996	4.0000	1
1506	6688	7	0	10	Q4	1997	13.7200	6.3112	4.0000	1
1506	6713	13	0	7	Q3	1997	10.2900	3.8073	3.0000	1
1506	6982	13	0	12	Q4	1997	10.2900	4.3218	3.0000	1
1506	7171	23	0	4	Q2	1997	6.8600	2.5382	2.0000	1
1506	7384	3	0	12	Q4	1997	13.7200	6.0368	4.0000	1
1506	7489	24	0	9	Q3	1997	17.1500	7.2030	5.0000	1
1506	7498	14	0	11	Q4	1997	10.2900	4.6305	3.0000	1
1506	7642	6	0	9	Q3	1997	10.2900	3.0870	3.0000	1
1506	7906	13	992	9	Q3	1997	6.8600	3.1556	2.0000	1
1506	8205	24	0	9	Q3	1997	6.8600	3.2242	2.0000	1
1506	8374	3	0	4	Q2	1997	10.2900	4.9392	3.0000	1
1506	8404	3	0	12	Q4	1997	10.2900	5.0421	3.0000	1
1506	8415	11	0	6	Q2	1997	17.1500	5.8310	5.0000	1
1506	8427	16	0	4	Q2	1997	10.2900	3.7044	3.0000	1
1506	8477	3	197	6	Q2	1997	10.2900	4.8363	3.0000	1
1506	8617	17	1303	6	Q2	1997	10.2900	3.6015	3.0000	1
1506	8991	6	0	12	Q4	1997	6.8600	3.2242	2.0000	1
1506	9175	24	1845	1	Q1	1997	13.7200	5.0764	4.0000	1
1506	9184	3	0	7	Q3	1997	13.7200	4.3904	4.0000	1
1506	9530	13	0	1	Q1	1997	13.7200	6.4484	4.0000	1
1506	9694	7	0	11	Q4	1997	10.2900	4.3218	3.0000	1
1506	9791	15	0	6	Q2	1997	6.8600	2.6068	2.0000	1
1506	9816	7	0	5	Q2	1997	10.2900	4.0131	3.0000	1
1506	9851	3	0	2	Q1	1997	10.2900	4.7334	3.0000	1
1506	9956	17	0	10	Q4	1997	6.8600	2.4010	2.0000	1
1506	10169	11	842	12	Q4	1997	6.8600	2.1266	2.0000	1
1507	20	24	0	1	Q1	1997	5.5200	2.6496	3.0000	1
1507	454	17	1292	1	Q1	1997	7.3600	2.4288	4.0000	1
1507	505	7	0	3	Q1	1997	5.5200	2.0976	3.0000	1
1507	530	24	0	2	Q1	1997	7.3600	2.2816	4.0000	1
1507	636	17	0	6	Q2	1997	3.6800	1.8032	2.0000	1
1507	995	6	515	7	Q3	1997	7.3600	3.1648	4.0000	1
1507	1193	13	0	6	Q2	1997	3.6800	1.1408	2.0000	1
1507	1311	11	0	4	Q2	1997	7.3600	3.6064	4.0000	1
1507	1416	6	0	7	Q3	1997	7.3600	2.5760	4.0000	1
1507	1825	23	0	1	Q1	1997	5.5200	2.3184	3.0000	1
1507	1957	13	986	6	Q2	1997	5.5200	1.8768	3.0000	1
1507	2513	11	837	10	Q4	1997	7.3600	2.7968	4.0000	1
1507	2553	16	0	3	Q1	1997	5.5200	2.1528	3.0000	1
1507	2725	11	0	6	Q2	1997	5.5200	2.4840	3.0000	1
1507	2921	16	1220	4	Q2	1997	5.5200	2.2080	3.0000	1
1507	3065	3	207	11	Q4	1997	7.3600	2.7232	4.0000	1
1507	3109	11	0	2	Q1	1997	5.5200	1.9872	3.0000	1
1507	3271	13	0	11	Q4	1997	5.5200	2.4840	3.0000	1
1507	3532	6	0	3	Q1	1997	9.2000	4.2320	5.0000	1
1507	3706	13	0	1	Q1	1997	5.5200	2.1528	3.0000	1
1507	3744	6	0	9	Q3	1997	3.6800	1.1408	2.0000	1
1507	3977	13	0	6	Q2	1997	5.5200	2.2080	3.0000	1
1507	4345	14	0	10	Q4	1997	1.8400	0.8648	1.0000	1
1507	4390	11	0	5	Q2	1997	3.6800	1.1776	2.0000	1
1507	4537	7	526	12	Q4	1997	7.3600	2.6496	4.0000	1
1507	4548	7	0	3	Q1	1997	5.5200	2.3736	3.0000	1
1507	4725	7	523	11	Q4	1997	5.5200	2.1528	3.0000	1
1507	4868	16	0	2	Q1	1997	7.3600	2.5024	4.0000	1
1507	4910	24	1846	2	Q1	1997	3.6800	1.6560	2.0000	1
1507	4943	24	1853	5	Q2	1997	7.3600	3.1648	4.0000	1
1507	5054	6	0	8	Q3	1997	5.5200	1.9872	3.0000	1
1507	5067	17	0	3	Q1	1997	3.6800	1.8032	2.0000	1
1507	5096	7	521	10	Q4	1997	3.6800	1.5824	2.0000	1
1507	5206	13	0	11	Q4	1997	7.3600	3.6064	4.0000	1
1507	5489	7	0	9	Q3	1997	3.6800	1.7664	2.0000	1
1507	5533	13	0	2	Q1	1997	5.5200	2.7600	3.0000	1
1507	6190	24	1851	4	Q2	1997	7.3600	3.2384	4.0000	1
1507	6291	3	0	4	Q2	1997	3.6800	1.1408	2.0000	1
1507	6348	16	0	6	Q2	1997	3.6800	1.3984	2.0000	1
1507	6675	22	0	5	Q2	1997	1.8400	0.9016	1.0000	1
1507	6745	6	0	8	Q3	1997	5.5200	2.6496	3.0000	1
1507	6936	17	0	3	Q1	1997	5.5200	2.3184	3.0000	1
1507	7027	15	1149	8	Q3	1997	5.5200	1.6560	3.0000	1
1507	7031	11	0	7	Q3	1997	9.2000	3.3120	5.0000	1
1507	7123	24	1859	8	Q3	1997	5.5200	1.9320	3.0000	1
1507	7355	13	0	6	Q2	1997	5.5200	1.7664	3.0000	1
1507	7666	6	0	10	Q4	1997	3.6800	1.1040	2.0000	1
1507	7852	11	836	9	Q3	1997	3.6800	1.6192	2.0000	1
1507	8181	17	1297	3	Q1	1997	3.6800	1.2144	2.0000	1
1507	8718	7	0	10	Q4	1997	5.5200	2.4840	3.0000	1
1507	9242	15	0	11	Q4	1997	7.3600	3.6800	4.0000	1
1507	9309	17	0	12	Q4	1997	5.5200	2.5392	3.0000	1
1507	10250	17	0	5	Q2	1997	7.3600	3.4592	4.0000	1
1508	80	24	0	3	Q1	1997	14.1600	6.9384	4.0000	1
1508	187	13	0	11	Q4	1997	7.0800	2.6196	2.0000	1
1508	617	17	0	4	Q2	1997	7.0800	2.6904	2.0000	1
1508	666	24	0	9	Q3	1997	7.0800	2.6904	2.0000	1
1508	819	13	0	7	Q3	1997	10.6200	4.2480	3.0000	1
1508	878	3	0	6	Q2	1997	10.6200	4.3542	3.0000	1
1508	1178	11	0	10	Q4	1997	10.6200	3.1860	3.0000	1
1508	1245	17	0	6	Q2	1997	10.6200	3.5046	3.0000	1
1508	1539	7	0	10	Q4	1997	10.6200	3.8232	3.0000	1
1508	2077	23	0	3	Q1	1997	7.0800	2.5488	2.0000	1
1508	2151	13	0	9	Q3	1997	10.6200	4.4604	3.0000	1
1508	2202	6	0	9	Q3	1997	10.6200	4.7790	3.0000	1
1508	2236	15	0	9	Q3	1997	14.1600	6.0888	4.0000	1
1508	2295	17	1292	1	Q1	1997	10.6200	4.0356	3.0000	1
1508	2361	24	1845	1	Q1	1997	10.6200	3.5046	3.0000	1
1508	2389	7	0	8	Q3	1997	7.0800	2.2656	2.0000	1
1508	2825	11	837	10	Q4	1997	10.6200	4.7790	3.0000	1
1508	3170	7	0	12	Q4	1997	10.6200	3.5046	3.0000	1
1508	3271	13	980	3	Q1	1997	10.6200	5.2038	3.0000	1
1508	3426	11	0	2	Q1	1997	14.1600	6.9384	4.0000	1
1508	3503	6	0	1	Q1	1997	14.1600	4.8144	4.0000	1
1508	3585	6	504	2	Q1	1997	17.7000	8.3190	5.0000	1
1508	4358	24	0	7	Q3	1997	10.6200	3.8232	3.0000	1
1508	4516	22	0	10	Q4	1997	7.0800	2.4072	2.0000	1
1508	4727	16	0	7	Q3	1997	10.6200	4.8852	3.0000	1
1508	4995	13	0	1	Q1	1997	7.0800	2.3364	2.0000	1
1508	5419	17	0	9	Q3	1997	10.6200	3.1860	3.0000	1
1508	5432	16	1220	4	Q2	1997	10.6200	3.6108	3.0000	1
1508	5616	17	0	7	Q3	1997	10.6200	3.6108	3.0000	1
1508	5834	11	0	12	Q4	1997	7.0800	3.4692	2.0000	1
1508	5907	7	0	4	Q2	1997	14.1600	6.5136	4.0000	1
1508	6733	13	992	9	Q3	1997	14.1600	6.0888	4.0000	1
1508	6893	6	0	12	Q4	1997	10.6200	4.7790	3.0000	1
1508	7153	3	0	5	Q2	1997	10.6200	5.0976	3.0000	1
1508	7190	23	1769	3	Q1	1997	14.1600	6.5136	4.0000	1
1508	7209	11	0	3	Q1	1997	14.1600	4.9560	4.0000	1
1508	7501	24	0	8	Q3	1997	10.6200	4.5666	3.0000	1
1508	7831	17	0	5	Q2	1997	10.6200	5.2038	3.0000	1
1508	7906	13	0	5	Q2	1997	7.0800	2.7612	2.0000	1
1508	7915	13	0	6	Q2	1997	10.6200	5.0976	3.0000	1
1508	8004	24	1858	7	Q3	1997	10.6200	5.0976	3.0000	1
1508	8901	13	0	9	Q3	1997	7.0800	2.4780	2.0000	1
1508	8930	6	0	12	Q4	1997	14.1600	5.9472	4.0000	1
1508	9231	11	841	12	Q4	1997	7.0800	3.0444	2.0000	1
1508	9318	16	0	6	Q2	1997	10.6200	5.0976	3.0000	1
1508	9512	23	0	8	Q3	1997	14.1600	5.5224	4.0000	1
1508	9728	16	0	9	Q3	1997	10.6200	5.2038	3.0000	1
1508	9734	17	1294	2	Q1	1997	10.6200	4.0356	3.0000	1
1509	190	13	0	1	Q1	1997	11.9200	4.1720	4.0000	1
1509	378	16	1225	7	Q3	1997	5.9600	2.4436	2.0000	1
1509	1341	3	0	7	Q3	1997	5.9600	2.3244	2.0000	1
1509	1341	3	201	8	Q3	1997	8.9400	4.2912	3.0000	1
1509	1451	3	0	4	Q2	1997	8.9400	3.0396	3.0000	1
1509	1676	3	0	12	Q4	1997	5.9600	1.9668	2.0000	1
1509	2293	6	0	8	Q3	1997	8.9400	3.6654	3.0000	1
1509	2448	16	0	12	Q4	1997	8.9400	3.3078	3.0000	1
1509	2571	6	519	9	Q3	1997	11.9200	4.1720	4.0000	1
1509	2626	11	0	11	Q4	1997	11.9200	5.3640	4.0000	1
1509	2690	3	0	8	Q3	1997	5.9600	1.9668	2.0000	1
1509	2772	24	0	11	Q4	1997	11.9200	5.4832	4.0000	1
1509	2854	2	126	10	Q4	1997	5.9600	1.9072	2.0000	1
1509	3021	16	0	9	Q3	1997	8.9400	2.6820	3.0000	1
1509	3153	13	0	6	Q2	1997	8.9400	4.2912	3.0000	1
1509	3183	6	0	9	Q3	1997	8.9400	3.6654	3.0000	1
1509	3300	24	0	7	Q3	1997	11.9200	5.3640	4.0000	1
1509	3476	3	0	6	Q2	1997	8.9400	3.1290	3.0000	1
1509	3528	17	0	10	Q4	1997	8.9400	2.9502	3.0000	1
1509	3635	15	0	11	Q4	1997	8.9400	3.6654	3.0000	1
1509	3635	15	1141	4	Q2	1997	11.9200	5.7216	4.0000	1
1509	3941	3	0	4	Q2	1997	11.9200	4.8872	4.0000	1
1509	4165	3	0	6	Q2	1997	8.9400	3.4866	3.0000	1
1509	4315	17	0	5	Q2	1997	11.9200	5.8408	4.0000	1
1509	4324	15	0	3	Q1	1997	5.9600	2.2052	2.0000	1
1509	4330	13	992	9	Q3	1997	11.9200	5.3640	4.0000	1
1509	4364	17	1314	11	Q4	1997	8.9400	3.2184	3.0000	1
1509	4413	13	0	3	Q1	1997	11.9200	3.9336	4.0000	1
1509	4527	3	0	5	Q2	1997	8.9400	3.3078	3.0000	1
1509	5038	17	0	4	Q2	1997	5.9600	2.0860	2.0000	1
1509	5398	17	0	8	Q3	1997	8.9400	2.8608	3.0000	1
1509	5419	17	0	3	Q1	1997	5.9600	2.5628	2.0000	1
1509	5847	22	0	3	Q1	1997	2.9800	1.1920	1.0000	1
1509	5877	17	0	6	Q2	1997	8.9400	3.5760	3.0000	1
1509	6057	11	826	5	Q2	1997	8.9400	4.3806	3.0000	1
1509	6486	13	0	6	Q2	1997	11.9200	4.7680	4.0000	1
1509	6544	13	0	7	Q3	1997	5.9600	2.0860	2.0000	1
1509	6572	24	0	10	Q4	1997	5.9600	2.9204	2.0000	1
1509	8162	24	0	1	Q1	1997	11.9200	4.1720	4.0000	1
1509	8224	7	0	10	Q4	1997	11.9200	4.0528	4.0000	1
1509	8416	11	0	12	Q4	1997	11.9200	4.0528	4.0000	1
1509	8556	11	0	4	Q2	1997	11.9200	3.8144	4.0000	1
1509	8575	24	1869	12	Q4	1997	14.9000	6.2580	5.0000	1
1509	9016	23	0	9	Q3	1997	8.9400	4.2912	3.0000	1
1509	9129	15	0	12	Q4	1997	11.9200	4.2912	4.0000	1
1509	9318	16	0	9	Q3	1997	11.9200	4.4700	4.0000	2
1509	9324	3	0	8	Q3	1997	11.9200	4.5296	4.0000	1
1509	9324	3	0	11	Q4	1997	11.9200	3.5760	4.0000	1
1509	9358	15	0	7	Q3	1997	8.9400	4.2912	3.0000	1
1509	9535	11	829	6	Q2	1997	8.9400	3.2184	3.0000	1
1509	10033	3	0	2	Q1	1997	5.9600	1.8476	2.0000	1
1510	934	15	0	11	Q4	1997	1.9200	0.7488	2.0000	1
1510	1192	17	0	4	Q2	1997	2.8800	0.8928	3.0000	1
1510	1201	11	0	9	Q3	1997	1.9200	0.7488	2.0000	1
1510	1397	24	0	4	Q2	1997	3.8400	1.7664	4.0000	1
1510	1415	16	0	5	Q2	1997	3.8400	1.6512	4.0000	1
1510	1491	16	0	11	Q4	1997	1.9200	0.7488	2.0000	1
1510	1497	17	0	7	Q3	1997	1.9200	0.9216	2.0000	1
1510	1718	13	976	1	Q1	1997	2.8800	1.0368	3.0000	1
1510	1883	15	0	10	Q4	1997	3.8400	1.8048	4.0000	1
1510	2116	14	0	7	Q3	1997	1.9200	0.9024	2.0000	1
1510	2382	15	0	2	Q1	1997	3.8400	1.4208	4.0000	1
1510	2731	7	0	5	Q2	1997	4.8000	2.2080	5.0000	1
1510	2817	7	523	11	Q4	1997	2.8800	1.0944	3.0000	1
1510	3415	15	0	8	Q3	1997	2.8800	0.9216	3.0000	1
1510	3540	24	1869	12	Q4	1997	1.9200	0.7104	2.0000	1
1510	3702	6	0	2	Q1	1997	3.8400	1.4208	4.0000	1
1510	3763	24	0	12	Q4	1997	3.8400	1.7280	4.0000	1
1510	4196	13	0	8	Q3	1997	1.9200	0.8256	2.0000	1
1510	4562	11	0	9	Q3	1997	3.8400	1.8816	4.0000	1
1510	4568	6	0	6	Q2	1997	2.8800	1.4112	3.0000	1
1510	4591	15	1134	1	Q1	1997	3.8400	1.7280	4.0000	1
1510	4726	11	0	3	Q1	1997	2.8800	1.0368	3.0000	1
1510	4727	16	0	12	Q4	1997	4.8000	1.5360	5.0000	1
1510	4775	17	0	9	Q3	1997	2.8800	1.3536	3.0000	1
1510	5353	23	0	5	Q2	1997	1.9200	0.7104	2.0000	1
1510	5376	3	0	1	Q1	1997	2.8800	1.2960	3.0000	1
1510	5454	6	0	6	Q2	1997	3.8400	1.1520	4.0000	1
1510	5522	24	0	4	Q2	1997	3.8400	1.8432	4.0000	1
1510	5623	7	0	12	Q4	1997	2.8800	0.9216	3.0000	1
1510	5637	15	0	12	Q4	1997	4.8000	1.5840	5.0000	1
1510	5707	23	1786	10	Q4	1997	1.9200	0.7488	2.0000	1
1510	6091	24	1853	5	Q2	1997	2.8800	1.2960	3.0000	1
1510	6169	13	0	12	Q4	1997	2.8800	0.9504	3.0000	1
1510	6278	6	0	12	Q4	1997	1.9200	0.8256	2.0000	1
1510	6800	24	1860	8	Q3	1997	2.8800	1.0656	3.0000	1
1510	6946	7	0	9	Q3	1997	1.9200	0.6720	2.0000	1
1510	6956	13	0	3	Q1	1997	2.8800	0.8640	3.0000	1
1510	7018	7	0	11	Q4	1997	3.8400	1.1520	4.0000	1
1510	7059	17	0	3	Q1	1997	2.8800	1.0368	3.0000	1
1510	7065	17	0	3	Q1	1997	2.8800	1.3536	3.0000	1
1510	7241	17	0	2	Q1	1997	3.8400	1.3824	4.0000	1
1510	7266	24	0	3	Q1	1997	3.8400	1.7280	4.0000	1
1510	7456	2	0	4	Q2	1997	1.9200	0.7872	2.0000	1
1510	8198	11	824	4	Q2	1997	2.8800	1.2384	3.0000	1
1510	8334	11	0	11	Q4	1997	3.8400	1.4976	4.0000	1
1510	8427	16	1233	10	Q4	1997	1.9200	0.8064	2.0000	1
1510	8452	16	1216	2	Q1	1997	3.8400	1.5744	4.0000	1
1510	8777	17	0	8	Q3	1997	3.8400	1.4976	4.0000	1
1510	9381	24	0	4	Q2	1997	1.9200	0.6336	2.0000	1
1510	9421	22	0	6	Q2	1997	0.9600	0.2976	1.0000	1
1510	9522	7	0	7	Q3	1997	3.8400	1.2672	4.0000	1
1510	9687	15	1150	8	Q3	1997	3.8400	1.8816	4.0000	1
1510	9687	15	1154	10	Q4	1997	2.8800	1.1232	3.0000	1
1510	9747	13	0	8	Q3	1997	3.8400	1.3824	4.0000	1
1510	9924	15	0	7	Q3	1997	3.8400	1.3440	4.0000	1
1511	435	17	0	8	Q3	1997	3.6000	1.0800	3.0000	1
1511	448	17	0	6	Q2	1997	4.8000	2.2080	4.0000	1
1511	551	6	0	7	Q3	1997	4.8000	1.7280	4.0000	1
1511	551	7	0	1	Q1	1997	2.4000	0.9360	2.0000	1
1511	602	17	0	2	Q1	1997	2.4000	0.7680	2.0000	1
1511	769	16	0	5	Q2	1997	3.6000	1.1520	3.0000	1
1511	769	16	0	8	Q3	1997	3.6000	1.6200	3.0000	1
1511	997	3	0	10	Q4	1997	2.4000	0.8400	2.0000	1
1511	1053	13	0	9	Q3	1997	3.6000	1.7280	3.0000	1
1511	1110	15	0	8	Q3	1997	3.6000	1.0800	3.0000	1
1511	1322	7	0	7	Q3	1997	6.0000	2.5800	5.0000	1
1511	1556	17	0	3	Q1	1997	2.4000	1.1520	2.0000	1
1511	1690	16	0	5	Q2	1997	4.8000	2.1120	4.0000	1
1511	1862	17	1293	1	Q1	1997	3.6000	1.2240	3.0000	1
1511	1940	13	980	3	Q1	1997	3.6000	1.4040	3.0000	1
1511	2203	15	1150	8	Q3	1997	4.8000	2.0160	4.0000	1
1511	2313	24	1845	1	Q1	1997	3.6000	1.6560	3.0000	1
1511	2554	15	0	11	Q4	1997	2.4000	0.7920	2.0000	1
1511	2687	24	0	9	Q3	1997	6.0000	2.2800	5.0000	1
1511	2737	15	0	11	Q4	1997	3.6000	1.2600	3.0000	1
1511	2846	11	0	2	Q1	1997	3.6000	1.5480	3.0000	1
1511	3157	6	0	12	Q4	1997	3.6000	1.6200	3.0000	1
1511	3161	13	0	5	Q2	1997	4.8000	2.2080	4.0000	1
1511	3173	11	0	11	Q4	1997	6.0000	1.9200	5.0000	1
1511	3267	23	0	8	Q3	1997	4.8000	2.0640	4.0000	1
1511	3351	22	0	3	Q1	1997	1.2000	0.4440	1.0000	1
1511	3541	15	1138	3	Q1	1997	2.4000	1.0560	2.0000	1
1511	4292	7	505	2	Q1	1997	2.4000	0.9360	2.0000	1
1511	4351	23	0	10	Q4	1997	7.2000	3.2400	6.0000	1
1511	4727	16	0	7	Q3	1997	3.6000	1.4400	3.0000	1
1511	4784	11	842	12	Q4	1997	3.6000	1.3680	3.0000	1
1511	5143	17	0	9	Q3	1997	3.6000	1.5120	3.0000	1
1511	5167	24	0	5	Q2	1997	4.8000	1.4400	4.0000	1
1511	5171	7	0	5	Q2	1997	4.8000	2.3520	4.0000	1
1511	5216	3	188	2	Q1	1997	2.4000	0.9360	2.0000	1
1511	5379	17	1292	1	Q1	1997	3.6000	1.5120	3.0000	1
1511	5432	16	0	8	Q3	1997	2.4000	0.9360	2.0000	1
1511	5553	7	0	11	Q4	1997	2.4000	1.0560	2.0000	1
1511	5590	17	0	7	Q3	1997	2.4000	0.7920	2.0000	1
1511	5685	13	0	9	Q3	1997	2.4000	0.7920	2.0000	1
1511	5739	11	0	2	Q1	1997	3.6000	1.6200	3.0000	1
1511	5742	16	1235	11	Q4	1997	4.8000	1.7280	4.0000	1
1511	5941	7	0	5	Q2	1997	3.6000	1.2600	3.0000	1
1511	6307	16	0	5	Q2	1997	4.8000	1.8720	4.0000	1
1511	6307	16	1214	2	Q1	1997	4.8000	2.1120	4.0000	1
1511	6324	23	1768	2	Q1	1997	3.6000	1.6200	3.0000	1
1511	6982	13	0	11	Q4	1997	3.6000	1.2960	3.0000	1
1511	7149	13	0	5	Q2	1997	3.6000	1.1880	3.0000	1
1511	7241	17	1304	7	Q3	1997	6.0000	2.1000	5.0000	1
1511	7262	13	0	2	Q1	1997	3.6000	1.2240	3.0000	1
1511	7331	11	0	8	Q3	1997	4.8000	1.9680	4.0000	1
1511	7763	11	0	8	Q3	1997	4.8000	1.4400	4.0000	1
1511	7866	15	0	4	Q2	1997	4.8000	1.4880	4.0000	1
1511	9064	17	0	5	Q2	1997	4.8000	2.2080	4.0000	1
1511	9145	7	0	4	Q2	1997	4.8000	2.0160	4.0000	1
1511	9224	17	0	9	Q3	1997	2.4000	0.9600	2.0000	1
1511	9269	7	523	11	Q4	1997	4.8000	1.5360	4.0000	1
1511	9603	6	521	10	Q4	1997	4.8000	2.0640	4.0000	1
1511	10225	23	1773	4	Q2	1997	4.8000	2.0160	4.0000	1
1512	439	13	0	9	Q3	1997	1.6200	0.6156	3.0000	1
1512	511	16	0	5	Q2	1997	1.6200	0.6156	3.0000	1
1512	612	22	0	8	Q3	1997	1.0800	0.4536	2.0000	1
1512	676	7	0	7	Q3	1997	1.6200	0.5832	3.0000	1
1512	1202	11	820	2	Q1	1997	1.6200	0.7290	3.0000	1
1512	1328	17	0	9	Q3	1997	1.6200	0.6966	3.0000	1
1512	1430	3	205	10	Q4	1997	1.6200	0.7776	3.0000	1
1512	1491	16	1233	10	Q4	1997	1.6200	0.5670	3.0000	1
1512	1660	13	0	3	Q1	1997	1.6200	0.5670	3.0000	1
1512	1758	3	0	1	Q1	1997	1.0800	0.4104	2.0000	1
1512	2269	11	0	3	Q1	1997	2.1600	0.9072	4.0000	1
1512	2444	13	0	12	Q4	1997	1.6200	0.6642	3.0000	1
1512	2513	11	841	12	Q4	1997	1.6200	0.7776	3.0000	1
1512	2738	15	0	2	Q1	1997	2.1600	0.7560	4.0000	1
1512	2821	7	0	4	Q2	1997	1.6200	0.7776	3.0000	1
1512	3386	24	1845	1	Q1	1997	1.6200	0.5994	3.0000	1
1512	3395	11	0	11	Q4	1997	2.1600	0.8208	4.0000	1
1512	3742	11	0	5	Q2	1997	1.6200	0.6480	3.0000	1
1512	3819	23	0	8	Q3	1997	1.6200	0.7614	3.0000	1
1512	4204	17	0	4	Q2	1997	2.1600	0.9504	4.0000	1
1512	4397	16	0	5	Q2	1997	1.6200	0.6480	3.0000	1
1512	4422	7	0	12	Q4	1997	1.0800	0.3456	2.0000	1
1512	4431	13	976	1	Q1	1997	1.0800	0.5400	2.0000	1
1512	4676	16	0	1	Q1	1997	1.6200	0.7290	3.0000	1
1512	4691	17	0	4	Q2	1997	2.7000	1.2420	5.0000	1
1512	4962	11	824	4	Q2	1997	2.1600	0.9720	4.0000	1
1512	5171	6	522	10	Q4	1997	2.1600	1.0584	4.0000	1
1512	5340	11	829	6	Q2	1997	1.6200	0.7290	3.0000	1
1512	5547	6	0	12	Q4	1997	1.6200	0.6480	3.0000	1
1512	5984	17	1292	1	Q1	1997	1.6200	0.5832	3.0000	1
1512	6084	11	0	6	Q2	1997	1.6200	0.7290	3.0000	1
1512	6124	7	0	8	Q3	1997	1.6200	0.5346	3.0000	1
1512	6141	7	523	11	Q4	1997	1.6200	0.5346	3.0000	1
1512	6280	2	0	1	Q1	1997	1.6200	0.6318	3.0000	1
1512	6772	24	1853	5	Q2	1997	2.1600	0.8856	4.0000	1
1512	7100	17	0	3	Q1	1997	1.6200	0.6480	3.0000	1
1512	7370	23	0	1	Q1	1997	1.6200	0.5184	3.0000	1
1512	8435	17	0	5	Q2	1997	1.0800	0.4536	2.0000	1
1512	9236	13	0	3	Q1	1997	1.0800	0.3240	2.0000	1
1512	9324	3	0	8	Q3	1997	1.0800	0.5184	2.0000	1
1512	9350	7	0	3	Q1	1997	1.6200	0.7776	3.0000	1
1512	9351	2	0	11	Q4	1997	1.0800	0.3996	2.0000	1
1512	9487	17	0	12	Q4	1997	1.6200	0.7128	3.0000	1
1512	9524	3	0	10	Q4	1997	1.6200	0.7290	3.0000	1
1512	9686	7	0	7	Q3	1997	1.6200	0.7614	3.0000	1
1512	9696	11	0	6	Q2	1997	1.6200	0.5022	3.0000	1
1512	9928	16	0	11	Q4	1997	2.1600	0.8856	4.0000	1
1512	10070	13	0	12	Q4	1997	1.6200	0.7614	3.0000	1
1513	387	22	0	4	Q2	1997	3.8000	1.7860	2.0000	1
1513	614	17	1304	7	Q3	1997	3.8000	1.5580	2.0000	1
1513	740	11	0	6	Q2	1997	5.7000	1.8810	3.0000	1
1513	753	3	197	6	Q2	1997	5.7000	2.5080	3.0000	1
1513	976	16	1231	9	Q3	1997	5.7000	2.2800	3.0000	1
1513	1052	6	0	12	Q4	1997	7.6000	3.5720	4.0000	1
1513	1073	13	0	3	Q1	1997	5.7000	2.3370	3.0000	1
1513	1556	17	0	10	Q4	1997	3.8000	1.8240	2.0000	1
1513	1676	3	0	10	Q4	1997	3.8000	1.7480	2.0000	1
1513	2052	13	0	11	Q4	1997	5.7000	1.9950	3.0000	1
1513	2208	7	523	11	Q4	1997	5.7000	1.8240	3.0000	1
1513	2621	7	526	12	Q4	1997	5.7000	2.7360	3.0000	1
1513	2638	13	0	10	Q4	1997	3.8000	1.2160	2.0000	1
1513	3427	24	0	5	Q2	1997	3.8000	1.7480	2.0000	1
1513	4007	15	0	10	Q4	1997	5.7000	2.3940	3.0000	1
1513	4035	2	0	12	Q4	1997	3.8000	1.7860	2.0000	1
1513	4497	17	0	5	Q2	1997	5.7000	2.3370	3.0000	1
1513	4556	13	0	11	Q4	1997	5.7000	1.9950	3.0000	1
1513	4767	16	1225	7	Q3	1997	5.7000	2.1660	3.0000	1
1513	4808	11	0	3	Q1	1997	7.6000	2.7360	4.0000	1
1513	5054	7	0	4	Q2	1997	9.5000	4.0850	5.0000	1
1513	5201	7	521	10	Q4	1997	7.6000	3.7240	4.0000	1
1513	5295	16	0	7	Q3	1997	7.6000	2.5840	4.0000	1
1513	5374	16	1216	2	Q1	1997	5.7000	1.8240	3.0000	1
1513	5503	6	0	11	Q4	1997	5.7000	2.5080	3.0000	1
1513	5671	6	504	2	Q1	1997	5.7000	2.0520	3.0000	1
1513	5734	13	0	1	Q1	1997	7.6000	2.9640	4.0000	1
1513	6098	3	0	11	Q4	1997	7.6000	3.1160	4.0000	1
1513	6681	17	0	12	Q4	1997	5.7000	2.3370	3.0000	1
1513	7149	13	0	9	Q3	1997	7.6000	2.5080	4.0000	1
1513	7425	7	0	6	Q2	1997	5.7000	2.3940	3.0000	1
1513	7747	7	0	4	Q2	1997	3.8000	1.3300	2.0000	1
1513	7768	15	0	3	Q1	1997	5.7000	2.3370	3.0000	1
1513	7889	14	1062	4	Q2	1997	1.9000	0.9310	1.0000	1
1513	7909	3	207	11	Q4	1997	3.8000	1.2540	2.0000	1
1513	8373	13	0	1	Q1	1997	5.7000	2.3370	3.0000	1
1513	8441	14	0	9	Q3	1997	1.9000	0.8930	1.0000	1
1513	8500	17	0	3	Q1	1997	5.7000	2.5650	3.0000	1
1513	9169	23	1786	10	Q4	1997	7.6000	3.7240	4.0000	1
1513	9327	17	1304	7	Q3	1997	5.7000	2.8500	3.0000	1
1513	9540	6	0	2	Q1	1997	7.6000	2.5080	4.0000	1
1513	9976	17	0	2	Q1	1997	3.8000	1.2160	2.0000	1
1513	10250	17	1303	6	Q2	1997	7.6000	2.3560	4.0000	1
1514	569	23	1788	11	Q4	1997	1.7400	0.6090	3.0000	1
1514	657	7	0	5	Q2	1997	2.9000	1.3340	5.0000	1
1514	868	6	0	11	Q4	1997	2.3200	0.8352	4.0000	1
1514	878	3	0	6	Q2	1997	1.7400	0.5742	3.0000	1
1514	1430	3	0	8	Q3	1997	1.7400	0.8352	3.0000	1
1514	1430	3	190	3	Q1	1997	2.3200	0.8352	4.0000	1
1514	1481	15	0	9	Q3	1997	1.7400	0.5394	3.0000	1
1514	1528	16	0	7	Q3	1997	1.7400	0.7308	3.0000	1
1514	1607	17	0	8	Q3	1997	1.1600	0.3712	2.0000	1
1514	1977	23	0	12	Q4	1997	2.3200	0.8584	4.0000	1
1514	2019	16	0	10	Q4	1997	2.3200	0.9744	4.0000	1
1514	2086	13	0	7	Q3	1997	1.7400	0.8352	3.0000	1
1514	2832	13	0	3	Q1	1997	1.7400	0.8352	3.0000	1
1514	3333	7	0	7	Q3	1997	1.1600	0.3596	2.0000	1
1514	3497	17	0	6	Q2	1997	1.1600	0.4408	2.0000	1
1514	3691	17	0	6	Q2	1997	1.1600	0.3828	2.0000	1
1514	3979	13	0	3	Q1	1997	1.1600	0.4524	2.0000	1
1514	4340	17	0	3	Q1	1997	2.3200	0.7888	4.0000	1
1514	4490	13	0	12	Q4	1997	1.7400	0.8004	3.0000	1
1514	4767	16	0	7	Q3	1997	2.3200	1.0440	4.0000	1
1514	4925	16	1228	8	Q3	1997	1.7400	0.6090	3.0000	1
1514	5067	17	0	4	Q2	1997	2.3200	1.0208	4.0000	1
1514	5134	3	0	3	Q1	1997	2.3200	1.0440	4.0000	1
1514	5374	16	0	1	Q1	1997	1.7400	0.7830	3.0000	1
1514	5374	16	0	3	Q1	1997	1.1600	0.4524	2.0000	1
1514	5537	3	201	8	Q3	1997	1.1600	0.5800	2.0000	1
1514	5616	17	0	7	Q3	1997	1.1600	0.4640	2.0000	1
1514	5671	7	0	6	Q2	1997	1.1600	0.4756	2.0000	1
1514	5944	3	205	10	Q4	1997	1.7400	0.7308	3.0000	1
1514	6172	15	0	11	Q4	1997	1.7400	0.7308	3.0000	1
1514	6206	11	0	8	Q3	1997	1.7400	0.8700	3.0000	1
1514	6362	14	0	5	Q2	1997	1.1600	0.5568	2.0000	1
1514	7149	13	0	2	Q1	1997	2.3200	0.7656	4.0000	1
1514	7522	13	0	10	Q4	1997	1.7400	0.8352	3.0000	1
1514	7526	17	0	10	Q4	1997	2.9000	1.2180	5.0000	1
1514	7845	13	0	1	Q1	1997	1.7400	0.6438	3.0000	1
1514	7897	15	0	10	Q4	1997	2.9000	0.9570	5.0000	1
1514	8306	24	0	4	Q2	1997	2.9000	1.4210	5.0000	1
1514	8336	17	1303	6	Q2	1997	1.7400	0.5568	3.0000	1
1514	8427	16	0	6	Q2	1997	2.3200	0.9280	4.0000	1
1514	9224	17	1303	6	Q2	1997	1.7400	0.5220	3.0000	1
1514	9322	15	0	10	Q4	1997	1.7400	0.6612	3.0000	1
1514	9335	11	0	12	Q4	1997	2.3200	1.0672	4.0000	1
1514	9591	7	0	10	Q4	1997	1.7400	0.5220	3.0000	1
1514	9715	17	0	9	Q3	1997	2.9000	0.8700	5.0000	1
1514	9851	3	207	11	Q4	1997	1.7400	0.8004	3.0000	1
1514	9891	23	0	5	Q2	1997	1.7400	0.6438	3.0000	1
1514	9928	16	0	4	Q2	1997	1.7400	0.6612	3.0000	1
1514	9959	7	0	9	Q3	1997	1.1600	0.4176	2.0000	1
1514	10099	24	0	5	Q2	1997	1.7400	0.8352	3.0000	1
1515	705	6	0	5	Q2	1997	3.3000	1.3530	3.0000	1
1515	988	15	0	7	Q3	1997	4.4000	1.9360	4.0000	1
1515	1153	13	0	11	Q4	1997	3.3000	1.5180	3.0000	1
1515	1214	11	837	10	Q4	1997	2.2000	0.8580	2.0000	1
1515	1281	3	0	4	Q2	1997	4.4000	2.1560	4.0000	1
1515	1373	7	516	8	Q3	1997	4.4000	1.6280	4.0000	1
1515	1490	13	980	3	Q1	1997	2.2000	0.7700	2.0000	1
1515	1497	17	0	5	Q2	1997	2.2000	1.0120	2.0000	1
1515	1551	3	0	2	Q1	1997	3.3000	1.6170	3.0000	1
1515	1683	6	513	6	Q2	1997	4.4000	1.3200	4.0000	1
1515	2224	16	1214	2	Q1	1997	4.4000	1.6720	4.0000	1
1515	2294	11	821	2	Q1	1997	4.4000	1.8920	4.0000	1
1515	2570	16	1228	8	Q3	1997	2.2000	0.8580	2.0000	1
1515	2632	13	0	5	Q2	1997	4.4000	1.3640	4.0000	1
1515	2689	3	204	9	Q3	1997	4.4000	1.4080	4.0000	1
1515	2942	17	0	4	Q2	1997	3.3000	1.5840	3.0000	1
1515	3469	24	0	9	Q3	1997	3.3000	1.2210	3.0000	1
1515	3471	11	0	9	Q3	1997	4.4000	1.9800	4.0000	1
1515	3840	15	0	3	Q1	1997	2.2000	0.9680	2.0000	1
1515	4122	15	0	12	Q4	1997	4.4000	2.1120	4.0000	1
1515	4385	7	523	11	Q4	1997	2.2000	1.0120	2.0000	1
1515	4540	22	0	3	Q1	1997	1.1000	0.4070	1.0000	1
1515	4814	11	0	5	Q2	1997	4.4000	2.1560	4.0000	1
1515	5238	17	0	4	Q2	1997	3.3000	1.1550	3.0000	1
1515	5616	17	0	2	Q1	1997	2.2000	0.7260	2.0000	1
1515	5877	17	0	6	Q2	1997	3.3000	1.0890	3.0000	1
1515	5954	7	0	3	Q1	1997	3.3000	1.3200	3.0000	1
1515	6162	17	0	7	Q3	1997	4.4000	2.1560	4.0000	1
1515	6486	13	0	9	Q3	1997	4.4000	2.1120	4.0000	1
1515	6739	24	0	5	Q2	1997	2.2000	1.0120	2.0000	1
1515	6792	13	0	7	Q3	1997	3.3000	1.4850	3.0000	1
1515	7310	11	0	6	Q2	1997	5.5000	2.2000	5.0000	1
1515	7370	23	0	11	Q4	1997	3.3000	1.3530	3.0000	1
1515	7401	24	0	7	Q3	1997	2.2000	0.9900	2.0000	1
1515	8760	24	0	12	Q4	1997	3.3000	1.3860	3.0000	1
1515	8783	15	0	5	Q2	1997	4.4000	2.0240	4.0000	1
1515	8864	7	0	5	Q2	1997	2.2000	0.8140	2.0000	1
1515	8945	23	0	6	Q2	1997	2.2000	0.9680	2.0000	1
1515	9070	24	0	3	Q1	1997	2.2000	0.7040	2.0000	1
1515	9499	6	0	3	Q1	1997	5.5000	2.6400	5.0000	1
1515	9648	13	988	7	Q3	1997	4.4000	1.8920	4.0000	1
1515	9684	2	129	11	Q4	1997	1.1000	0.4070	1.0000	1
1515	9703	24	0	5	Q2	1997	4.4000	1.6280	4.0000	1
1515	9703	24	1869	12	Q4	1997	3.3000	1.1880	3.0000	1
1515	10020	11	837	10	Q4	1997	5.5000	2.6400	5.0000	1
1515	10033	3	0	8	Q3	1997	2.2000	0.6820	2.0000	1
1515	10165	6	0	7	Q3	1997	2.2000	1.0340	2.0000	1
1516	161	24	0	8	Q3	1997	10.0800	3.2256	3.0000	1
1516	235	11	837	10	Q4	1997	10.0800	3.1248	3.0000	1
1516	282	24	0	5	Q2	1997	10.0800	3.2256	3.0000	1
1516	400	23	1773	4	Q2	1997	13.4400	4.4352	4.0000	1
1516	465	13	0	12	Q4	1997	6.7200	3.0240	2.0000	1
1516	710	15	1146	7	Q3	1997	6.7200	2.8896	2.0000	1
1516	817	17	0	10	Q4	1997	13.4400	5.6448	4.0000	1
1516	830	15	1146	7	Q3	1997	13.4400	4.7040	4.0000	1
1516	1004	17	0	11	Q4	1997	10.0800	4.1328	3.0000	1
1516	1312	3	0	5	Q2	1997	10.0800	4.0320	3.0000	1
1516	1556	17	0	4	Q2	1997	13.4400	5.3760	4.0000	1
1516	1610	3	0	7	Q3	1997	10.0800	4.8384	3.0000	1
1516	1626	13	0	5	Q2	1997	13.4400	6.5856	4.0000	1
1516	1738	6	0	6	Q2	1997	10.0800	3.6288	3.0000	1
1516	1800	11	826	5	Q2	1997	16.8000	5.2080	5.0000	1
1516	1932	15	0	5	Q2	1997	13.4400	4.1664	4.0000	1
1516	2217	15	0	12	Q4	1997	6.7200	3.0240	2.0000	1
1516	2590	15	0	8	Q3	1997	13.4400	5.6448	4.0000	1
1516	2680	11	820	2	Q1	1997	16.8000	6.0480	5.0000	1
1516	2890	7	0	1	Q1	1997	13.4400	6.0480	4.0000	1
1516	3132	15	0	2	Q1	1997	6.7200	2.2848	2.0000	1
1516	3434	24	0	7	Q3	1997	16.8000	5.5440	5.0000	1
1516	3497	17	0	10	Q4	1997	6.7200	2.4864	2.0000	1
1516	3826	16	0	3	Q1	1997	10.0800	5.0400	3.0000	1
1516	4344	7	0	8	Q3	1997	13.4400	6.0480	4.0000	1
1516	4391	16	0	12	Q4	1997	10.0800	4.8384	3.0000	1
1516	4392	6	0	8	Q3	1997	6.7200	3.0240	2.0000	1
1516	4821	6	0	10	Q4	1997	13.4400	5.6448	4.0000	1
1516	4827	6	0	6	Q2	1997	10.0800	4.9392	3.0000	1
1516	4846	17	0	6	Q2	1997	10.0800	4.6368	3.0000	1
1516	4858	17	0	12	Q4	1997	10.0800	3.5280	3.0000	1
1516	4961	13	0	11	Q4	1997	6.7200	2.8896	2.0000	1
1516	4962	11	824	4	Q2	1997	13.4400	6.0480	4.0000	1
1516	5095	6	0	4	Q2	1997	13.4400	4.4352	4.0000	1
1516	5744	3	0	3	Q1	1997	10.0800	3.3264	3.0000	1
1516	6350	13	0	11	Q4	1997	6.7200	2.2848	2.0000	1
1516	6877	24	0	10	Q4	1997	10.0800	3.7296	3.0000	1
1516	7056	3	0	3	Q1	1997	13.4400	5.7792	4.0000	1
1516	7234	16	0	3	Q1	1997	10.0800	4.0320	3.0000	1
1516	7262	13	0	7	Q3	1997	13.4400	6.1824	4.0000	1
1516	7354	3	0	6	Q2	1997	10.0800	4.8384	3.0000	1
1516	7416	13	0	10	Q4	1997	13.4400	4.9728	4.0000	1
1516	7696	23	0	8	Q3	1997	10.0800	4.3344	3.0000	1
1516	8003	3	0	5	Q2	1997	6.7200	2.2176	2.0000	1
1516	8046	7	0	12	Q4	1997	10.0800	3.9312	3.0000	1
1516	8253	24	1845	1	Q1	1997	13.4400	4.1664	4.0000	1
1516	8448	24	1866	11	Q4	1997	10.0800	4.0320	3.0000	1
1516	8785	7	0	6	Q2	1997	6.7200	2.0160	2.0000	1
1516	8859	15	0	6	Q2	1997	13.4400	6.1824	4.0000	1
1516	9123	3	0	7	Q3	1997	6.7200	2.0832	2.0000	1
1516	9179	6	0	11	Q4	1997	13.4400	5.3760	4.0000	1
1516	9823	13	0	5	Q2	1997	6.7200	2.0832	2.0000	1
1516	10173	16	0	12	Q4	1997	13.4400	6.1824	4.0000	1
1517	314	15	0	5	Q2	1997	1.1600	0.4756	2.0000	1
1517	740	11	0	6	Q2	1997	1.7400	0.7134	3.0000	1
1517	1773	13	0	11	Q4	1997	1.7400	0.7656	3.0000	1
1517	1991	13	0	3	Q1	1997	1.7400	0.6264	3.0000	1
1517	2588	23	0	3	Q1	1997	1.7400	0.5394	3.0000	1
1517	3586	11	0	6	Q2	1997	1.7400	0.5916	3.0000	1
1517	3643	22	0	11	Q4	1997	0.5800	0.2146	1.0000	1
1517	3802	6	0	1	Q1	1997	2.3200	1.0904	4.0000	1
1517	3809	6	519	9	Q3	1997	1.7400	0.7482	3.0000	1
1517	3826	16	0	4	Q2	1997	1.1600	0.4176	2.0000	1
1517	4175	16	1216	2	Q1	1997	1.7400	0.7134	3.0000	1
1517	4676	16	1233	10	Q4	1997	1.7400	0.7830	3.0000	1
1517	5130	11	0	5	Q2	1997	2.3200	1.0208	4.0000	1
1517	5216	3	187	2	Q1	1997	1.7400	0.7830	3.0000	1
1517	5451	11	0	8	Q3	1997	1.7400	0.6264	3.0000	1
1517	5644	17	0	11	Q4	1997	1.1600	0.4408	2.0000	1
1517	5809	13	0	6	Q2	1997	1.7400	0.6264	3.0000	1
1517	6047	17	0	12	Q4	1997	2.3200	0.8584	4.0000	1
1517	6074	2	0	4	Q2	1997	1.1600	0.3712	2.0000	1
1517	6236	7	501	1	Q1	1997	1.7400	0.6786	3.0000	1
1517	6377	7	521	10	Q4	1997	1.7400	0.6090	3.0000	1
1517	6621	7	0	12	Q4	1997	1.7400	0.5568	3.0000	1
1517	6683	17	0	9	Q3	1997	1.7400	0.7134	3.0000	1
1517	6841	3	0	4	Q2	1997	1.7400	0.6090	3.0000	1
1517	6966	24	0	6	Q2	1997	1.7400	0.6090	3.0000	1
1517	7117	15	0	6	Q2	1997	1.7400	0.5568	3.0000	1
1517	7359	13	0	8	Q3	1997	1.1600	0.4292	2.0000	1
1517	7622	3	0	8	Q3	1997	1.1600	0.4640	2.0000	1
1517	7667	6	0	2	Q1	1997	1.7400	0.5568	3.0000	1
1517	7971	24	1869	12	Q4	1997	1.7400	0.6264	3.0000	1
1517	8140	13	0	11	Q4	1997	2.3200	0.8816	4.0000	1
1517	8311	23	1773	4	Q2	1997	1.7400	0.6612	3.0000	1
1517	8579	15	0	12	Q4	1997	1.7400	0.5916	3.0000	1
1517	8663	13	0	7	Q3	1997	2.9000	0.9280	5.0000	1
1517	8700	7	504	2	Q1	1997	2.3200	1.0208	4.0000	1
1517	8860	17	0	11	Q4	1997	1.1600	0.4524	2.0000	1
1517	9362	7	0	3	Q1	1997	1.1600	0.5104	2.0000	1
1517	9501	13	0	4	Q2	1997	1.7400	0.8352	3.0000	1
1517	9604	24	0	11	Q4	1997	1.7400	0.6090	3.0000	1
1517	9648	13	980	3	Q1	1997	2.3200	1.0904	4.0000	1
1517	9810	24	0	1	Q1	1997	1.7400	0.6438	3.0000	1
1517	9928	16	0	7	Q3	1997	2.9000	0.8700	5.0000	1
1517	10079	24	0	5	Q2	1997	1.7400	0.6264	3.0000	1
1518	159	11	0	11	Q4	1997	10.5600	3.1680	3.0000	1
1518	219	7	0	7	Q3	1997	10.5600	3.4848	3.0000	1
1518	329	7	0	5	Q2	1997	7.0400	2.4640	2.0000	1
1518	573	11	829	6	Q2	1997	7.0400	2.8864	2.0000	1
1518	953	15	1140	4	Q2	1997	10.5600	4.4352	3.0000	1
1518	1049	11	836	9	Q3	1997	17.6000	8.0960	5.0000	1
1518	1057	2	114	4	Q2	1997	3.5200	1.6544	1.0000	1
1518	1102	7	516	8	Q3	1997	7.0400	3.0976	2.0000	1
1518	1430	3	0	10	Q4	1997	10.5600	5.0688	3.0000	1
1518	1652	2	124	9	Q3	1997	3.5200	1.5840	1.0000	1
1518	1991	13	0	7	Q3	1997	10.5600	3.8016	3.0000	1
1518	2016	15	0	2	Q1	1997	7.0400	3.3088	2.0000	1
1518	2921	16	0	1	Q1	1997	7.0400	3.0272	2.0000	1
1518	3287	14	0	4	Q2	1997	7.0400	2.8160	2.0000	1
1518	3386	24	1845	1	Q1	1997	7.0400	2.6048	2.0000	1
1518	3476	3	0	6	Q2	1997	7.0400	3.2384	2.0000	1
1518	3652	7	526	12	Q4	1997	7.0400	3.3792	2.0000	1
1518	3877	14	1078	12	Q4	1997	3.5200	1.7600	1.0000	1
1518	3902	15	0	7	Q3	1997	7.0400	2.8864	2.0000	1
1518	4094	16	0	4	Q2	1997	10.5600	3.2736	3.0000	1
1518	4096	3	0	7	Q3	1997	14.0800	6.7584	4.0000	1
1518	4398	7	0	9	Q3	1997	14.0800	4.7872	4.0000	1
1518	4441	24	1845	1	Q1	1997	10.5600	3.9072	3.0000	1
1518	4498	17	1314	11	Q4	1997	10.5600	3.8016	3.0000	1
1518	4573	7	0	8	Q3	1997	10.5600	4.4352	3.0000	1
1518	4599	7	0	11	Q4	1997	10.5600	5.2800	3.0000	1
1518	4810	23	1789	12	Q4	1997	10.5600	4.7520	3.0000	1
1518	4998	3	0	3	Q1	1997	7.0400	2.4640	2.0000	1
1518	5231	7	523	11	Q4	1997	10.5600	3.3792	3.0000	1
1518	5360	11	0	5	Q2	1997	10.5600	5.0688	3.0000	1
1518	5984	17	1303	6	Q2	1997	10.5600	4.7520	3.0000	1
1518	6307	16	0	11	Q4	1997	10.5600	4.7520	3.0000	1
1518	6352	13	0	2	Q1	1997	7.0400	2.8864	2.0000	1
1518	6606	24	0	8	Q3	1997	10.5600	4.2240	3.0000	1
1518	6611	7	0	4	Q2	1997	7.0400	3.2384	2.0000	1
1518	6733	13	980	3	Q1	1997	10.5600	4.0128	3.0000	1
1518	6760	17	0	6	Q2	1997	10.5600	3.6960	3.0000	1
1518	6832	3	207	11	Q4	1997	10.5600	4.2240	3.0000	1
1518	7556	17	1303	6	Q2	1997	10.5600	4.1184	3.0000	1
1518	7576	13	976	1	Q1	1997	7.0400	2.7456	2.0000	1
1518	7830	15	0	6	Q2	1997	10.5600	3.1680	3.0000	1
1518	7910	15	0	2	Q1	1997	7.0400	3.2384	2.0000	1
1518	7913	17	0	4	Q2	1997	10.5600	3.8016	3.0000	1
1518	8110	13	0	1	Q1	1997	7.0400	2.1824	2.0000	1
1518	8164	13	0	5	Q2	1997	10.5600	4.8576	3.0000	1
1518	8452	16	0	1	Q1	1997	14.0800	4.9280	4.0000	1
1518	8647	3	202	8	Q3	1997	10.5600	3.4848	3.0000	1
1518	9030	15	1157	12	Q4	1997	10.5600	4.8576	3.0000	1
1518	9269	6	0	7	Q3	1997	14.0800	5.6320	4.0000	1
1518	9420	13	980	3	Q1	1997	14.0800	5.4912	4.0000	1
1518	9534	17	0	10	Q4	1997	7.0400	3.0976	2.0000	1
1518	9937	17	1314	11	Q4	1997	10.5600	5.2800	3.0000	1
1519	341	17	1314	11	Q4	1997	1.6200	0.6156	2.0000	1
1519	471	24	0	9	Q3	1997	2.4300	1.1178	3.0000	1
1519	629	24	0	4	Q2	1997	2.4300	0.7290	3.0000	1
1519	722	24	1845	1	Q1	1997	3.2400	1.2960	4.0000	1
1519	780	13	0	1	Q1	1997	2.4300	0.9477	3.0000	1
1519	839	7	504	2	Q1	1997	3.2400	1.1016	4.0000	1
1519	916	7	0	12	Q4	1997	1.6200	0.7776	2.0000	1
1519	1124	3	201	8	Q3	1997	1.6200	0.6318	2.0000	1
1519	1294	14	0	6	Q2	1997	0.8100	0.3321	1.0000	1
1519	1304	13	0	11	Q4	1997	4.0500	1.9035	5.0000	1
1519	1357	24	1846	2	Q1	1997	2.4300	0.9234	3.0000	1
1519	1415	16	1220	4	Q2	1997	3.2400	1.1988	4.0000	1
1519	1451	3	202	8	Q3	1997	4.0500	1.4175	5.0000	1
1519	1561	24	1860	8	Q3	1997	2.4300	0.7533	3.0000	1
1519	1965	17	1294	2	Q1	1997	3.2400	1.1016	4.0000	1
1519	2187	15	0	11	Q4	1997	1.6200	0.5670	2.0000	1
1519	2326	6	0	8	Q3	1997	2.4300	1.0692	3.0000	1
1519	2338	15	1140	4	Q2	1997	3.2400	1.5228	4.0000	1
1519	2378	16	0	5	Q2	1997	3.2400	1.1664	4.0000	1
1519	2581	7	0	3	Q1	1997	1.6200	0.7452	2.0000	1
1519	2698	15	0	1	Q1	1997	1.6200	0.7452	2.0000	1
1519	2996	13	988	7	Q3	1997	3.2400	1.4256	4.0000	1
1519	3476	3	0	12	Q4	1997	4.0500	1.8225	5.0000	1
1519	3612	24	1869	12	Q4	1997	3.2400	1.2960	4.0000	1
1519	3725	23	1773	4	Q2	1997	2.4300	0.8748	3.0000	1
1519	4011	24	0	4	Q2	1997	1.6200	0.5184	2.0000	1
1519	4253	13	0	3	Q1	1997	2.4300	0.9234	3.0000	1
1519	4775	17	0	10	Q4	1997	3.2400	1.5228	4.0000	1
1519	4846	17	0	1	Q1	1997	2.4300	0.8991	3.0000	1
1519	4868	16	0	7	Q3	1997	2.4300	1.0206	3.0000	1
1519	4868	16	1225	7	Q3	1997	2.4300	1.0449	3.0000	1
1519	5088	13	0	10	Q4	1997	1.6200	0.6156	2.0000	1
1519	5276	15	0	1	Q1	1997	4.0500	1.8630	5.0000	1
1519	5388	11	841	12	Q4	1997	3.2400	1.5876	4.0000	1
1519	5709	14	0	2	Q1	1997	1.6200	0.6318	2.0000	1
1519	5894	11	837	10	Q4	1997	1.6200	0.7452	2.0000	1
1519	5896	6	0	2	Q1	1997	3.2400	1.0692	4.0000	1
1519	6265	23	0	1	Q1	1997	3.2400	1.4256	4.0000	1
1519	6414	24	0	5	Q2	1997	3.2400	1.4256	4.0000	1
1519	6940	6	0	10	Q4	1997	1.6200	0.6480	2.0000	1
1519	6982	13	0	7	Q3	1997	2.4300	0.9234	3.0000	1
1519	7271	7	0	8	Q3	1997	2.4300	1.0206	3.0000	1
1519	7433	11	837	10	Q4	1997	1.6200	0.6804	2.0000	1
1519	7619	7	0	12	Q4	1997	2.4300	0.7290	3.0000	1
1519	7914	24	1858	7	Q3	1997	1.6200	0.7290	2.0000	1
1519	7963	11	0	1	Q1	1997	2.4300	1.2150	3.0000	1
1519	8158	11	0	5	Q2	1997	2.4300	0.7533	3.0000	1
1519	8199	17	0	7	Q3	1997	3.2400	1.0044	4.0000	1
1519	8358	11	0	9	Q3	1997	4.0500	1.2960	5.0000	1
1519	8858	6	0	9	Q3	1997	3.2400	1.4256	4.0000	1
1519	9420	13	0	8	Q3	1997	3.2400	1.0044	4.0000	1
1519	9469	17	0	6	Q2	1997	2.4300	0.7290	3.0000	1
1519	9504	13	0	11	Q4	1997	2.4300	1.1421	3.0000	1
1519	9507	6	0	6	Q2	1997	2.4300	1.1664	3.0000	1
1519	9535	11	824	4	Q2	1997	3.2400	1.1988	4.0000	1
1519	9855	6	0	2	Q1	1997	2.4300	1.1907	3.0000	1
1519	9897	16	0	9	Q3	1997	3.2400	1.4904	4.0000	1
1519	9972	13	0	10	Q4	1997	1.6200	0.5670	2.0000	1
1520	81	11	0	9	Q3	1997	6.9300	3.1185	3.0000	1
1520	404	6	0	3	Q1	1997	6.9300	3.1878	3.0000	1
1520	477	15	1152	9	Q3	1997	6.9300	3.1185	3.0000	1
1520	587	17	0	2	Q1	1997	6.9300	2.1483	3.0000	1
1520	642	24	1845	1	Q1	1997	6.9300	2.7720	3.0000	1
1520	924	3	210	12	Q4	1997	9.2400	4.4352	4.0000	1
1520	1084	11	829	6	Q2	1997	6.9300	3.2571	3.0000	1
1520	1146	24	1856	6	Q2	1997	11.5500	4.0425	5.0000	1
1520	1209	24	0	4	Q2	1997	4.6200	1.7556	2.0000	1
1520	1524	13	0	5	Q2	1997	9.2400	4.5276	4.0000	1
1520	1718	13	976	1	Q1	1997	9.2400	3.8808	4.0000	1
1520	1950	24	0	2	Q1	1997	6.9300	3.3264	3.0000	1
1520	2274	14	1054	1	Q1	1997	4.6200	2.2638	2.0000	1
1520	2280	13	986	6	Q2	1997	6.9300	2.1483	3.0000	1
1520	2441	17	0	3	Q1	1997	4.6200	1.9866	2.0000	1
1520	2757	7	514	7	Q3	1997	9.2400	2.9568	4.0000	1
1520	2769	16	1220	4	Q2	1997	4.6200	2.2638	2.0000	1
1520	3068	11	821	2	Q1	1997	6.9300	2.9106	3.0000	1
1520	3498	24	0	2	Q1	1997	6.9300	2.4948	3.0000	1
1520	3640	24	0	6	Q2	1997	9.2400	3.0492	4.0000	1
1520	3643	22	0	4	Q2	1997	2.3100	1.0164	1.0000	1
1520	3873	11	0	9	Q3	1997	4.6200	2.2176	2.0000	1
1520	3921	23	0	10	Q4	1997	4.6200	1.4784	2.0000	1
1520	3922	7	0	10	Q4	1997	6.9300	2.7720	3.0000	1
1520	4295	11	829	6	Q2	1997	9.2400	4.1580	4.0000	1
1520	4344	7	0	6	Q2	1997	9.2400	3.2340	4.0000	1
1520	4767	16	0	10	Q4	1997	6.9300	2.4948	3.0000	1
1520	4803	23	0	6	Q2	1997	6.9300	3.1185	3.0000	1
1520	5135	6	0	9	Q3	1997	6.9300	2.2869	3.0000	1
1520	5177	11	0	7	Q3	1997	9.2400	3.1416	4.0000	1
1520	5586	14	0	9	Q3	1997	2.3100	1.1550	1.0000	1
1520	5742	16	0	11	Q4	1997	9.2400	3.3264	4.0000	1
1520	5834	11	0	1	Q1	1997	6.9300	3.3957	3.0000	1
1520	6291	3	197	6	Q2	1997	4.6200	2.2638	2.0000	1
1520	6299	7	0	7	Q3	1997	11.5500	5.1975	5.0000	1
1520	6306	13	0	9	Q3	1997	6.9300	2.2869	3.0000	1
1520	6332	6	519	9	Q3	1997	6.9300	3.3264	3.0000	1
1520	7106	24	0	10	Q4	1997	6.9300	2.3562	3.0000	1
1520	7220	3	0	12	Q4	1997	4.6200	1.4784	2.0000	1
1520	7406	11	0	3	Q1	1997	4.6200	1.6170	2.0000	1
1520	8089	17	1303	6	Q2	1997	6.9300	3.2571	3.0000	1
1520	8336	17	1311	10	Q4	1997	11.5500	3.5805	5.0000	1
1520	8351	16	0	1	Q1	1997	9.2400	3.2340	4.0000	1
1520	8511	16	0	7	Q3	1997	6.9300	2.8413	3.0000	1
1520	8644	13	0	9	Q3	1997	9.2400	2.7720	4.0000	1
1520	8818	15	0	1	Q1	1997	4.6200	2.0790	2.0000	1
1520	8843	13	0	3	Q1	1997	6.9300	2.9106	3.0000	1
1520	8860	17	0	4	Q2	1997	4.6200	1.8018	2.0000	1
1520	8887	17	0	10	Q4	1997	4.6200	1.6632	2.0000	1
1520	9758	15	0	5	Q2	1997	4.6200	1.4322	2.0000	1
1520	9881	3	0	11	Q4	1997	6.9300	3.1185	3.0000	1
1520	9977	11	836	9	Q3	1997	9.2400	3.3264	4.0000	1
1520	9986	7	0	9	Q3	1997	6.9300	2.0790	3.0000	1
1520	10238	16	0	12	Q4	1997	9.2400	4.2504	4.0000	1
1521	158	17	0	8	Q3	1997	2.1000	0.9870	3.0000	1
1521	435	17	0	11	Q4	1997	2.1000	0.9450	3.0000	1
1521	551	7	0	1	Q1	1997	1.4000	0.4480	2.0000	1
1521	842	15	0	11	Q4	1997	1.4000	0.5740	2.0000	1
1521	927	6	0	12	Q4	1997	3.5000	1.6100	5.0000	1
1521	1460	11	0	3	Q1	1997	2.1000	0.9660	3.0000	1
1521	1794	13	0	3	Q1	1997	2.8000	1.0080	4.0000	1
1521	2052	13	980	3	Q1	1997	2.1000	1.0290	3.0000	1
1521	2147	13	982	4	Q2	1997	2.8000	1.1760	4.0000	1
1521	2168	24	1866	11	Q4	1997	2.8000	1.1480	4.0000	1
1521	2443	13	0	12	Q4	1997	1.4000	0.4340	2.0000	1
1521	2636	17	0	1	Q1	1997	2.1000	0.9870	3.0000	1
1521	2742	17	0	12	Q4	1997	2.1000	0.8820	3.0000	1
1521	2756	3	0	3	Q1	1997	1.4000	0.4620	2.0000	1
1521	2981	23	0	11	Q4	1997	1.4000	0.5460	2.0000	1
1521	3302	13	0	9	Q3	1997	2.1000	0.9450	3.0000	1
1521	3387	11	0	7	Q3	1997	2.1000	0.9870	3.0000	1
1521	4211	11	0	6	Q2	1997	2.1000	0.7770	3.0000	1
1521	4552	17	1304	7	Q3	1997	2.8000	0.9800	4.0000	1
1521	4776	6	0	5	Q2	1997	1.4000	0.4620	2.0000	1
1521	4868	16	0	7	Q3	1997	2.1000	0.7980	3.0000	1
1521	4925	16	0	4	Q2	1997	2.8000	1.4000	4.0000	1
1521	5134	3	0	2	Q1	1997	2.1000	0.7350	3.0000	1
1521	5257	13	976	1	Q1	1997	2.1000	0.9240	3.0000	1
1521	5302	11	829	6	Q2	1997	2.8000	1.0080	4.0000	1
1521	5444	15	1138	3	Q1	1997	2.8000	1.1760	4.0000	1
1521	5545	15	0	3	Q1	1997	2.1000	0.7560	3.0000	1
1521	5742	16	0	2	Q1	1997	2.1000	0.7560	3.0000	1
1521	5820	17	0	8	Q3	1997	2.1000	0.6510	3.0000	1
1521	5895	17	0	3	Q1	1997	2.8000	1.3440	4.0000	1
1521	5923	23	1776	6	Q2	1997	2.1000	1.0080	3.0000	1
1521	6061	17	0	2	Q1	1997	2.1000	0.6510	3.0000	1
1521	6096	7	0	12	Q4	1997	1.4000	0.4760	2.0000	1
1521	6297	15	1154	10	Q4	1997	2.1000	0.7980	3.0000	1
1521	6841	3	0	9	Q3	1997	2.1000	0.6510	3.0000	1
1521	7130	24	1858	7	Q3	1997	1.4000	0.7000	2.0000	1
1521	7357	24	1851	4	Q2	1997	2.8000	1.1480	4.0000	1
1521	7521	13	0	8	Q3	1997	2.1000	0.7770	3.0000	1
1521	7743	3	0	10	Q4	1997	2.8000	0.9800	4.0000	1
1521	8153	24	0	12	Q4	1997	2.8000	1.0920	4.0000	1
1521	8252	13	0	1	Q1	1997	1.4000	0.4620	2.0000	1
1521	8457	7	504	2	Q1	1997	2.1000	0.9870	3.0000	1
1521	9008	15	0	7	Q3	1997	1.4000	0.4900	2.0000	1
1521	9021	7	0	1	Q1	1997	2.1000	0.9450	3.0000	1
1521	9039	7	505	2	Q1	1997	2.8000	1.1200	4.0000	1
1521	9102	3	0	11	Q4	1997	2.1000	0.9450	3.0000	1
1521	9169	23	0	11	Q4	1997	2.8000	1.2040	4.0000	1
1521	9759	15	0	8	Q3	1997	2.1000	0.9240	3.0000	1
1521	9825	13	986	6	Q2	1997	2.8000	1.2320	4.0000	1
1521	9986	7	504	2	Q1	1997	2.1000	0.6300	3.0000	1
1521	10043	22	0	3	Q1	1997	0.7000	0.2940	1.0000	1
1521	10273	17	0	9	Q3	1997	2.1000	0.7140	3.0000	1
1522	26	6	0	10	Q4	1997	3.4200	1.6074	3.0000	1
1522	463	23	0	2	Q1	1997	2.2800	0.9576	2.0000	1
1522	479	15	1142	5	Q2	1997	2.2800	0.7296	2.0000	1
1522	906	24	0	4	Q2	1997	3.4200	1.6758	3.0000	1
1522	1556	17	1307	8	Q3	1997	3.4200	1.0602	3.0000	1
1522	1574	6	0	9	Q3	1997	2.2800	1.1400	2.0000	1
1522	1965	17	0	7	Q3	1997	4.5600	2.1432	4.0000	1
1522	2136	7	0	5	Q2	1997	2.2800	0.9120	2.0000	1
1522	2244	17	1314	11	Q4	1997	3.4200	1.5732	3.0000	1
1522	2335	17	0	11	Q4	1997	2.2800	1.0488	2.0000	1
1522	2674	11	0	1	Q1	1997	2.2800	1.0488	2.0000	1
1522	2808	13	0	5	Q2	1997	4.5600	2.1432	4.0000	1
1522	3046	13	0	9	Q3	1997	3.4200	1.3680	3.0000	1
1522	3404	24	1858	7	Q3	1997	3.4200	1.2312	3.0000	1
1522	3490	13	0	1	Q1	1997	3.4200	1.3680	3.0000	1
1522	3512	24	1869	12	Q4	1997	2.2800	0.9120	2.0000	1
1522	3567	16	0	5	Q2	1997	2.2800	0.7068	2.0000	1
1522	3692	16	0	3	Q1	1997	3.4200	1.2996	3.0000	1
1522	4113	6	0	12	Q4	1997	4.5600	1.6416	4.0000	1
1522	4557	22	1711	12	Q4	1997	1.1400	0.3990	1.0000	1
1522	4665	24	1845	1	Q1	1997	3.4200	1.2654	3.0000	1
1522	4705	15	0	12	Q4	1997	4.5600	1.8696	4.0000	1
1522	4736	13	0	1	Q1	1997	3.4200	1.6074	3.0000	1
1522	5047	11	0	3	Q1	1997	4.5600	1.6416	4.0000	1
1522	5432	16	0	1	Q1	1997	3.4200	1.6416	3.0000	1
1522	5607	7	0	4	Q2	1997	3.4200	1.0944	3.0000	1
1522	5802	7	0	5	Q2	1997	4.5600	1.6416	4.0000	1
1522	5999	23	0	9	Q3	1997	3.4200	1.6074	3.0000	1
1522	6320	24	0	10	Q4	1997	3.4200	1.2996	3.0000	1
1522	6340	14	0	6	Q2	1997	1.1400	0.3876	1.0000	1
1522	6424	6	518	8	Q3	1997	5.7000	2.4510	5.0000	1
1522	6462	13	0	8	Q3	1997	3.4200	1.3680	3.0000	1
1522	6493	24	0	4	Q2	1997	3.4200	1.0602	3.0000	1
1522	6651	11	826	5	Q2	1997	4.5600	1.8696	4.0000	1
1522	6792	13	0	2	Q1	1997	5.7000	2.6790	5.0000	1
1522	7292	13	0	1	Q1	1997	2.2800	0.9348	2.0000	1
1522	7359	13	0	9	Q3	1997	3.4200	1.3680	3.0000	1
1522	7377	3	210	12	Q4	1997	4.5600	2.1888	4.0000	1
1522	7441	24	0	11	Q4	1997	4.5600	1.5960	4.0000	1
1522	8110	13	0	1	Q1	1997	3.4200	1.3680	3.0000	1
1522	8171	24	0	11	Q4	1997	3.4200	1.1970	3.0000	1
1522	8248	7	0	9	Q3	1997	4.5600	1.7784	4.0000	1
1522	8464	15	0	5	Q2	1997	3.4200	1.6074	3.0000	1
1522	8528	11	0	7	Q3	1997	4.5600	2.0976	4.0000	1
1522	8623	24	1856	6	Q2	1997	3.4200	1.5390	3.0000	1
1522	8653	3	195	5	Q2	1997	2.2800	1.0260	2.0000	1
1522	8731	3	0	12	Q4	1997	3.4200	1.6416	3.0000	1
1522	9234	24	0	11	Q4	1997	3.4200	1.2996	3.0000	1
1522	9633	6	513	6	Q2	1997	3.4200	1.5390	3.0000	1
1522	9937	17	0	9	Q3	1997	4.5600	2.0064	4.0000	1
1522	9951	3	0	4	Q2	1997	3.4200	1.0944	3.0000	1
1522	10226	23	0	6	Q2	1997	3.4200	1.6416	3.0000	1
1522	10238	16	0	6	Q2	1997	3.4200	1.1628	3.0000	1
1523	196	14	0	10	Q4	1997	1.5600	0.7644	1.0000	1
1523	216	17	1304	7	Q3	1997	4.6800	1.5912	3.0000	1
1523	268	7	0	10	Q4	1997	4.6800	1.4040	3.0000	1
1523	336	6	508	4	Q2	1997	4.6800	1.5444	3.0000	1
1523	479	15	1134	1	Q1	1997	3.1200	0.9984	2.0000	1
1523	591	11	0	10	Q4	1997	6.2400	2.9952	4.0000	1
1523	786	15	1136	2	Q1	1997	4.6800	2.1996	3.0000	1
1523	997	3	0	6	Q2	1997	4.6800	1.8720	3.0000	1
1523	997	3	0	12	Q4	1997	4.6800	1.9656	3.0000	1
1523	1080	6	0	5	Q2	1997	6.2400	2.5584	4.0000	1
1523	1124	3	0	11	Q4	1997	4.6800	2.1060	3.0000	1
1523	1145	17	0	9	Q3	1997	4.6800	2.0592	3.0000	1
1523	1594	11	0	11	Q4	1997	3.1200	0.9984	2.0000	1
1523	1610	3	0	11	Q4	1997	4.6800	1.6848	3.0000	1
1523	1965	17	0	10	Q4	1997	4.6800	1.7784	3.0000	1
1523	2136	6	0	12	Q4	1997	6.2400	2.2464	4.0000	1
1523	2630	2	0	10	Q4	1997	3.1200	1.2480	2.0000	1
1523	3109	11	836	9	Q3	1997	4.6800	2.1060	3.0000	1
1523	3153	13	992	9	Q3	1997	6.2400	2.4336	4.0000	1
1523	3197	23	0	3	Q1	1997	4.6800	1.4508	3.0000	1
1523	3227	24	0	1	Q1	1997	3.1200	0.9672	2.0000	1
1523	3305	13	0	3	Q1	1997	4.6800	2.2464	3.0000	1
1523	3691	17	1311	10	Q4	1997	6.2400	2.7456	4.0000	1
1523	3693	3	0	7	Q3	1997	3.1200	1.0920	2.0000	1
1523	3776	13	0	1	Q1	1997	4.6800	1.6848	3.0000	1
1523	3847	11	0	10	Q4	1997	4.6800	2.1528	3.0000	1
1523	4094	16	0	3	Q1	1997	6.2400	2.4960	4.0000	1
1523	4105	3	0	1	Q1	1997	6.2400	2.6208	4.0000	1
1523	4253	13	0	7	Q3	1997	4.6800	1.4976	3.0000	1
1523	4322	15	1143	5	Q2	1997	3.1200	1.3104	2.0000	1
1523	4614	11	826	5	Q2	1997	6.2400	2.6208	4.0000	1
1523	4713	6	0	3	Q1	1997	6.2400	2.0592	4.0000	1
1523	5499	11	0	1	Q1	1997	4.6800	2.2932	3.0000	1
1523	5542	16	0	6	Q2	1997	3.1200	1.2168	2.0000	1
1523	5922	15	0	7	Q3	1997	6.2400	2.2464	4.0000	1
1523	6253	15	0	1	Q1	1997	6.2400	2.4336	4.0000	1
1523	6529	17	0	2	Q1	1997	4.6800	2.2464	3.0000	1
1523	6960	17	0	12	Q4	1997	6.2400	2.6832	4.0000	1
1523	7486	3	0	12	Q4	1997	6.2400	2.9328	4.0000	1
1523	7887	11	0	7	Q3	1997	6.2400	2.8704	4.0000	1
1523	8241	17	0	2	Q1	1997	6.2400	1.9344	4.0000	1
1523	8300	15	0	7	Q3	1997	3.1200	1.3416	2.0000	1
1523	8312	7	0	4	Q2	1997	4.6800	1.9188	3.0000	1
1523	8694	7	0	11	Q4	1997	4.6800	2.0124	3.0000	1
1523	9065	13	0	3	Q1	1997	6.2400	2.3712	4.0000	1
1523	9313	7	0	12	Q4	1997	7.8000	2.4960	5.0000	1
1523	9405	6	513	6	Q2	1997	4.6800	2.1996	3.0000	1
1523	9459	11	837	10	Q4	1997	7.8000	3.0420	5.0000	1
1523	9505	15	0	12	Q4	1997	3.1200	1.0608	2.0000	1
1523	9891	23	0	2	Q1	1997	3.1200	1.1232	2.0000	1
1523	9899	15	0	10	Q4	1997	4.6800	1.8720	3.0000	1
1523	10167	17	0	9	Q3	1997	6.2400	2.8704	4.0000	1
1523	10186	13	0	10	Q4	1997	3.1200	1.0920	2.0000	1
1524	181	3	0	9	Q3	1997	2.5200	1.0584	2.0000	1
1524	723	7	0	6	Q2	1997	3.7800	1.4742	3.0000	1
1524	907	7	505	2	Q1	1997	2.5200	1.0332	2.0000	1
1524	930	17	0	5	Q2	1997	3.7800	1.5120	3.0000	1
1524	1267	13	0	12	Q4	1997	2.5200	1.1592	2.0000	1
1524	1297	16	0	5	Q2	1997	3.7800	1.2852	3.0000	1
1524	1511	11	0	11	Q4	1997	5.0400	2.2176	4.0000	1
1524	1970	3	0	2	Q1	1997	5.0400	1.7136	4.0000	1
1524	2246	13	0	5	Q2	1997	5.0400	1.8144	4.0000	1
1524	2251	13	0	5	Q2	1997	3.7800	1.8144	3.0000	1
1524	2405	24	1850	3	Q1	1997	3.7800	1.8144	3.0000	1
1524	3027	24	0	4	Q2	1997	2.5200	0.8064	2.0000	1
1524	3075	23	0	3	Q1	1997	2.5200	0.9072	2.0000	1
1524	3087	6	508	4	Q2	1997	3.7800	1.3230	3.0000	1
1524	3130	13	0	7	Q3	1997	3.7800	1.6632	3.0000	1
1524	3257	24	0	1	Q1	1997	2.5200	0.8316	2.0000	1
1524	3448	3	0	2	Q1	1997	3.7800	1.4364	3.0000	1
1524	3471	11	0	11	Q4	1997	5.0400	2.3184	4.0000	1
1524	3552	17	0	4	Q2	1997	2.5200	0.9576	2.0000	1
1524	3589	13	0	7	Q3	1997	5.0400	2.2680	4.0000	1
1524	3632	6	526	12	Q4	1997	5.0400	1.7640	4.0000	1
1524	3776	13	0	7	Q3	1997	3.7800	1.7010	3.0000	1
1524	4099	17	0	11	Q4	1997	5.0400	1.9152	4.0000	1
1524	4232	7	0	12	Q4	1997	3.7800	1.8522	3.0000	1
1524	4391	16	0	5	Q2	1997	3.7800	1.4364	3.0000	1
1524	4597	17	0	3	Q1	1997	3.7800	1.7010	3.0000	1
1524	5533	13	0	1	Q1	1997	5.0400	1.9656	4.0000	1
1524	5535	24	0	11	Q4	1997	5.0400	1.8144	4.0000	1
1524	5620	7	523	11	Q4	1997	5.0400	2.5200	4.0000	1
1524	5857	11	0	11	Q4	1997	2.5200	1.1340	2.0000	1
1524	5895	17	0	3	Q1	1997	3.7800	1.2474	3.0000	1
1524	5909	13	0	12	Q4	1997	3.7800	1.5876	3.0000	1
1524	6105	23	1765	1	Q1	1997	3.7800	1.3608	3.0000	1
1524	6307	16	1216	2	Q1	1997	5.0400	2.1672	4.0000	1
1524	6574	13	0	7	Q3	1997	3.7800	1.2852	3.0000	1
1524	6636	24	0	11	Q4	1997	2.5200	0.9324	2.0000	1
1524	6792	13	0	4	Q2	1997	6.3000	2.6460	5.0000	1
1524	7292	13	0	3	Q1	1997	2.5200	0.8064	2.0000	1
1524	7571	7	0	9	Q3	1997	3.7800	1.7388	3.0000	1
1524	7724	15	0	8	Q3	1997	3.7800	1.7010	3.0000	1
1524	7948	17	0	8	Q3	1997	5.0400	2.0160	4.0000	1
1524	8351	16	0	11	Q4	1997	5.0400	2.0160	4.0000	1
1524	8499	24	0	12	Q4	1997	5.0400	2.2680	4.0000	1
1524	8511	16	0	4	Q2	1997	5.0400	2.3688	4.0000	1
1524	8898	11	0	11	Q4	1997	2.5200	0.7812	2.0000	1
1524	9040	16	0	3	Q1	1997	5.0400	1.7640	4.0000	1
1524	9927	24	0	10	Q4	1997	5.0400	2.4696	4.0000	1
1524	9944	15	1134	1	Q1	1997	3.7800	1.8522	3.0000	1
1525	120	11	837	10	Q4	1997	11.7900	5.3055	3.0000	1
1525	172	6	518	8	Q3	1997	11.7900	5.6592	3.0000	1
1525	335	17	0	2	Q1	1997	11.7900	5.5413	3.0000	1
1525	369	7	0	4	Q2	1997	7.8600	2.5938	2.0000	1
1525	647	3	188	2	Q1	1997	15.7200	7.3884	4.0000	1
1525	823	24	0	1	Q1	1997	15.7200	5.6592	4.0000	1
1525	921	23	0	6	Q2	1997	15.7200	6.2880	4.0000	1
1525	936	24	0	12	Q4	1997	11.7900	5.5413	3.0000	1
1525	981	24	0	3	Q1	1997	15.7200	5.0304	4.0000	1
1525	1204	24	0	9	Q3	1997	11.7900	3.7728	3.0000	1
1525	1267	13	0	7	Q3	1997	19.6500	9.2355	5.0000	1
1525	1319	11	0	8	Q3	1997	11.7900	4.3623	3.0000	1
1525	1539	7	0	8	Q3	1997	15.7200	6.6024	4.0000	1
1525	1567	16	0	8	Q3	1997	11.7900	3.6549	3.0000	1
1525	1587	11	0	7	Q3	1997	11.7900	5.4234	3.0000	1
1525	1744	17	0	10	Q4	1997	11.7900	4.3623	3.0000	1
1525	1798	3	0	9	Q3	1997	11.7900	4.9518	3.0000	1
1525	2053	11	0	7	Q3	1997	11.7900	4.1265	3.0000	1
1525	2112	17	0	12	Q4	1997	7.8600	3.3798	2.0000	1
1525	2292	15	1136	2	Q1	1997	11.7900	4.9518	3.0000	1
1525	2460	24	1859	8	Q3	1997	19.6500	8.4495	5.0000	1
1525	2700	24	0	11	Q4	1997	11.7900	5.6592	3.0000	1
1525	2918	17	1314	11	Q4	1997	11.7900	5.5413	3.0000	1
1525	2921	16	0	3	Q1	1997	11.7900	4.0086	3.0000	1
1525	3020	13	0	5	Q2	1997	7.8600	2.5938	2.0000	1
1525	3020	13	980	3	Q1	1997	7.8600	2.5152	2.0000	1
1525	3164	7	517	8	Q3	1997	15.7200	6.9168	4.0000	1
1525	3397	17	0	4	Q2	1997	11.7900	5.5413	3.0000	1
1525	3716	17	0	7	Q3	1997	11.7900	5.7771	3.0000	1
1525	3838	17	1314	11	Q4	1997	7.8600	2.3580	2.0000	1
1525	3999	15	0	1	Q1	1997	7.8600	2.9868	2.0000	1
1525	4021	16	1214	2	Q1	1997	15.7200	7.0740	4.0000	1
1525	5092	17	0	9	Q3	1997	11.7900	4.9518	3.0000	1
1525	5374	16	0	10	Q4	1997	15.7200	6.9168	4.0000	1
1525	5568	23	0	5	Q2	1997	11.7900	3.7728	3.0000	1
1525	5592	16	1231	9	Q3	1997	15.7200	7.5456	4.0000	1
1525	5626	6	0	11	Q4	1997	11.7900	5.0697	3.0000	1
1525	5844	17	0	11	Q4	1997	7.8600	2.9868	2.0000	1
1525	6107	3	0	4	Q2	1997	15.7200	6.7596	4.0000	1
1525	6712	16	0	5	Q2	1997	11.7900	5.7771	3.0000	1
1525	6775	15	0	11	Q4	1997	15.7200	5.6592	4.0000	1
1525	6800	24	0	10	Q4	1997	7.8600	2.7510	2.0000	1
1525	6894	24	0	8	Q3	1997	11.7900	5.1876	3.0000	1
1525	7032	2	0	7	Q3	1997	7.8600	3.7728	2.0000	1
1525	7275	17	1304	7	Q3	1997	11.7900	4.7160	3.0000	1
1525	7282	17	0	12	Q4	1997	15.7200	5.9736	4.0000	1
1525	8840	17	1307	8	Q3	1997	7.8600	3.4584	2.0000	1
1525	9111	17	1293	1	Q1	1997	15.7200	5.1876	4.0000	1
1525	9245	15	1142	5	Q2	1997	19.6500	6.2880	5.0000	1
1525	9618	2	0	6	Q2	1997	7.8600	2.8296	2.0000	1
1525	10030	15	0	1	Q1	1997	11.7900	5.1876	3.0000	1
1525	10275	13	984	5	Q2	1997	15.7200	7.2312	4.0000	1
1526	206	2	0	3	Q1	1997	3.3000	0.9900	2.0000	1
1526	647	3	0	12	Q4	1997	3.3000	1.3860	2.0000	1
1526	879	7	504	2	Q1	1997	6.6000	2.1780	4.0000	1
1526	891	7	0	8	Q3	1997	3.3000	1.6170	2.0000	1
1526	956	6	524	11	Q4	1997	3.3000	1.3530	2.0000	1
1526	1297	16	0	8	Q3	1997	6.6000	2.9700	4.0000	1
1526	1533	3	210	12	Q4	1997	3.3000	1.2870	2.0000	1
1526	1567	16	0	10	Q4	1997	4.9500	2.1780	3.0000	1
1526	1634	3	0	6	Q2	1997	3.3000	1.5510	2.0000	1
1526	1650	6	521	10	Q4	1997	3.3000	1.0230	2.0000	1
1526	1813	17	0	11	Q4	1997	3.3000	1.6500	2.0000	1
1526	2371	16	0	3	Q1	1997	6.6000	3.1680	4.0000	1
1526	2663	16	1228	8	Q3	1997	4.9500	2.2275	3.0000	1
1526	2703	6	504	2	Q1	1997	6.6000	2.4420	4.0000	1
1526	2795	7	0	4	Q2	1997	3.3000	1.4850	2.0000	1
1526	2924	3	0	12	Q4	1997	8.2500	2.6400	5.0000	1
1526	3021	16	1228	8	Q3	1997	4.9500	2.2275	3.0000	1
1526	3052	6	0	3	Q1	1997	4.9500	1.8315	3.0000	1
1526	3196	13	0	1	Q1	1997	4.9500	1.6830	3.0000	1
1526	3438	11	0	5	Q2	1997	4.9500	2.4255	3.0000	1
1526	3950	13	0	5	Q2	1997	3.3000	1.4190	2.0000	1
1526	3981	7	0	3	Q1	1997	4.9500	2.4255	3.0000	1
1526	4094	16	1223	6	Q2	1997	6.6000	2.3100	4.0000	1
1526	4204	17	0	12	Q4	1997	6.6000	2.2440	4.0000	1
1526	4204	17	1303	6	Q2	1997	6.6000	2.2440	4.0000	1
1526	4436	3	199	7	Q3	1997	6.6000	2.1120	4.0000	1
1526	4739	15	0	8	Q3	1997	4.9500	2.2275	3.0000	1
1526	4775	17	0	7	Q3	1997	6.6000	2.8380	4.0000	1
1526	4858	17	1292	1	Q1	1997	4.9500	2.2770	3.0000	1
1526	4910	24	1869	12	Q4	1997	4.9500	2.2275	3.0000	1
1526	4985	23	0	3	Q1	1997	4.9500	2.1285	3.0000	1
1526	5219	17	1293	1	Q1	1997	6.6000	3.3000	4.0000	1
1526	5597	3	0	12	Q4	1997	4.9500	2.0295	3.0000	1
1526	5944	3	0	11	Q4	1997	4.9500	1.7325	3.0000	1
1526	6266	15	0	1	Q1	1997	6.6000	2.7720	4.0000	1
1526	6698	13	0	1	Q1	1997	4.9500	1.6830	3.0000	1
1526	6700	15	1150	8	Q3	1997	4.9500	1.4850	3.0000	1
1526	6835	16	0	5	Q2	1997	4.9500	2.3265	3.0000	1
1526	7072	16	0	6	Q2	1997	4.9500	1.8810	3.0000	1
1526	7416	13	0	2	Q1	1997	4.9500	1.7325	3.0000	1
1526	7624	11	0	10	Q4	1997	4.9500	2.3760	3.0000	1
1526	7887	11	829	6	Q2	1997	4.9500	2.2770	3.0000	1
1526	8007	24	0	11	Q4	1997	4.9500	2.3265	3.0000	1
1526	8068	3	0	10	Q4	1997	6.6000	3.2340	4.0000	1
1526	8198	11	824	4	Q2	1997	4.9500	2.2770	3.0000	1
1526	8242	17	0	6	Q2	1997	6.6000	2.5080	4.0000	1
1526	8304	13	0	2	Q1	1997	6.6000	3.0360	4.0000	1
1526	8414	17	0	7	Q3	1997	6.6000	2.1120	4.0000	1
1526	8509	24	0	8	Q3	1997	4.9500	2.0790	3.0000	1
1526	8648	14	1054	1	Q1	1997	1.6500	0.7260	1.0000	1
1526	8814	13	0	11	Q4	1997	4.9500	2.3265	3.0000	1
1526	9111	17	1307	8	Q3	1997	4.9500	1.9800	3.0000	1
1526	9134	23	1781	8	Q3	1997	4.9500	1.9800	3.0000	1
1526	9173	11	0	8	Q3	1997	4.9500	1.7820	3.0000	1
1526	9248	15	1157	12	Q4	1997	6.6000	2.9040	4.0000	1
1526	9305	2	114	4	Q2	1997	1.6500	0.5115	1.0000	1
1526	9461	17	0	5	Q2	1997	6.6000	3.2340	4.0000	1
1526	9467	11	841	12	Q4	1997	3.3000	1.0560	2.0000	1
1526	9507	7	0	1	Q1	1997	6.6000	2.1120	4.0000	1
1526	9715	17	0	6	Q2	1997	4.9500	2.3265	3.0000	1
1526	9814	6	524	11	Q4	1997	3.3000	1.1220	2.0000	1
1526	10064	24	0	7	Q3	1997	4.9500	1.7820	3.0000	1
1526	10145	13	0	8	Q3	1997	4.9500	2.2275	3.0000	1
1526	10243	17	0	9	Q3	1997	4.9500	2.0295	3.0000	1
1527	6	15	0	7	Q3	1997	6.9200	2.0760	2.0000	1
1527	448	17	0	5	Q2	1997	6.9200	2.4220	2.0000	1
1527	636	17	0	11	Q4	1997	10.3800	4.6710	3.0000	1
1527	783	11	0	5	Q2	1997	6.9200	2.9064	2.0000	1
1527	813	11	821	3	Q1	1997	6.9200	2.2836	2.0000	1
1527	1159	11	829	6	Q2	1997	13.8400	6.0896	4.0000	1
1527	1341	3	207	11	Q4	1997	10.3800	4.6710	3.0000	1
1527	1610	3	0	11	Q4	1997	10.3800	4.6710	3.0000	1
1527	1615	17	0	12	Q4	1997	13.8400	5.8128	4.0000	1
1527	1991	13	0	3	Q1	1997	13.8400	5.8128	4.0000	1
1527	2112	17	1307	8	Q3	1997	6.9200	2.9756	2.0000	1
1527	2379	14	1079	12	Q4	1997	6.9200	2.3528	2.0000	1
1527	2387	6	513	6	Q2	1997	10.3800	3.6330	3.0000	1
1527	2590	15	1143	5	Q2	1997	13.8400	6.3664	4.0000	1
1527	2817	7	523	11	Q4	1997	10.3800	4.1520	3.0000	1
1527	3163	7	0	9	Q3	1997	10.3800	3.8406	3.0000	1
1527	3227	24	0	1	Q1	1997	10.3800	4.1520	3.0000	1
1527	3291	6	0	3	Q1	1997	13.8400	6.3664	4.0000	1
1527	3291	7	0	3	Q1	1997	10.3800	4.1520	3.0000	1
1527	3572	11	0	9	Q3	1997	13.8400	4.4288	4.0000	1
1527	3900	24	1859	8	Q3	1997	6.9200	2.2836	2.0000	1
1527	3939	7	0	3	Q1	1997	10.3800	4.6710	3.0000	1
1527	4166	15	0	12	Q4	1997	6.9200	2.7680	2.0000	1
1527	4342	13	0	7	Q3	1997	13.8400	4.5672	4.0000	1
1527	4846	17	0	11	Q4	1997	13.8400	6.3664	4.0000	1
1527	5042	24	0	1	Q1	1997	10.3800	3.8406	3.0000	1
1527	5170	15	1142	5	Q2	1997	10.3800	4.8786	3.0000	1
1527	5199	11	0	5	Q2	1997	6.9200	2.7680	2.0000	1
1527	5216	3	0	7	Q3	1997	10.3800	3.7368	3.0000	1
1527	5295	16	0	5	Q2	1997	10.3800	3.3216	3.0000	1
1527	5405	11	820	2	Q1	1997	13.8400	4.9824	4.0000	1
1527	5447	11	821	3	Q1	1997	10.3800	5.0862	3.0000	1
1527	5682	11	826	5	Q2	1997	10.3800	4.9824	3.0000	1
1527	5742	16	0	10	Q4	1997	13.8400	5.3976	4.0000	1
1527	5858	11	0	3	Q1	1997	6.9200	3.0448	2.0000	1
1527	5956	22	1702	8	Q3	1997	3.4600	1.0380	1.0000	1
1527	6061	17	0	2	Q1	1997	10.3800	3.5292	3.0000	1
1527	6072	7	0	8	Q3	1997	10.3800	4.5672	3.0000	1
1527	6154	15	0	9	Q3	1997	13.8400	5.8128	4.0000	1
1527	6236	7	501	1	Q1	1997	6.9200	2.4912	2.0000	1
1527	6589	17	0	3	Q1	1997	10.3800	4.9824	3.0000	1
1527	6736	17	0	4	Q2	1997	6.9200	2.0760	2.0000	1
1527	6784	15	0	10	Q4	1997	6.9200	3.3908	2.0000	1
1527	6997	13	0	11	Q4	1997	10.3800	4.5672	3.0000	1
1527	7182	13	0	10	Q4	1997	10.3800	3.4254	3.0000	1
1527	7478	6	0	1	Q1	1997	13.8400	5.9512	4.0000	1
1527	7502	16	0	3	Q1	1997	13.8400	6.2280	4.0000	1
1527	7961	2	0	3	Q1	1997	3.4600	1.6954	1.0000	1
1527	8206	23	0	5	Q2	1997	13.8400	6.6432	4.0000	1
1527	8351	16	1220	4	Q2	1997	10.3800	3.6330	3.0000	1
1527	8472	17	0	12	Q4	1997	13.8400	6.2280	4.0000	1
1527	8612	22	0	5	Q2	1997	6.9200	2.7680	2.0000	1
1527	8744	11	0	3	Q1	1997	13.8400	5.9512	4.0000	1
1527	9068	7	0	8	Q3	1997	13.8400	4.7056	4.0000	1
1527	9855	6	504	2	Q1	1997	6.9200	3.0448	2.0000	1
1527	9881	3	207	11	Q4	1997	10.3800	3.3216	3.0000	1
1528	76	3	0	3	Q1	1997	4.8800	1.5128	2.0000	1
1528	636	17	1303	6	Q2	1997	4.8800	2.2936	2.0000	1
1528	1141	11	0	4	Q2	1997	9.7600	3.2208	4.0000	1
1528	1304	13	0	3	Q1	1997	12.2000	5.7340	5.0000	1
1528	1337	17	0	12	Q4	1997	7.3200	3.5136	3.0000	1
1528	1338	24	1869	12	Q4	1997	4.8800	2.2448	2.0000	1
1528	1737	24	0	11	Q4	1997	4.8800	1.8544	2.0000	1
1528	1821	13	0	4	Q2	1997	7.3200	2.2692	3.0000	1
1528	1991	13	0	7	Q3	1997	9.7600	4.0992	4.0000	1
1528	2295	17	0	1	Q1	1997	4.8800	2.1960	2.0000	1
1528	2542	7	0	4	Q2	1997	4.8800	1.8544	2.0000	1
1528	2794	7	504	2	Q1	1997	4.8800	1.9520	2.0000	1
1528	3316	7	517	8	Q3	1997	7.3200	2.9280	3.0000	1
1528	3503	6	0	1	Q1	1997	7.3200	2.3424	3.0000	1
1528	3567	16	0	4	Q2	1997	7.3200	3.0012	3.0000	1
1528	3580	6	0	11	Q4	1997	9.7600	3.4160	4.0000	1
1528	3593	3	190	3	Q1	1997	7.3200	3.0744	3.0000	1
1528	3801	11	833	8	Q3	1997	9.7600	4.5872	4.0000	1
1528	4094	16	0	8	Q3	1997	9.7600	4.6848	4.0000	1
1528	4151	6	0	4	Q2	1997	7.3200	2.8548	3.0000	1
1528	4425	13	0	9	Q3	1997	7.3200	3.5868	3.0000	1
1528	4599	7	0	11	Q4	1997	9.7600	4.4896	4.0000	1
1528	4858	17	0	5	Q2	1997	7.3200	3.3672	3.0000	1
1528	5068	22	0	9	Q3	1997	4.8800	2.1472	2.0000	1
1528	5070	13	0	11	Q4	1997	7.3200	3.4404	3.0000	1
1528	5174	16	0	10	Q4	1997	7.3200	3.2208	3.0000	1
1528	5226	7	521	10	Q4	1997	4.8800	2.1960	2.0000	1
1528	5238	17	1304	7	Q3	1997	4.8800	1.9520	2.0000	1
1528	5433	13	980	3	Q1	1997	9.7600	3.6112	4.0000	1
1528	5742	16	0	9	Q3	1997	7.3200	3.1476	3.0000	1
1528	5918	7	0	9	Q3	1997	7.3200	2.2692	3.0000	1
1528	6218	11	0	6	Q2	1997	7.3200	3.2208	3.0000	1
1528	6529	17	0	4	Q2	1997	4.8800	1.9032	2.0000	1
1528	6799	17	0	9	Q3	1997	7.3200	2.5620	3.0000	1
1528	6860	7	0	12	Q4	1997	9.7600	4.3920	4.0000	1
1528	7246	6	0	12	Q4	1997	7.3200	2.3424	3.0000	1
1528	7274	13	976	1	Q1	1997	7.3200	3.2940	3.0000	1
1528	7465	7	0	3	Q1	1997	4.8800	2.0984	2.0000	1
1528	7486	3	0	4	Q2	1997	9.7600	4.1968	4.0000	1
1528	7494	15	0	1	Q1	1997	7.3200	3.0012	3.0000	1
1528	7769	11	837	10	Q4	1997	4.8800	2.0008	2.0000	1
1528	7813	17	0	11	Q4	1997	9.7600	4.0992	4.0000	1
1528	7965	15	0	1	Q1	1997	7.3200	3.2940	3.0000	1
1528	8068	3	199	7	Q3	1997	9.7600	3.8064	4.0000	1
1528	8536	24	1866	11	Q4	1997	4.8800	1.8056	2.0000	1
1528	8668	13	0	9	Q3	1997	7.3200	2.7816	3.0000	1
1528	8769	23	0	7	Q3	1997	9.7600	3.4160	4.0000	1
1528	8814	13	0	2	Q1	1997	7.3200	3.4404	3.0000	1
1528	9065	13	984	5	Q2	1997	9.7600	4.6848	4.0000	1
1528	9081	6	511	5	Q2	1997	7.3200	3.0012	3.0000	1
1528	9208	15	0	2	Q1	1997	4.8800	1.9032	2.0000	1
1528	9488	24	1850	3	Q1	1997	7.3200	3.1476	3.0000	1
1528	9670	6	518	8	Q3	1997	4.8800	2.2936	2.0000	1
1528	9827	15	1142	5	Q2	1997	7.3200	2.6352	3.0000	1
1528	9909	24	0	8	Q3	1997	7.3200	2.7084	3.0000	1
1528	10214	6	0	8	Q3	1997	4.8800	1.7568	2.0000	1
1528	10226	23	0	2	Q1	1997	12.2000	3.7820	5.0000	1
1529	39	13	0	8	Q3	1997	13.0800	5.8860	4.0000	1
1529	200	7	517	8	Q3	1997	13.0800	6.0168	4.0000	1
1529	289	6	0	2	Q1	1997	9.8100	4.7088	3.0000	1
1529	466	6	0	10	Q4	1997	9.8100	3.0411	3.0000	1
1529	581	24	0	4	Q2	1997	9.8100	3.9240	3.0000	1
1529	1015	7	0	9	Q3	1997	13.0800	5.4936	4.0000	1
1529	1368	7	523	11	Q4	1997	9.8100	3.2373	3.0000	1
1529	1541	15	0	7	Q3	1997	16.3500	7.3575	5.0000	1
1529	1862	17	0	12	Q4	1997	9.8100	4.3164	3.0000	1
1529	2067	17	0	3	Q1	1997	9.8100	4.0221	3.0000	1
1529	2086	13	0	6	Q2	1997	6.5400	2.4852	2.0000	1
1529	2346	15	1157	12	Q4	1997	6.5400	2.0928	2.0000	1
1529	2378	16	0	5	Q2	1997	13.0800	5.4936	4.0000	1
1529	2448	16	0	1	Q1	1997	9.8100	2.9430	3.0000	1
1529	2695	13	0	1	Q1	1997	13.0800	6.1476	4.0000	1
1529	3092	15	1150	8	Q3	1997	6.5400	3.0084	2.0000	1
1529	3101	11	0	11	Q4	1997	16.3500	7.1940	5.0000	1
1529	3218	3	207	11	Q4	1997	13.0800	5.6244	4.0000	1
1529	3579	7	0	7	Q3	1997	6.5400	2.0928	2.0000	1
1529	3728	13	0	3	Q1	1997	6.5400	2.9430	2.0000	1
1529	3731	15	0	11	Q4	1997	9.8100	4.5126	3.0000	1
1529	3779	2	0	2	Q1	1997	3.2700	1.5696	1.0000	1
1529	4342	13	0	12	Q4	1997	16.3500	6.5400	5.0000	1
1529	4397	16	0	3	Q1	1997	9.8100	4.7088	3.0000	1
1529	4453	11	836	9	Q3	1997	6.5400	2.6160	2.0000	1
1529	4610	23	1769	3	Q1	1997	9.8100	3.0411	3.0000	1
1529	4690	13	0	5	Q2	1997	9.8100	4.5126	3.0000	1
1529	4767	16	1225	7	Q3	1997	9.8100	4.0221	3.0000	1
1529	5216	3	0	5	Q2	1997	9.8100	3.0411	3.0000	1
1529	5285	6	0	7	Q3	1997	13.0800	5.6244	4.0000	1
1529	5542	16	1236	12	Q4	1997	6.5400	2.9430	2.0000	1
1529	5615	15	0	1	Q1	1997	9.8100	4.6107	3.0000	1
1529	5637	15	0	9	Q3	1997	13.0800	6.5400	4.0000	1
1529	5814	15	1140	4	Q2	1997	13.0800	4.9704	4.0000	1
1529	6599	22	0	9	Q3	1997	6.5400	2.0274	2.0000	1
1529	6957	16	0	3	Q1	1997	9.8100	4.1202	3.0000	1
1529	7192	2	0	5	Q2	1997	9.8100	4.7088	3.0000	1
1529	7223	6	502	1	Q1	1997	6.5400	3.0738	2.0000	1
1529	7464	11	0	1	Q1	1997	13.0800	4.4472	4.0000	1
1529	7647	7	504	2	Q1	1997	9.8100	4.5126	3.0000	1
1529	7843	2	126	10	Q4	1997	9.8100	3.2373	3.0000	1
1529	7913	17	0	4	Q2	1997	13.0800	5.4936	4.0000	1
1529	7915	13	0	11	Q4	1997	6.5400	2.6160	2.0000	1
1529	8164	13	0	1	Q1	1997	13.0800	5.3628	4.0000	1
1529	8189	17	0	11	Q4	1997	9.8100	3.5316	3.0000	1
1529	8412	11	0	9	Q3	1997	6.5400	3.0738	2.0000	1
1529	8487	15	0	1	Q1	1997	9.8100	4.7088	3.0000	1
1529	9476	6	524	11	Q4	1997	9.8100	4.0221	3.0000	1
1529	9694	7	0	11	Q4	1997	6.5400	2.1582	2.0000	1
1529	9734	17	0	12	Q4	1997	9.8100	3.2373	3.0000	1
1529	9753	11	820	2	Q1	1997	9.8100	3.0411	3.0000	1
1529	9851	3	210	12	Q4	1997	13.0800	5.3628	4.0000	1
1529	10167	17	1312	10	Q4	1997	13.0800	5.7552	4.0000	1
1530	143	7	0	11	Q4	1997	3.8100	1.7145	3.0000	1
1530	573	11	829	6	Q2	1997	5.0800	2.2860	4.0000	1
1530	602	17	0	10	Q4	1997	5.0800	1.9812	4.0000	1
1530	653	6	0	11	Q4	1997	5.0800	2.3876	4.0000	1
1530	739	23	0	2	Q1	1997	3.8100	1.7907	3.0000	1
1530	779	15	0	10	Q4	1997	5.0800	2.2352	4.0000	1
1530	806	17	1307	8	Q3	1997	2.5400	1.1176	2.0000	1
1530	1033	24	0	5	Q2	1997	3.8100	1.2192	3.0000	1
1530	1297	16	0	8	Q3	1997	3.8100	1.7145	3.0000	1
1530	1565	24	0	9	Q3	1997	3.8100	1.4097	3.0000	1
1530	1599	7	0	4	Q2	1997	3.8100	1.2573	3.0000	1
1530	1681	13	0	11	Q4	1997	5.0800	2.3368	4.0000	1
1530	1721	13	0	9	Q3	1997	3.8100	1.1811	3.0000	1
1530	1730	11	0	9	Q3	1997	3.8100	1.6383	3.0000	1
1530	1808	24	1845	1	Q1	1997	3.8100	1.6002	3.0000	1
1530	1991	13	0	6	Q2	1997	3.8100	1.2192	3.0000	1
1530	2052	13	980	3	Q1	1997	3.8100	1.4859	3.0000	1
1530	2061	3	0	1	Q1	1997	3.8100	1.6383	3.0000	1
1530	2426	17	0	5	Q2	1997	5.0800	2.2860	4.0000	1
1530	2908	11	0	3	Q1	1997	5.0800	2.1844	4.0000	1
1530	2927	7	0	11	Q4	1997	2.5400	0.9144	2.0000	1
1530	3213	13	0	8	Q3	1997	3.8100	1.2954	3.0000	1
1530	3242	3	0	6	Q2	1997	3.8100	1.6002	3.0000	1
1530	3349	6	0	6	Q2	1997	3.8100	1.4097	3.0000	1
1530	3534	14	0	11	Q4	1997	2.5400	0.8636	2.0000	1
1530	3742	11	0	12	Q4	1997	2.5400	1.1430	2.0000	1
1530	3744	6	0	2	Q1	1997	3.8100	1.2192	3.0000	1
1530	3878	3	0	2	Q1	1997	3.8100	1.2954	3.0000	1
1530	4133	24	0	8	Q3	1997	3.8100	1.2192	3.0000	1
1530	4228	15	0	8	Q3	1997	5.0800	1.9304	4.0000	1
1530	4305	15	1140	4	Q2	1997	3.8100	1.3335	3.0000	1
1530	4358	24	1856	6	Q2	1997	3.8100	1.4097	3.0000	1
1530	4373	11	0	3	Q1	1997	3.8100	1.5621	3.0000	1
1530	4556	13	0	3	Q1	1997	6.3500	2.0955	5.0000	1
1530	5107	6	0	4	Q2	1997	3.8100	1.4478	3.0000	1
1530	5241	6	0	12	Q4	1997	5.0800	2.0828	4.0000	1
1530	5241	7	0	3	Q1	1997	5.0800	2.3368	4.0000	1
1530	5423	11	0	5	Q2	1997	5.0800	1.8288	4.0000	1
1530	5678	7	504	2	Q1	1997	2.5400	0.9906	2.0000	1
1530	5683	7	0	8	Q3	1997	5.0800	2.3876	4.0000	1
1530	5704	24	0	11	Q4	1997	5.0800	2.1844	4.0000	1
1530	5743	13	0	1	Q1	1997	3.8100	1.6764	3.0000	1
1530	5768	3	0	2	Q1	1997	2.5400	1.1176	2.0000	1
1530	6530	17	0	11	Q4	1997	3.8100	1.6764	3.0000	1
1530	6560	17	0	4	Q2	1997	2.5400	0.8890	2.0000	1
1530	6712	16	1216	2	Q1	1997	3.8100	1.4097	3.0000	1
1530	6922	7	521	10	Q4	1997	2.5400	0.7620	2.0000	1
1530	7051	16	0	6	Q2	1997	3.8100	1.4097	3.0000	1
1530	7258	7	0	5	Q2	1997	2.5400	1.0668	2.0000	1
1530	7365	13	0	11	Q4	1997	2.5400	1.0668	2.0000	1
1530	7569	13	0	4	Q2	1997	3.8100	1.1430	3.0000	1
1530	7639	13	0	9	Q3	1997	5.0800	1.5240	4.0000	1
1530	7683	22	1704	9	Q3	1997	1.2700	0.5080	1.0000	1
1530	8033	24	0	7	Q3	1997	3.8100	1.2192	3.0000	1
1530	8359	17	0	7	Q3	1997	6.3500	2.0320	5.0000	1
1530	8454	17	0	2	Q1	1997	5.0800	1.6256	4.0000	1
1530	8907	3	0	9	Q3	1997	2.5400	1.0668	2.0000	1
1530	9567	15	0	6	Q2	1997	5.0800	2.0828	4.0000	1
1530	9760	13	980	3	Q1	1997	2.5400	1.0160	2.0000	1
1530	9814	6	0	11	Q4	1997	3.8100	1.6002	3.0000	1
1531	312	7	0	5	Q2	1997	2.5500	1.0965	5.0000	1
1531	502	15	0	4	Q2	1997	2.0400	0.8160	4.0000	1
1531	636	17	0	1	Q1	1997	1.5300	0.6273	3.0000	1
1531	1215	7	501	1	Q1	1997	1.0200	0.3366	2.0000	1
1531	1341	3	0	6	Q2	1997	1.5300	0.5814	3.0000	1
1531	1413	15	0	6	Q2	1997	1.5300	0.7191	3.0000	1
1531	1415	16	1216	2	Q1	1997	1.5300	0.6885	3.0000	1
1531	1511	11	0	11	Q4	1997	1.5300	0.6579	3.0000	1
1531	1587	11	0	12	Q4	1997	1.0200	0.4692	2.0000	1
1531	1813	17	0	4	Q2	1997	1.5300	0.7038	3.0000	1
1531	2019	16	0	10	Q4	1997	2.0400	0.9588	4.0000	1
1531	2151	13	0	9	Q3	1997	1.0200	0.3876	2.0000	1
1531	2177	15	0	12	Q4	1997	2.0400	0.6732	4.0000	1
1531	2390	17	1314	11	Q4	1997	1.0200	0.4794	2.0000	1
1531	2458	7	0	1	Q1	1997	2.0400	0.8568	4.0000	1
1531	2787	17	0	1	Q1	1997	2.0400	0.9996	4.0000	1
1531	3075	23	1773	4	Q2	1997	1.0200	0.4080	2.0000	1
1531	3160	17	0	2	Q1	1997	1.5300	0.5355	3.0000	1
1531	3250	15	0	7	Q3	1997	2.5500	1.1220	5.0000	1
1531	3975	24	0	12	Q4	1997	1.0200	0.3468	2.0000	1
1531	4146	24	0	10	Q4	1997	2.0400	0.7548	4.0000	1
1531	4157	6	523	11	Q4	1997	1.5300	0.4896	3.0000	1
1531	4460	3	202	8	Q3	1997	1.0200	0.4080	2.0000	1
1531	4767	16	0	7	Q3	1997	1.5300	0.7191	3.0000	1
1531	4776	7	0	9	Q3	1997	1.0200	0.3774	2.0000	1
1531	5060	13	0	7	Q3	1997	1.5300	0.7497	3.0000	1
1531	5264	15	0	2	Q1	1997	1.0200	0.3366	2.0000	1
1531	5353	23	1765	1	Q1	1997	2.0400	0.6936	4.0000	1
1531	5374	16	0	7	Q3	1997	1.5300	0.5202	3.0000	1
1531	5450	24	1869	12	Q4	1997	2.5500	1.1220	5.0000	1
1531	5553	7	0	12	Q4	1997	2.0400	0.8364	4.0000	1
1531	5644	17	0	6	Q2	1997	1.5300	0.4590	3.0000	1
1531	5867	11	829	6	Q2	1997	1.5300	0.6885	3.0000	1
1531	5958	13	0	6	Q2	1997	2.0400	0.6528	4.0000	1
1531	6132	3	204	9	Q3	1997	1.5300	0.6273	3.0000	1
1531	6138	17	0	9	Q3	1997	1.5300	0.5049	3.0000	1
1531	6426	24	1858	7	Q3	1997	1.5300	0.4590	3.0000	1
1531	6754	7	0	7	Q3	1997	1.5300	0.4896	3.0000	1
1531	6814	2	0	4	Q2	1997	1.0200	0.4692	2.0000	1
1531	6832	3	0	3	Q1	1997	1.5300	0.5049	3.0000	1
1531	6838	15	0	10	Q4	1997	2.0400	0.8160	4.0000	1
1531	7059	17	1311	10	Q4	1997	2.0400	0.9792	4.0000	1
1531	7250	13	0	7	Q3	1997	1.5300	0.6120	3.0000	1
1531	7558	13	984	5	Q2	1997	2.0400	0.7140	4.0000	1
1531	7797	15	0	6	Q2	1997	1.5300	0.6732	3.0000	1
1531	7906	13	0	12	Q4	1997	1.5300	0.6579	3.0000	1
1531	7920	17	0	4	Q2	1997	1.5300	0.7497	3.0000	1
1531	8759	24	0	10	Q4	1997	1.0200	0.3774	2.0000	1
1531	9144	13	1000	12	Q4	1997	1.5300	0.6732	3.0000	1
1531	9176	23	0	11	Q4	1997	2.0400	0.9996	4.0000	1
1531	9501	13	1000	12	Q4	1997	1.5300	0.6579	3.0000	1
1531	9760	13	0	5	Q2	1997	2.0400	0.9384	4.0000	1
1531	10080	6	0	5	Q2	1997	2.0400	0.6732	4.0000	1
1532	328	11	0	4	Q2	1997	6.9500	2.4325	5.0000	1
1532	364	6	504	2	Q1	1997	5.5600	2.5020	4.0000	1
1532	558	11	821	2	Q1	1997	2.7800	0.8618	2.0000	1
1532	1064	24	0	9	Q3	1997	2.7800	0.8896	2.0000	1
1532	1097	23	1772	4	Q2	1997	5.5600	1.8904	4.0000	1
1532	1195	11	829	6	Q2	1997	4.1700	1.9182	3.0000	1
1532	1387	11	0	2	Q1	1997	2.7800	1.0842	2.0000	1
1532	1720	16	0	1	Q1	1997	4.1700	1.3761	3.0000	1
1532	1850	16	0	3	Q1	1997	5.5600	1.8348	4.0000	1
1532	2791	11	820	2	Q1	1997	4.1700	1.2510	3.0000	1
1532	2918	17	0	8	Q3	1997	4.1700	1.5846	3.0000	1
1532	2924	3	0	12	Q4	1997	5.5600	1.7236	4.0000	1
1532	3188	6	0	10	Q4	1997	4.1700	1.6680	3.0000	1
1532	3239	17	0	8	Q3	1997	4.1700	1.9599	3.0000	1
1532	3497	17	1314	11	Q4	1997	4.1700	1.5012	3.0000	1
1532	3567	16	0	12	Q4	1997	2.7800	1.2788	2.0000	1
1532	3921	23	0	11	Q4	1997	4.1700	1.9182	3.0000	1
1532	4439	15	0	1	Q1	1997	4.1700	1.7514	3.0000	1
1532	4522	17	0	11	Q4	1997	4.1700	1.4178	3.0000	1
1532	4536	13	0	3	Q1	1997	4.1700	1.6680	3.0000	1
1532	4841	15	0	12	Q4	1997	2.7800	0.9174	2.0000	1
1532	5374	16	1225	7	Q3	1997	4.1700	1.4595	3.0000	1
1532	5410	17	0	1	Q1	1997	4.1700	1.2927	3.0000	1
1532	5486	24	0	3	Q1	1997	5.5600	2.6132	4.0000	1
1532	5923	23	0	10	Q4	1997	2.7800	1.2510	2.0000	1
1532	5962	17	0	6	Q2	1997	5.5600	1.8348	4.0000	1
1532	5962	17	1304	7	Q3	1997	5.5600	2.6688	4.0000	1
1532	6153	16	0	11	Q4	1997	4.1700	1.4595	3.0000	1
1532	6353	24	1856	6	Q2	1997	4.1700	1.8348	3.0000	1
1532	6486	13	0	10	Q4	1997	5.5600	2.6688	4.0000	1
1532	6744	13	0	12	Q4	1997	2.7800	1.0286	2.0000	1
1532	6835	16	0	6	Q2	1997	2.7800	1.0842	2.0000	1
1532	6860	7	0	7	Q3	1997	5.5600	1.8904	4.0000	1
1532	6860	7	0	12	Q4	1997	4.1700	1.8765	3.0000	1
1532	6957	16	1231	9	Q3	1997	5.5600	2.0016	4.0000	1
1532	7323	24	0	4	Q2	1997	5.5600	1.9460	4.0000	1
1532	7487	7	0	11	Q4	1997	4.1700	1.6680	3.0000	1
1532	8647	3	0	4	Q2	1997	5.5600	2.7800	4.0000	1
1532	9651	2	0	6	Q2	1997	2.7800	0.8618	2.0000	1
1532	9667	23	0	1	Q1	1997	2.7800	1.1676	2.0000	1
1532	9698	23	0	7	Q3	1997	5.5600	2.5576	4.0000	1
1532	9746	15	0	7	Q3	1997	2.7800	0.9452	2.0000	1
1532	9815	16	1216	2	Q1	1997	5.5600	2.5576	4.0000	1
1532	9972	13	0	5	Q2	1997	2.7800	1.3066	2.0000	1
1532	10111	3	0	3	Q1	1997	2.7800	1.1120	2.0000	1
1533	128	13	988	7	Q3	1997	5.0000	1.5500	2.0000	1
1533	159	11	0	8	Q3	1997	7.5000	2.9250	3.0000	1
1533	181	3	199	7	Q3	1997	10.0000	4.6000	4.0000	1
1533	230	2	0	12	Q4	1997	5.0000	1.7500	2.0000	1
1533	819	13	0	1	Q1	1997	10.0000	3.5000	4.0000	1
1533	863	17	1304	7	Q3	1997	10.0000	4.7000	4.0000	1
1533	1070	3	0	10	Q4	1997	10.0000	4.4000	4.0000	1
1533	1097	23	0	4	Q2	1997	5.0000	2.1500	2.0000	1
1533	1245	17	0	5	Q2	1997	7.5000	3.1500	3.0000	1
1533	1328	17	0	8	Q3	1997	7.5000	2.7750	3.0000	1
1533	1351	24	0	10	Q4	1997	5.0000	2.1500	2.0000	1
1533	1429	13	0	1	Q1	1997	10.0000	3.8000	4.0000	1
1533	1442	3	210	12	Q4	1997	7.5000	3.5250	3.0000	1
1533	1567	16	1225	7	Q3	1997	10.0000	4.1000	4.0000	1
1533	1800	11	0	5	Q2	1997	7.5000	2.8500	3.0000	1
1533	1810	2	0	4	Q2	1997	2.5000	0.7750	1.0000	1
1533	2035	15	0	2	Q1	1997	10.0000	3.1000	4.0000	1
1533	2136	7	0	5	Q2	1997	5.0000	1.6500	2.0000	1
1533	2178	15	0	1	Q1	1997	5.0000	2.0000	2.0000	1
1533	2443	13	0	5	Q2	1997	7.5000	3.6000	3.0000	1
1533	2640	6	0	4	Q2	1997	7.5000	3.3000	3.0000	1
1533	3201	11	0	4	Q2	1997	10.0000	4.1000	4.0000	1
1533	3213	13	0	12	Q4	1997	10.0000	3.9000	4.0000	1
1533	3448	3	0	4	Q2	1997	7.5000	3.0000	3.0000	1
1533	3448	3	0	11	Q4	1997	7.5000	2.4000	3.0000	1
1533	3579	7	0	7	Q3	1997	7.5000	3.0000	3.0000	1
1533	4234	3	0	3	Q1	1997	7.5000	2.9250	3.0000	1
1533	4275	24	0	2	Q1	1997	5.0000	2.3500	2.0000	1
1533	4316	22	1704	9	Q3	1997	5.0000	2.4500	2.0000	1
1533	4417	3	190	3	Q1	1997	10.0000	4.2000	4.0000	1
1533	4440	7	514	7	Q3	1997	7.5000	3.6750	3.0000	1
1533	4618	3	0	3	Q1	1997	7.5000	2.4000	3.0000	1
1533	5173	15	0	2	Q1	1997	5.0000	2.2500	2.0000	1
1533	5230	13	0	3	Q1	1997	7.5000	3.0750	3.0000	1
1533	5350	22	0	6	Q2	1997	2.5000	1.0250	1.0000	1
1533	5511	7	504	2	Q1	1997	7.5000	3.5250	3.0000	1
1533	5522	24	0	4	Q2	1997	10.0000	3.6000	4.0000	1
1533	5768	3	0	2	Q1	1997	5.0000	2.2000	2.0000	1
1533	5818	24	0	9	Q3	1997	7.5000	2.4750	3.0000	1
1533	5999	23	1773	4	Q2	1997	7.5000	2.3250	3.0000	1
1533	6253	15	0	8	Q3	1997	12.5000	5.7500	5.0000	1
1533	6760	17	0	12	Q4	1997	7.5000	3.6000	3.0000	1
1533	7090	14	0	9	Q3	1997	5.0000	1.7500	2.0000	1
1533	7416	13	0	3	Q1	1997	5.0000	1.6500	2.0000	1
1533	7570	13	0	8	Q3	1997	7.5000	3.1500	3.0000	1
1533	7595	24	1866	11	Q4	1997	7.5000	2.3250	3.0000	1
1533	7775	6	0	8	Q3	1997	10.0000	3.1000	4.0000	1
1533	8038	24	0	5	Q2	1997	10.0000	4.9000	4.0000	1
1533	8129	7	504	2	Q1	1997	10.0000	4.9000	4.0000	1
1533	8500	17	0	9	Q3	1997	10.0000	4.7000	4.0000	1
1533	8578	23	0	2	Q1	1997	5.0000	2.2500	2.0000	1
1533	8798	6	0	6	Q2	1997	10.0000	4.8000	4.0000	1
1533	8963	17	0	2	Q1	1997	10.0000	4.9000	4.0000	1
1533	9020	7	0	6	Q2	1997	7.5000	3.4500	3.0000	1
1533	9064	17	0	11	Q4	1997	5.0000	1.8000	2.0000	1
1533	9481	24	0	3	Q1	1997	7.5000	3.3750	3.0000	1
1533	9706	7	0	4	Q2	1997	12.5000	5.6250	5.0000	1
1533	9817	14	0	10	Q4	1997	5.0000	1.5500	2.0000	1
1533	9944	15	0	6	Q2	1997	7.5000	3.2250	3.0000	1
1533	10240	3	0	1	Q1	1997	7.5000	3.3000	3.0000	1
1534	3	15	1141	4	Q2	1997	5.5600	1.7792	2.0000	1
1534	448	17	0	7	Q3	1997	11.1200	5.0040	4.0000	1
1534	593	7	504	2	Q1	1997	8.3400	4.0032	3.0000	1
1534	645	11	841	12	Q4	1997	5.5600	1.7236	2.0000	1
1534	842	15	0	11	Q4	1997	11.1200	5.0040	4.0000	1
1534	863	17	0	1	Q1	1997	11.1200	5.0040	4.0000	1
1534	1210	6	0	12	Q4	1997	8.3400	2.7522	3.0000	1
1534	1337	17	1312	10	Q4	1997	11.1200	4.4480	4.0000	1
1534	1414	7	519	9	Q3	1997	11.1200	5.2264	4.0000	1
1534	1457	24	1851	4	Q2	1997	8.3400	4.0866	3.0000	1
1534	1615	17	1293	1	Q1	1997	5.5600	2.7244	2.0000	1
1534	1916	13	0	12	Q4	1997	5.5600	2.1684	2.0000	1
1534	2198	13	0	7	Q3	1997	11.1200	4.4480	4.0000	1
1534	2246	13	0	5	Q2	1997	11.1200	4.6704	4.0000	1
1534	2964	15	0	11	Q4	1997	11.1200	5.3376	4.0000	1
1534	3155	6	0	5	Q2	1997	5.5600	1.8904	2.0000	1
1534	3352	6	510	5	Q2	1997	8.3400	3.3360	3.0000	1
1534	3443	15	0	8	Q3	1997	11.1200	5.1152	4.0000	1
1534	3725	23	0	12	Q4	1997	8.3400	3.4194	3.0000	1
1534	3882	13	0	8	Q3	1997	8.3400	3.8364	3.0000	1
1534	3976	17	1314	11	Q4	1997	5.5600	1.6680	2.0000	1
1534	4240	24	0	5	Q2	1997	11.1200	5.2264	4.0000	1
1534	4687	24	0	10	Q4	1997	11.1200	3.6696	4.0000	1
1534	5019	23	0	11	Q4	1997	8.3400	3.4194	3.0000	1
1534	5492	15	0	7	Q3	1997	8.3400	3.3360	3.0000	1
1534	5786	13	0	6	Q2	1997	11.1200	4.2256	4.0000	1
1534	5850	2	0	5	Q2	1997	2.7800	1.0564	1.0000	1
1534	5984	17	0	7	Q3	1997	8.3400	3.8364	3.0000	1
1534	6153	16	0	1	Q1	1997	8.3400	2.5854	3.0000	1
1534	6504	14	1071	8	Q3	1997	5.5600	2.5576	2.0000	1
1534	6806	6	510	5	Q2	1997	8.3400	2.5854	3.0000	1
1534	7149	13	0	2	Q1	1997	8.3400	3.6696	3.0000	1
1534	7331	11	0	12	Q4	1997	11.1200	5.0040	4.0000	1
1534	7370	23	0	9	Q3	1997	8.3400	2.6688	3.0000	1
1534	7378	6	515	7	Q3	1997	8.3400	4.0866	3.0000	1
1534	7444	13	0	3	Q1	1997	8.3400	3.7530	3.0000	1
1534	7556	17	0	8	Q3	1997	11.1200	4.2256	4.0000	1
1534	7570	13	0	1	Q1	1997	8.3400	2.6688	3.0000	1
1534	7589	17	0	12	Q4	1997	11.1200	4.4480	4.0000	1
1534	7695	6	526	12	Q4	1997	11.1200	4.7816	4.0000	1
1534	7721	13	984	5	Q2	1997	5.5600	2.0572	2.0000	1
1534	7823	6	0	12	Q4	1997	8.3400	2.6688	3.0000	1
1534	7915	13	0	10	Q4	1997	8.3400	3.0858	3.0000	1
1534	7927	15	0	11	Q4	1997	8.3400	3.5028	3.0000	1
1534	8060	22	1701	7	Q3	1997	2.7800	0.9452	1.0000	1
1534	8222	15	0	12	Q4	1997	11.1200	5.5600	4.0000	1
1534	8692	13	0	3	Q1	1997	8.3400	3.8364	3.0000	1
1534	8919	13	0	1	Q1	1997	5.5600	2.3352	2.0000	1
1534	9184	3	0	8	Q3	1997	8.3400	4.1700	3.0000	1
1534	9442	14	0	5	Q2	1997	2.7800	1.0842	1.0000	1
1534	9459	11	837	10	Q4	1997	13.9000	6.1160	5.0000	1
1534	9494	6	519	9	Q3	1997	8.3400	3.5862	3.0000	1
1534	9584	13	0	4	Q2	1997	5.5600	2.1128	2.0000	1
1534	9810	24	0	1	Q1	1997	5.5600	1.7792	2.0000	1
1534	10238	16	0	8	Q3	1997	8.3400	2.6688	3.0000	1
1535	152	15	1136	2	Q1	1997	8.7600	3.0660	3.0000	1
1535	159	11	0	5	Q2	1997	8.7600	3.5040	3.0000	1
1535	335	17	0	6	Q2	1997	11.6800	5.3728	4.0000	1
1535	819	13	0	7	Q3	1997	8.7600	3.6792	3.0000	1
1535	1034	24	0	12	Q4	1997	8.7600	4.2924	3.0000	1
1535	1281	3	0	2	Q1	1997	5.8400	2.5112	2.0000	1
1535	1330	13	0	11	Q4	1997	8.7600	3.1536	3.0000	1
1535	1650	7	0	6	Q2	1997	11.6800	4.9056	4.0000	1
1535	1802	23	0	6	Q2	1997	11.6800	3.9712	4.0000	1
1535	1869	11	0	2	Q1	1997	5.8400	1.9272	2.0000	1
1535	2143	17	0	10	Q4	1997	5.8400	2.2192	2.0000	1
1535	2266	7	0	7	Q3	1997	11.6800	5.1392	4.0000	1
1535	2313	24	1845	1	Q1	1997	8.7600	2.7156	3.0000	1
1535	2570	16	0	3	Q1	1997	8.7600	3.2412	3.0000	1
1535	2658	7	517	8	Q3	1997	11.6800	4.0880	4.0000	1
1535	2952	23	0	11	Q4	1997	5.8400	2.4528	2.0000	1
1535	3111	24	0	4	Q2	1997	8.7600	4.2048	3.0000	1
1535	3222	7	0	6	Q2	1997	11.6800	4.9056	4.0000	1
1535	3476	3	0	5	Q2	1997	11.6800	4.9056	4.0000	1
1535	3577	11	821	3	Q1	1997	5.8400	2.3360	2.0000	1
1535	3588	24	0	3	Q1	1997	8.7600	3.5916	3.0000	1
1535	3755	24	0	2	Q1	1997	8.7600	3.0660	3.0000	1
1535	4161	7	0	4	Q2	1997	5.8400	1.9856	2.0000	1
1535	4452	24	1869	12	Q4	1997	5.8400	2.1024	2.0000	1
1535	4541	3	0	11	Q4	1997	8.7600	4.2924	3.0000	1
1535	4614	11	0	12	Q4	1997	8.7600	4.1172	3.0000	1
1535	4691	17	0	6	Q2	1997	11.6800	5.2560	4.0000	1
1535	4844	24	0	8	Q3	1997	5.8400	2.1024	2.0000	1
1535	4927	14	1078	12	Q4	1997	2.9200	1.2848	1.0000	1
1535	4987	15	0	8	Q3	1997	5.8400	2.2776	2.0000	1
1535	5191	15	0	9	Q3	1997	5.8400	2.6280	2.0000	1
1535	5309	14	1064	5	Q2	1997	8.7600	3.4164	3.0000	1
1535	5597	3	0	9	Q3	1997	8.7600	4.0296	3.0000	1
1535	5612	15	0	11	Q4	1997	11.6800	4.2048	4.0000	1
1535	5706	14	0	9	Q3	1997	8.7600	2.7156	3.0000	1
1535	6348	16	0	9	Q3	1997	5.8400	2.1024	2.0000	1
1535	6417	7	0	6	Q2	1997	8.7600	4.2924	3.0000	1
1535	6775	15	1141	4	Q2	1997	8.7600	3.4164	3.0000	1
1535	6849	6	0	12	Q4	1997	5.8400	2.3360	2.0000	1
1535	7032	2	0	7	Q3	1997	2.9200	0.9052	1.0000	1
1535	7051	16	1236	12	Q4	1997	11.6800	3.6208	4.0000	1
1535	7678	23	1789	12	Q4	1997	8.7600	4.1172	3.0000	1
1535	7882	13	0	2	Q1	1997	8.7600	3.2412	3.0000	1
1535	7896	23	0	7	Q3	1997	8.7600	2.8908	3.0000	1
1535	7975	6	0	2	Q1	1997	11.6800	4.0880	4.0000	1
1535	8370	11	0	11	Q4	1997	8.7600	2.6280	3.0000	1
1535	8463	23	0	5	Q2	1997	5.8400	2.2776	2.0000	1
1535	8658	6	0	8	Q3	1997	5.8400	2.6280	2.0000	1
1535	8706	6	0	3	Q1	1997	8.7600	2.9784	3.0000	1
1535	9356	15	0	11	Q4	1997	8.7600	4.2048	3.0000	1
1535	9383	11	0	8	Q3	1997	8.7600	3.6792	3.0000	1
1535	9499	7	0	12	Q4	1997	11.6800	4.2048	4.0000	1
1536	17	6	526	12	Q4	1997	2.6600	0.9044	2.0000	1
1536	524	6	524	11	Q4	1997	5.3200	2.3940	4.0000	1
1536	582	15	0	5	Q2	1997	3.9900	1.2369	3.0000	1
1536	1196	13	0	10	Q4	1997	5.3200	2.0748	4.0000	1
1536	1216	17	1304	7	Q3	1997	3.9900	1.7556	3.0000	1
1536	1250	15	0	12	Q4	1997	2.6600	0.8778	2.0000	1
1536	1598	3	0	6	Q2	1997	3.9900	1.9152	3.0000	1
1536	1646	15	1141	4	Q2	1997	3.9900	1.3566	3.0000	1
1536	1965	17	0	4	Q2	1997	5.3200	2.4472	4.0000	1
1536	2053	11	0	7	Q3	1997	6.6500	3.1255	5.0000	1
1536	2143	17	0	1	Q1	1997	2.6600	1.0108	2.0000	1
1536	2187	15	0	9	Q3	1997	3.9900	1.4364	3.0000	1
1536	2251	13	0	3	Q1	1997	2.6600	0.9842	2.0000	1
1536	2298	3	204	9	Q3	1997	3.9900	1.7157	3.0000	1
1536	2327	13	0	1	Q1	1997	3.9900	1.5561	3.0000	1
1536	2592	6	519	9	Q3	1997	5.3200	1.6492	4.0000	1
1536	2772	24	0	1	Q1	1997	2.6600	1.3034	2.0000	1
1536	2947	17	0	8	Q3	1997	3.9900	1.9551	3.0000	1
1536	3231	17	0	2	Q1	1997	3.9900	1.5162	3.0000	1
1536	3577	11	826	5	Q2	1997	2.6600	1.1970	2.0000	1
1536	4021	16	1214	2	Q1	1997	5.3200	2.0216	4.0000	1
1536	4215	15	0	9	Q3	1997	5.3200	1.6492	4.0000	1
1536	4330	13	992	9	Q3	1997	3.9900	1.3965	3.0000	1
1536	4344	7	0	6	Q2	1997	3.9900	1.3566	3.0000	1
1536	4524	24	0	10	Q4	1997	5.3200	2.4472	4.0000	1
1536	4525	6	0	9	Q3	1997	3.9900	1.6359	3.0000	1
1536	4727	16	0	11	Q4	1997	5.3200	2.3940	4.0000	1
1536	4868	16	1225	7	Q3	1997	3.9900	1.8354	3.0000	1
1536	4875	13	980	3	Q1	1997	3.9900	1.9551	3.0000	1
1536	4925	16	0	1	Q1	1997	2.6600	0.8778	2.0000	1
1536	5080	15	0	5	Q2	1997	2.6600	1.1704	2.0000	1
1536	5280	7	0	12	Q4	1997	5.3200	2.3408	4.0000	1
1536	5299	14	1062	4	Q2	1997	1.3300	0.5586	1.0000	1
1536	5379	17	0	10	Q4	1997	3.9900	1.9551	3.0000	1
1536	5401	6	521	10	Q4	1997	6.6500	2.2610	5.0000	1
1536	5580	7	514	7	Q3	1997	5.3200	2.1812	4.0000	1
1536	5626	6	0	6	Q2	1997	2.6600	0.8778	2.0000	1
1536	5742	16	0	7	Q3	1997	3.9900	1.6758	3.0000	1
1536	5795	6	0	9	Q3	1997	2.6600	1.1438	2.0000	1
1536	5813	3	0	6	Q2	1997	5.3200	2.1280	4.0000	1
1536	6012	13	0	4	Q2	1997	2.6600	0.8778	2.0000	1
1536	6333	14	0	12	Q4	1997	2.6600	1.0374	2.0000	1
1536	6723	15	0	9	Q3	1997	5.3200	2.4472	4.0000	1
1536	6835	16	0	12	Q4	1997	3.9900	1.2768	3.0000	1
1536	6894	24	0	8	Q3	1997	3.9900	1.4364	3.0000	1
1536	6988	7	516	8	Q3	1997	3.9900	1.9152	3.0000	1
1536	7182	13	0	7	Q3	1997	5.3200	1.9684	4.0000	1
1536	7204	11	0	2	Q1	1997	3.9900	1.7157	3.0000	1
1536	7257	15	0	11	Q4	1997	5.3200	2.2876	4.0000	1
1536	7529	17	0	1	Q1	1997	3.9900	1.7157	3.0000	1
1536	7546	13	0	9	Q3	1997	2.6600	1.2502	2.0000	1
1536	7578	24	0	6	Q2	1997	3.9900	1.9152	3.0000	1
1536	7702	16	0	10	Q4	1997	2.6600	0.7980	2.0000	1
1536	7738	15	0	6	Q2	1997	3.9900	1.2369	3.0000	1
1536	8277	2	0	5	Q2	1997	1.3300	0.5985	1.0000	1
1536	8298	13	0	11	Q4	1997	2.6600	1.0374	2.0000	1
1536	8467	13	0	4	Q2	1997	3.9900	1.7955	3.0000	1
1536	8682	7	0	12	Q4	1997	2.6600	1.1704	2.0000	1
1536	8746	23	0	5	Q2	1997	5.3200	2.6068	4.0000	1
1536	8963	17	0	9	Q3	1997	2.6600	0.9842	2.0000	1
1536	9125	13	0	11	Q4	1997	3.9900	1.9950	3.0000	1
1536	9237	11	0	1	Q1	1997	3.9900	1.2369	3.0000	1
1536	9615	15	0	2	Q1	1997	2.6600	0.8778	2.0000	1
1536	9639	17	0	5	Q2	1997	5.3200	2.3408	4.0000	1
1536	10064	24	0	7	Q3	1997	5.3200	2.2876	4.0000	1
1536	10227	15	0	5	Q2	1997	2.6600	1.3034	2.0000	1
1537	182	15	1149	8	Q3	1997	8.1900	3.8493	3.0000	1
1537	186	24	0	11	Q4	1997	8.1900	3.5217	3.0000	1
1537	188	13	0	11	Q4	1997	8.1900	2.4570	3.0000	1
1537	702	24	0	11	Q4	1997	13.6500	4.9140	5.0000	1
1537	711	17	0	1	Q1	1997	10.9200	3.7128	4.0000	1
1537	1481	15	0	7	Q3	1997	10.9200	3.8220	4.0000	1
1537	1720	16	0	11	Q4	1997	8.1900	2.7027	3.0000	1
1537	2260	24	0	11	Q4	1997	8.1900	3.1941	3.0000	1
1537	2338	15	0	12	Q4	1997	10.9200	4.9140	4.0000	1
1537	2511	17	0	8	Q3	1997	10.9200	4.0404	4.0000	1
1537	2533	6	0	1	Q1	1997	10.9200	4.8048	4.0000	1
1537	2588	23	0	6	Q2	1997	8.1900	2.8665	3.0000	1
1537	2618	7	517	8	Q3	1997	8.1900	3.8493	3.0000	1
1537	2961	7	0	8	Q3	1997	8.1900	3.4398	3.0000	1
1537	3337	7	0	12	Q4	1997	8.1900	2.5389	3.0000	1
1537	3540	24	0	7	Q3	1997	8.1900	3.2760	3.0000	1
1537	3692	16	0	12	Q4	1997	5.4600	2.5116	2.0000	1
1537	3767	7	0	6	Q2	1997	8.1900	3.2760	3.0000	1
1537	4148	15	0	12	Q4	1997	8.1900	2.8665	3.0000	1
1537	4423	13	0	2	Q1	1997	5.4600	2.1840	2.0000	1
1537	4446	15	0	12	Q4	1997	5.4600	2.4024	2.0000	1
1537	4925	16	0	8	Q3	1997	8.1900	3.6036	3.0000	1
1537	5199	11	0	5	Q2	1997	5.4600	2.5662	2.0000	1
1537	5240	15	1143	5	Q2	1997	8.1900	3.5217	3.0000	1
1537	5366	15	0	8	Q3	1997	5.4600	2.6754	2.0000	1
1537	5376	3	190	3	Q1	1997	10.9200	3.6036	4.0000	1
1537	5504	14	0	7	Q3	1997	2.7300	1.3650	1.0000	1
1537	5682	11	0	6	Q2	1997	5.4600	2.0202	2.0000	1
1537	5991	3	0	3	Q1	1997	5.4600	2.6754	2.0000	1
1537	6047	17	1314	11	Q4	1997	10.9200	4.8048	4.0000	1
1537	6147	7	0	11	Q4	1997	10.9200	3.4944	4.0000	1
1537	6313	17	0	10	Q4	1997	8.1900	3.0303	3.0000	1
1537	6667	24	0	11	Q4	1997	8.1900	4.0131	3.0000	1
1537	6741	24	1869	12	Q4	1997	10.9200	5.2416	4.0000	1
1537	6788	6	0	12	Q4	1997	8.1900	3.4398	3.0000	1
1537	6788	7	523	11	Q4	1997	8.1900	3.0303	3.0000	1
1537	6832	3	0	8	Q3	1997	8.1900	2.9484	3.0000	1
1537	6904	13	0	9	Q3	1997	5.4600	2.0202	2.0000	1
1537	7324	6	504	2	Q1	1997	8.1900	2.6208	3.0000	1
1537	7327	15	0	11	Q4	1997	8.1900	3.5217	3.0000	1
1537	7377	3	0	4	Q2	1997	5.4600	1.8018	2.0000	1
1537	7556	17	0	5	Q2	1997	10.9200	3.8220	4.0000	1
1537	8327	15	0	10	Q4	1997	5.4600	2.5662	2.0000	1
1537	8963	17	0	2	Q1	1997	5.4600	2.4570	2.0000	1
1537	9331	11	0	1	Q1	1997	10.9200	4.0404	4.0000	1
1537	9348	15	1138	3	Q1	1997	13.6500	4.2315	5.0000	1
1537	9383	11	824	4	Q2	1997	8.1900	3.5217	3.0000	1
1537	9491	13	0	5	Q2	1997	10.9200	3.6036	4.0000	1
1537	9881	3	0	11	Q4	1997	8.1900	3.7674	3.0000	1
1538	99	3	0	3	Q1	1997	17.0000	8.5000	5.0000	1
1538	165	11	829	6	Q2	1997	10.2000	4.1820	3.0000	1
1538	179	6	526	12	Q4	1997	10.2000	4.2840	3.0000	1
1538	191	6	0	9	Q3	1997	13.6000	4.4880	4.0000	1
1538	377	6	523	11	Q4	1997	10.2000	3.5700	3.0000	1
1538	840	6	0	4	Q2	1997	13.6000	5.0320	4.0000	1
1538	1079	7	516	8	Q3	1997	13.6000	4.0800	4.0000	1
1538	1168	17	0	8	Q3	1997	6.8000	2.6520	2.0000	1
1538	1528	16	0	12	Q4	1997	13.6000	5.0320	4.0000	1
1538	1624	11	826	5	Q2	1997	10.2000	4.6920	3.0000	1
1538	1698	7	523	11	Q4	1997	10.2000	3.4680	3.0000	1
1538	1727	24	0	4	Q2	1997	6.8000	2.9240	2.0000	1
1538	1844	3	0	8	Q3	1997	6.8000	2.5160	2.0000	1
1538	2011	23	0	4	Q2	1997	10.2000	3.2640	3.0000	1
1538	2201	16	0	1	Q1	1997	10.2000	3.1620	3.0000	1
1538	2218	7	0	8	Q3	1997	17.0000	8.5000	5.0000	1
1538	2372	15	1154	10	Q4	1997	6.8000	2.3120	2.0000	1
1538	2404	7	504	2	Q1	1997	6.8000	2.4480	2.0000	1
1538	2769	16	0	4	Q2	1997	13.6000	5.4400	4.0000	1
1538	2769	16	0	5	Q2	1997	6.8000	2.9920	2.0000	1
1538	2794	7	504	2	Q1	1997	6.8000	3.1960	2.0000	1
1538	3463	13	0	6	Q2	1997	13.6000	4.3520	4.0000	1
1538	3567	16	0	5	Q2	1997	10.2000	4.2840	3.0000	1
1538	3716	17	1293	1	Q1	1997	13.6000	5.8480	4.0000	1
1538	3796	11	0	4	Q2	1997	10.2000	4.8960	3.0000	1
1538	3878	3	0	10	Q4	1997	10.2000	3.4680	3.0000	1
1538	3921	23	1765	1	Q1	1997	13.6000	6.6640	4.0000	1
1538	4151	7	0	11	Q4	1997	13.6000	6.8000	4.0000	1
1538	4457	22	0	3	Q1	1997	6.8000	3.0600	2.0000	1
1538	4610	23	0	3	Q1	1997	10.2000	4.2840	3.0000	1
1538	4868	16	0	3	Q1	1997	6.8000	2.1760	2.0000	1
1538	4968	24	0	4	Q2	1997	6.8000	2.5840	2.0000	1
1538	5170	15	0	9	Q3	1997	10.2000	3.9780	3.0000	1
1538	5501	17	1303	6	Q2	1997	6.8000	2.9920	2.0000	1
1538	5542	16	0	9	Q3	1997	13.6000	4.2160	4.0000	1
1538	5610	13	0	11	Q4	1997	10.2000	3.5700	3.0000	1
1538	5742	16	0	5	Q2	1997	10.2000	4.4880	3.0000	1
1538	5766	16	1225	7	Q3	1997	10.2000	3.6720	3.0000	1
1538	6248	24	0	9	Q3	1997	10.2000	3.7740	3.0000	1
1538	6307	16	1235	11	Q4	1997	10.2000	3.0600	3.0000	1
1538	6559	3	0	12	Q4	1997	13.6000	4.2160	4.0000	1
1538	6592	13	980	3	Q1	1997	6.8000	2.9920	2.0000	1
1538	6850	15	0	10	Q4	1997	13.6000	4.8960	4.0000	1
1538	6956	13	0	7	Q3	1997	10.2000	3.4680	3.0000	1
1538	6964	6	0	4	Q2	1997	13.6000	6.3920	4.0000	1
1538	7276	23	0	5	Q2	1997	13.6000	6.2560	4.0000	1
1538	7413	3	188	2	Q1	1997	6.8000	2.5840	2.0000	1
1538	7459	7	0	6	Q2	1997	10.2000	4.8960	3.0000	1
1538	7461	14	0	7	Q3	1997	6.8000	2.5160	2.0000	1
1538	8159	7	0	7	Q3	1997	13.6000	6.6640	4.0000	1
1538	8367	13	0	8	Q3	1997	10.2000	4.1820	3.0000	1
1538	8456	15	0	11	Q4	1997	10.2000	3.6720	3.0000	1
1538	8457	7	0	9	Q3	1997	13.6000	6.5280	4.0000	1
1538	8665	15	0	12	Q4	1997	6.8000	2.9240	2.0000	1
1538	8772	11	0	9	Q3	1997	13.6000	4.8960	4.0000	1
1538	9025	13	0	11	Q4	1997	10.2000	4.2840	3.0000	1
1538	9040	16	0	9	Q3	1997	10.2000	4.6920	3.0000	1
1538	9050	11	0	5	Q2	1997	13.6000	5.4400	4.0000	1
1538	9125	13	0	12	Q4	1997	13.6000	4.7600	4.0000	1
1538	9668	13	0	12	Q4	1997	10.2000	4.2840	3.0000	1
1538	9745	17	0	4	Q2	1997	10.2000	3.0600	3.0000	1
1538	10058	15	0	7	Q3	1997	6.8000	2.6520	2.0000	1
1538	10084	14	0	7	Q3	1997	3.4000	1.0200	1.0000	1
1539	570	15	0	4	Q2	1997	7.1600	2.2912	2.0000	1
1539	770	17	0	10	Q4	1997	14.3200	5.4416	4.0000	1
1539	917	7	0	7	Q3	1997	7.1600	2.2196	2.0000	1
1539	939	7	0	6	Q2	1997	14.3200	6.0144	4.0000	1
1539	1124	3	0	4	Q2	1997	7.1600	2.3628	2.0000	1
1539	1157	24	0	3	Q1	1997	10.7400	4.2960	3.0000	1
1539	1337	17	0	11	Q4	1997	14.3200	6.1576	4.0000	1
1539	1497	17	0	5	Q2	1997	10.7400	3.3294	3.0000	1
1539	1605	7	0	10	Q4	1997	10.7400	4.8330	3.0000	1
1539	1638	11	0	3	Q1	1997	10.7400	5.1552	3.0000	1
1539	1800	11	0	3	Q1	1997	10.7400	3.6516	3.0000	1
1539	1850	16	1225	7	Q3	1997	10.7400	4.7256	3.0000	1
1539	1965	17	1294	2	Q1	1997	14.3200	6.1576	4.0000	1
1539	2112	17	0	12	Q4	1997	10.7400	4.9404	3.0000	1
1539	2241	6	0	10	Q4	1997	17.9000	6.4440	5.0000	1
1539	2431	3	0	6	Q2	1997	10.7400	5.0478	3.0000	1
1539	2662	11	824	4	Q2	1997	14.3200	6.5872	4.0000	1
1539	2670	24	0	1	Q1	1997	10.7400	4.5108	3.0000	1
1539	2795	6	0	7	Q3	1997	7.1600	3.0072	2.0000	1
1539	3307	15	0	3	Q1	1997	10.7400	4.9404	3.0000	1
1539	3321	24	0	1	Q1	1997	10.7400	5.1552	3.0000	1
1539	3491	16	1220	4	Q2	1997	25.0600	11.1338	7.0000	2
1539	3532	6	0	3	Q1	1997	14.3200	4.4392	4.0000	1
1539	3746	24	0	12	Q4	1997	14.3200	6.3008	4.0000	1
1539	4070	23	1783	9	Q3	1997	7.1600	3.0788	2.0000	1
1539	4291	15	0	7	Q3	1997	7.1600	3.2936	2.0000	1
1539	4372	13	0	7	Q3	1997	10.7400	4.2960	3.0000	1
1539	4391	16	0	7	Q3	1997	7.1600	2.3628	2.0000	1
1539	4397	16	0	9	Q3	1997	10.7400	5.1552	3.0000	1
1539	4490	13	0	12	Q4	1997	17.9000	6.8020	5.0000	1
1539	4515	15	0	2	Q1	1997	10.7400	5.2626	3.0000	1
1539	4902	6	508	4	Q2	1997	14.3200	6.5872	4.0000	1
1539	4973	17	1314	11	Q4	1997	10.7400	4.9404	3.0000	1
1539	5554	6	519	9	Q3	1997	14.3200	6.4440	4.0000	1
1539	5724	11	0	4	Q2	1997	14.3200	6.8736	4.0000	1
1539	5935	6	0	4	Q2	1997	10.7400	4.0812	3.0000	1
1539	6153	16	0	11	Q4	1997	10.7400	3.3294	3.0000	1
1539	6559	3	0	6	Q2	1997	14.3200	4.4392	4.0000	1
1539	6571	24	1856	6	Q2	1997	14.3200	5.0120	4.0000	1
1539	7203	13	0	11	Q4	1997	7.1600	3.3652	2.0000	1
1539	7569	13	0	11	Q4	1997	10.7400	4.8330	3.0000	1
1539	7576	13	0	10	Q4	1997	10.7400	4.4034	3.0000	1
1539	7655	17	1307	8	Q3	1997	10.7400	3.7590	3.0000	1
1539	7692	24	0	5	Q2	1997	7.1600	2.5060	2.0000	1
1539	7811	11	0	6	Q2	1997	14.3200	4.7256	4.0000	1
1539	8189	17	0	11	Q4	1997	14.3200	6.1576	4.0000	1
1539	8214	7	0	3	Q1	1997	10.7400	5.2626	3.0000	1
1539	8254	17	0	5	Q2	1997	10.7400	4.2960	3.0000	1
1539	8448	24	1850	3	Q1	1997	10.7400	5.0478	3.0000	1
1539	8737	11	824	4	Q2	1997	7.1600	2.7924	2.0000	1
1539	9017	15	1136	2	Q1	1997	7.1600	2.4344	2.0000	1
1539	9064	17	0	12	Q4	1997	7.1600	2.9356	2.0000	1
1539	9144	13	0	6	Q2	1997	10.7400	3.5442	3.0000	1
1539	9324	3	0	9	Q3	1997	14.3200	6.5872	4.0000	1
1539	9368	15	1140	4	Q2	1997	10.7400	4.4034	3.0000	1
1539	9390	7	505	2	Q1	1997	14.3200	7.0168	4.0000	1
1539	10145	13	0	2	Q1	1997	10.7400	5.1552	3.0000	1
1540	636	17	0	6	Q2	1997	10.5600	3.5904	3.0000	1
1540	771	15	0	10	Q4	1997	7.0400	3.4496	2.0000	1
1540	783	11	0	5	Q2	1997	14.0800	6.3360	4.0000	1
1540	941	13	0	5	Q2	1997	14.0800	4.3648	4.0000	1
1540	1124	3	0	12	Q4	1997	17.6000	5.4560	5.0000	1
1540	1254	15	1149	8	Q3	1997	7.0400	2.5344	2.0000	1
1540	1266	13	0	10	Q4	1997	10.5600	4.6464	3.0000	1
1540	1549	7	0	12	Q4	1997	10.5600	3.2736	3.0000	1
1540	1573	24	0	12	Q4	1997	14.0800	4.3648	4.0000	1
1540	1700	15	0	12	Q4	1997	14.0800	7.0400	4.0000	1
1540	1850	16	1235	11	Q4	1997	14.0800	5.2096	4.0000	1
1540	2212	15	1157	12	Q4	1997	14.0800	6.1952	4.0000	1
1540	2397	11	0	9	Q3	1997	7.0400	2.6752	2.0000	1
1540	2553	16	0	5	Q2	1997	7.0400	2.9568	2.0000	1
1540	2587	16	1231	9	Q3	1997	14.0800	4.6464	4.0000	1
1540	3160	17	0	3	Q1	1997	7.0400	2.6048	2.0000	1
1540	3306	15	0	1	Q1	1997	7.0400	2.7456	2.0000	1
1540	3462	6	508	4	Q2	1997	10.5600	4.4352	3.0000	1
1540	3499	13	976	1	Q1	1997	10.5600	3.5904	3.0000	1
1540	3728	13	0	3	Q1	1997	7.0400	2.3232	2.0000	1
1540	3980	13	980	3	Q1	1997	14.0800	5.0688	4.0000	1
1540	4099	17	0	10	Q4	1997	10.5600	5.1744	3.0000	1
1540	4221	17	0	9	Q3	1997	10.5600	3.9072	3.0000	1
1540	4232	7	0	12	Q4	1997	10.5600	4.3296	3.0000	1
1540	4678	13	0	9	Q3	1997	7.0400	2.9568	2.0000	1
1540	4695	13	0	8	Q3	1997	7.0400	3.0272	2.0000	1
1540	4713	6	0	3	Q1	1997	10.5600	3.9072	3.0000	1
1540	4784	11	842	12	Q4	1997	14.0800	6.8992	4.0000	1
1540	4925	16	1225	7	Q3	1997	10.5600	4.0128	3.0000	1
1540	5271	15	0	9	Q3	1997	7.0400	2.2528	2.0000	1
1540	5648	7	0	1	Q1	1997	10.5600	4.6464	3.0000	1
1540	5809	13	0	7	Q3	1997	7.0400	2.7456	2.0000	1
1540	5827	11	829	6	Q2	1997	7.0400	2.8160	2.0000	1
1540	6835	16	1220	4	Q2	1997	14.0800	6.7584	4.0000	1
1540	6951	15	0	8	Q3	1997	14.0800	6.1952	4.0000	1
1540	7085	11	818	1	Q1	1997	10.5600	3.9072	3.0000	1
1540	7192	2	0	5	Q2	1997	7.0400	2.1824	2.0000	1
1540	7354	3	0	10	Q4	1997	10.5600	3.5904	3.0000	1
1540	7457	13	0	11	Q4	1997	10.5600	4.1184	3.0000	1
1540	7486	3	207	11	Q4	1997	7.0400	3.0272	2.0000	1
1540	7896	23	0	12	Q4	1997	10.5600	3.5904	3.0000	1
1540	8072	7	526	12	Q4	1997	7.0400	2.5344	2.0000	1
1540	8234	24	1860	8	Q3	1997	7.0400	2.1824	2.0000	1
1540	8374	3	0	3	Q1	1997	7.0400	3.3792	2.0000	1
1540	8390	24	0	10	Q4	1997	10.5600	4.7520	3.0000	1
1540	9488	24	0	5	Q2	1997	10.5600	4.4352	3.0000	1
1540	9498	23	0	7	Q3	1997	10.5600	3.1680	3.0000	1
1540	9567	15	1150	8	Q3	1997	10.5600	4.6464	3.0000	1
1540	9692	11	0	9	Q3	1997	17.6000	7.5680	5.0000	1
1540	9810	24	0	3	Q1	1997	10.5600	3.6960	3.0000	1
1540	9944	15	0	6	Q2	1997	10.5600	4.9632	3.0000	1
1540	9976	17	0	2	Q1	1997	10.5600	3.6960	3.0000	1
1540	10145	13	984	5	Q2	1997	14.0800	5.6320	4.0000	1
1541	19	14	0	7	Q3	1997	5.9000	2.7140	2.0000	1
1541	406	7	504	2	Q1	1997	8.8500	4.0710	3.0000	1
1541	439	13	0	9	Q3	1997	8.8500	2.7435	3.0000	1
1541	614	17	1312	10	Q4	1997	8.8500	4.2480	3.0000	1
1541	638	11	824	4	Q2	1997	11.8000	5.5460	4.0000	1
1541	1024	17	0	1	Q1	1997	11.8000	5.6640	4.0000	1
1541	1197	23	0	11	Q4	1997	8.8500	4.1595	3.0000	1
1541	1310	16	0	5	Q2	1997	5.9000	2.6550	2.0000	1
1541	1311	11	0	5	Q2	1997	5.9000	2.7140	2.0000	1
1541	1366	13	0	12	Q4	1997	8.8500	3.4515	3.0000	1
1541	1368	6	0	10	Q4	1997	5.9000	2.1830	2.0000	1
1541	1471	11	0	9	Q3	1997	8.8500	2.8320	3.0000	1
1541	1572	11	821	2	Q1	1997	5.9000	2.3010	2.0000	1
1541	1991	13	0	3	Q1	1997	11.8000	4.9560	4.0000	1
1541	2077	23	0	3	Q1	1997	11.8000	5.9000	4.0000	1
1541	2533	7	0	5	Q2	1997	11.8000	4.1300	4.0000	1
1541	2533	7	0	8	Q3	1997	5.9000	2.6550	2.0000	1
1541	3300	24	0	4	Q2	1997	11.8000	5.3100	4.0000	1
1541	3328	17	0	9	Q3	1997	8.8500	3.9825	3.0000	1
1541	3466	15	1152	9	Q3	1997	8.8500	2.8320	3.0000	1
1541	3591	24	0	1	Q1	1997	11.8000	5.1920	4.0000	1
1541	3664	22	0	2	Q1	1997	5.9000	2.2420	2.0000	1
1541	3776	13	0	1	Q1	1997	5.9000	1.8880	2.0000	1
1541	4078	3	0	5	Q2	1997	11.8000	5.7820	4.0000	1
1541	4165	3	205	10	Q4	1997	5.9000	2.6550	2.0000	1
1541	4695	13	0	7	Q3	1997	8.8500	2.7435	3.0000	1
1541	4695	13	0	12	Q4	1997	8.8500	4.3365	3.0000	1
1541	5096	7	0	4	Q2	1997	11.8000	3.6580	4.0000	1
1541	5823	15	0	1	Q1	1997	5.9000	2.8910	2.0000	1
1541	5827	11	0	2	Q1	1997	11.8000	5.3100	4.0000	1
1541	6124	6	0	6	Q2	1997	5.9000	2.0060	2.0000	1
1541	6138	17	0	6	Q2	1997	11.8000	4.1300	4.0000	1
1541	6208	17	0	3	Q1	1997	5.9000	2.0060	2.0000	1
1541	6348	16	1235	11	Q4	1997	11.8000	4.6020	4.0000	1
1541	6675	22	1689	2	Q1	1997	5.9000	2.5370	2.0000	1
1541	6851	7	0	12	Q4	1997	8.8500	3.0975	3.0000	1
1541	6857	7	0	1	Q1	1997	11.8000	3.8940	4.0000	1
1541	6924	24	0	7	Q3	1997	5.9000	2.5960	2.0000	1
1541	7051	16	1216	2	Q1	1997	8.8500	2.7435	3.0000	1
1541	7085	11	0	8	Q3	1997	5.9000	2.4190	2.0000	1
1541	7801	7	0	1	Q1	1997	5.9000	2.6550	2.0000	1
1541	7906	13	0	6	Q2	1997	5.9000	2.9500	2.0000	1
1541	8291	13	0	5	Q2	1997	11.8000	3.6580	4.0000	1
1541	8409	24	0	7	Q3	1997	8.8500	2.8320	3.0000	1
1541	9170	7	0	10	Q4	1997	11.8000	5.4280	4.0000	1
1541	9548	15	0	3	Q1	1997	8.8500	2.7435	3.0000	1
1541	9558	6	524	11	Q4	1997	11.8000	5.6640	4.0000	1
1541	9583	15	1149	8	Q3	1997	8.8500	4.3365	3.0000	1
1541	9673	13	0	2	Q1	1997	11.8000	4.4840	4.0000	1
1541	9807	6	0	8	Q3	1997	8.8500	3.5400	3.0000	1
1541	10062	15	0	9	Q3	1997	8.8500	3.7170	3.0000	1
1541	10266	15	1157	12	Q4	1997	8.8500	4.0710	3.0000	1
1542	152	15	1136	2	Q1	1997	1.9000	0.7600	2.0000	1
1542	187	13	0	11	Q4	1997	2.8500	1.4250	3.0000	1
1542	363	7	0	1	Q1	1997	3.8000	1.4820	4.0000	1
1542	378	16	1214	2	Q1	1997	2.8500	0.9975	3.0000	1
1542	417	7	512	6	Q2	1997	2.8500	1.3110	3.0000	1
1542	806	17	1297	3	Q1	1997	3.8000	1.7860	4.0000	1
1542	1245	17	0	2	Q1	1997	1.9000	0.7410	2.0000	1
1542	1313	15	0	7	Q3	1997	3.8000	1.4060	4.0000	1
1542	2042	13	0	12	Q4	1997	2.8500	0.8835	3.0000	1
1542	2263	11	0	3	Q1	1997	3.8000	1.4060	4.0000	1
1542	2277	6	0	6	Q2	1997	2.8500	0.9405	3.0000	1
1542	2587	16	0	5	Q2	1997	3.8000	1.2540	4.0000	1
1542	2876	6	522	10	Q4	1997	2.8500	1.2540	3.0000	1
1542	3052	6	0	9	Q3	1997	2.8500	0.9690	3.0000	1
1542	3298	6	0	4	Q2	1997	2.8500	1.2540	3.0000	1
1542	3404	24	1859	8	Q3	1997	2.8500	1.3965	3.0000	1
1542	3538	11	0	7	Q3	1997	1.9000	0.8740	2.0000	1
1542	3567	16	0	1	Q1	1997	2.8500	0.8835	3.0000	1
1542	3814	6	524	11	Q4	1997	2.8500	0.9975	3.0000	1
1542	3838	17	0	5	Q2	1997	2.8500	1.1685	3.0000	1
1542	4021	16	0	11	Q4	1997	4.7500	2.0900	5.0000	1
1542	4029	17	1293	1	Q1	1997	1.9000	0.8740	2.0000	1
1542	4075	3	0	11	Q4	1997	1.9000	0.7030	2.0000	1
1542	5304	15	0	8	Q3	1997	2.8500	1.1970	3.0000	1
1542	5495	15	0	2	Q1	1997	3.8000	1.2920	4.0000	1
1542	5514	7	516	8	Q3	1997	2.8500	1.3965	3.0000	1
1542	5650	2	0	9	Q3	1997	1.9000	0.6650	2.0000	1
1542	5707	23	0	2	Q1	1997	2.8500	1.2540	3.0000	1
1542	5777	7	0	8	Q3	1997	3.8000	1.7100	4.0000	1
1542	5877	17	0	12	Q4	1997	3.8000	1.4060	4.0000	1
1542	5896	6	0	2	Q1	1997	2.8500	1.1115	3.0000	1
1542	6105	23	0	6	Q2	1997	2.8500	1.1970	3.0000	1
1542	6113	16	0	8	Q3	1997	2.8500	0.9120	3.0000	1
1542	7678	23	0	5	Q2	1997	1.9000	0.7410	2.0000	1
1542	7862	16	0	8	Q3	1997	2.8500	1.3965	3.0000	1
1542	8687	23	1769	3	Q1	1997	2.8500	1.1115	3.0000	1
1542	9256	13	992	9	Q3	1997	1.9000	0.8170	2.0000	1
1542	9281	24	0	9	Q3	1997	1.9000	0.7410	2.0000	1
1542	9332	11	0	10	Q4	1997	3.8000	1.2540	4.0000	1
1542	9815	16	0	5	Q2	1997	2.8500	1.3965	3.0000	1
1542	9825	13	0	12	Q4	1997	2.8500	1.1970	3.0000	1
1542	9997	17	0	10	Q4	1997	3.8000	1.2160	4.0000	1
1543	55	24	1856	6	Q2	1997	4.9600	2.1824	2.0000	1
1543	99	3	0	12	Q4	1997	7.4400	3.1248	3.0000	1
1543	654	24	0	12	Q4	1997	7.4400	2.8272	3.0000	1
1543	1042	11	0	9	Q3	1997	7.4400	3.4968	3.0000	1
1543	1071	13	0	1	Q1	1997	9.9200	3.7696	4.0000	1
1543	1253	13	0	7	Q3	1997	12.4000	4.3400	5.0000	1
1543	1280	6	506	3	Q1	1997	4.9600	1.8352	2.0000	1
1543	1282	3	205	10	Q4	1997	9.9200	3.4720	4.0000	1
1543	1527	24	0	6	Q2	1997	7.4400	3.6456	3.0000	1
1543	2335	17	0	4	Q2	1997	4.9600	1.8848	2.0000	1
1543	2581	7	0	3	Q1	1997	7.4400	2.3064	3.0000	1
1543	2715	15	0	7	Q3	1997	7.4400	2.9760	3.0000	1
1543	2869	6	0	12	Q4	1997	9.9200	3.0752	4.0000	1
1543	3196	13	988	7	Q3	1997	9.9200	3.1744	4.0000	1
1543	3199	24	0	8	Q3	1997	4.9600	2.4304	2.0000	1
1543	3233	6	0	10	Q4	1997	12.4000	4.0920	5.0000	1
1543	3567	16	0	5	Q2	1997	7.4400	2.3064	3.0000	1
1543	3930	15	0	1	Q1	1997	7.4400	2.5296	3.0000	1
1543	4545	15	0	11	Q4	1997	4.9600	1.8352	2.0000	1
1543	4678	13	0	2	Q1	1997	4.9600	2.1824	2.0000	1
1543	4985	23	0	3	Q1	1997	7.4400	3.4224	3.0000	1
1543	5038	17	0	2	Q1	1997	9.9200	4.6624	4.0000	1
1543	5040	15	0	12	Q4	1997	4.9600	1.8352	2.0000	1
1543	5074	15	1149	8	Q3	1997	4.9600	1.7360	2.0000	1
1543	5297	6	0	1	Q1	1997	7.4400	2.5296	3.0000	1
1543	5374	16	1220	4	Q2	1997	4.9600	2.3312	2.0000	1
1543	5389	6	0	10	Q4	1997	9.9200	4.9600	4.0000	1
1543	5547	7	517	8	Q3	1997	7.4400	2.4552	3.0000	1
1543	5610	13	992	9	Q3	1997	7.4400	2.6784	3.0000	1
1543	5639	11	829	6	Q2	1997	9.9200	3.4720	4.0000	1
1543	5999	23	0	6	Q2	1997	7.4400	2.3808	3.0000	1
1543	6372	17	1292	1	Q1	1997	7.4400	3.6456	3.0000	1
1543	6712	16	1236	12	Q4	1997	9.9200	3.8688	4.0000	1
1543	6713	13	0	3	Q1	1997	9.9200	4.7616	4.0000	1
1543	6849	6	0	7	Q3	1997	4.9600	1.9344	2.0000	1
1543	6904	13	0	1	Q1	1997	7.4400	2.7528	3.0000	1
1543	7234	16	0	11	Q4	1997	7.4400	3.3480	3.0000	1
1543	7258	7	0	5	Q2	1997	9.9200	4.5632	4.0000	1
1543	7377	3	210	12	Q4	1997	7.4400	3.4224	3.0000	1
1543	7526	17	0	4	Q2	1997	9.9200	3.1744	4.0000	1
1543	7655	17	1297	3	Q1	1997	9.9200	3.4720	4.0000	1
1543	8205	24	0	9	Q3	1997	9.9200	3.6704	4.0000	1
1543	8347	24	0	8	Q3	1997	7.4400	2.6784	3.0000	1
1543	9073	11	0	5	Q2	1997	9.9200	3.9680	4.0000	1
1543	9164	15	0	1	Q1	1997	7.4400	3.3480	3.0000	1
1543	9169	23	0	3	Q1	1997	9.9200	3.4720	4.0000	1
1543	9256	13	0	1	Q1	1997	4.9600	1.7360	2.0000	1
1543	9325	11	821	2	Q1	1997	9.9200	3.1744	4.0000	1
1543	9368	15	0	5	Q2	1997	4.9600	1.6864	2.0000	1
1543	9517	2	0	11	Q4	1997	2.4800	0.9176	1.0000	1
1543	9631	16	0	5	Q2	1997	9.9200	3.8688	4.0000	1
1543	9682	15	1152	9	Q3	1997	7.4400	3.1248	3.0000	1
1543	9719	11	826	5	Q2	1997	9.9200	3.8688	4.0000	1
1544	354	23	0	10	Q4	1997	4.3800	1.7958	3.0000	1
1544	378	16	0	1	Q1	1997	2.9200	0.9052	2.0000	1
1544	405	6	523	11	Q4	1997	4.3800	1.9272	3.0000	1
1544	560	24	0	7	Q3	1997	2.9200	1.0220	2.0000	1
1544	1051	6	522	10	Q4	1997	5.8400	2.6280	4.0000	1
1544	1121	15	0	8	Q3	1997	5.8400	1.9272	4.0000	1
1544	1134	15	0	7	Q3	1997	4.3800	2.1462	3.0000	1
1544	1138	6	0	1	Q1	1997	4.3800	2.0586	3.0000	1
1544	1484	6	0	7	Q3	1997	2.9200	1.3140	2.0000	1
1544	1673	15	0	4	Q2	1997	4.3800	1.6206	3.0000	1
1544	1673	15	0	11	Q4	1997	5.8400	2.1608	4.0000	1
1544	1755	24	1846	2	Q1	1997	4.3800	1.5768	3.0000	1
1544	1802	23	0	7	Q3	1997	2.9200	0.9928	2.0000	1
1544	2011	23	0	4	Q2	1997	4.3800	1.5768	3.0000	1
1544	2294	11	821	2	Q1	1997	2.9200	0.9928	2.0000	1
1544	2313	24	1858	7	Q3	1997	4.3800	2.0586	3.0000	1
1544	2756	3	0	5	Q2	1997	4.3800	1.4454	3.0000	1
1544	2808	13	0	10	Q4	1997	4.3800	1.5330	3.0000	1
1544	2928	15	0	7	Q3	1997	2.9200	1.2556	2.0000	1
1544	2963	7	0	5	Q2	1997	2.9200	1.1680	2.0000	1
1544	3199	24	0	9	Q3	1997	2.9200	1.2848	2.0000	1
1544	3541	15	1138	3	Q1	1997	5.8400	1.9272	4.0000	1
1544	3725	23	0	9	Q3	1997	2.9200	1.2848	2.0000	1
1544	4070	23	1789	12	Q4	1997	2.9200	1.1388	2.0000	1
1544	4364	17	0	7	Q3	1997	5.8400	2.8032	4.0000	1
1544	4583	13	0	12	Q4	1997	5.8400	2.5112	4.0000	1
1544	4651	22	0	3	Q1	1997	1.4600	0.5986	1.0000	1
1544	4849	15	0	8	Q3	1997	5.8400	2.8032	4.0000	1
1544	5050	17	0	1	Q1	1997	5.8400	1.9272	4.0000	1
1544	5173	15	0	2	Q1	1997	2.9200	0.9636	2.0000	1
1544	5374	16	0	10	Q4	1997	2.9200	0.9928	2.0000	1
1544	5489	6	502	1	Q1	1997	4.3800	1.4892	3.0000	1
1544	5568	23	1781	8	Q3	1997	4.3800	1.4892	3.0000	1
1544	5597	3	0	3	Q1	1997	4.3800	1.5768	3.0000	1
1544	5707	23	0	9	Q3	1997	4.3800	1.4016	3.0000	1
1544	5742	16	0	2	Q1	1997	4.3800	1.8396	3.0000	1
1544	6096	7	0	12	Q4	1997	4.3800	1.7082	3.0000	1
1544	6423	17	1304	7	Q3	1997	5.8400	2.1608	4.0000	1
1544	6675	22	0	1	Q1	1997	2.9200	1.2556	2.0000	1
1544	7195	6	0	6	Q2	1997	4.3800	1.5768	3.0000	1
1544	7234	16	0	7	Q3	1997	2.9200	1.1096	2.0000	1
1544	9325	11	841	12	Q4	1997	5.8400	1.8688	4.0000	1
1544	9453	15	0	12	Q4	1997	2.9200	0.9928	2.0000	1
1544	9510	16	0	8	Q3	1997	4.3800	1.3140	3.0000	1
1544	9719	11	0	9	Q3	1997	7.3000	3.1390	5.0000	1
1544	9807	7	0	10	Q4	1997	4.3800	1.5330	3.0000	1
1544	9827	15	0	8	Q3	1997	4.3800	1.5768	3.0000	1
1545	181	3	207	11	Q4	1997	6.8700	3.4350	3.0000	1
1545	341	17	0	3	Q1	1997	9.1600	4.3052	4.0000	1
1545	464	15	0	11	Q4	1997	9.1600	3.7556	4.0000	1
1545	467	13	0	10	Q4	1997	6.8700	2.3358	3.0000	1
1545	588	23	0	12	Q4	1997	4.5800	2.0152	2.0000	1
1545	599	2	0	1	Q1	1997	2.2900	0.8473	1.0000	1
1545	1197	23	0	11	Q4	1997	6.8700	3.0915	3.0000	1
1545	1490	13	0	12	Q4	1997	6.8700	3.3663	3.0000	1
1545	1547	11	837	10	Q4	1997	6.8700	2.1984	3.0000	1
1545	1576	7	0	12	Q4	1997	11.4500	5.3815	5.0000	1
1545	2224	16	0	12	Q4	1997	9.1600	3.2060	4.0000	1
1545	2308	14	0	7	Q3	1997	4.5800	1.3740	2.0000	1
1545	2556	3	0	7	Q3	1997	6.8700	2.6793	3.0000	1
1545	2773	11	0	4	Q2	1997	6.8700	3.2289	3.0000	1
1545	3173	11	0	11	Q4	1997	9.1600	3.0228	4.0000	1
1545	3423	13	0	9	Q3	1997	9.1600	3.8472	4.0000	1
1545	3490	13	980	3	Q1	1997	6.8700	3.1602	3.0000	1
1545	3532	7	526	12	Q4	1997	6.8700	3.0228	3.0000	1
1545	3567	16	0	1	Q1	1997	6.8700	2.1297	3.0000	1
1545	3599	13	0	2	Q1	1997	9.1600	4.3052	4.0000	1
1545	3844	6	0	7	Q3	1997	4.5800	1.9236	2.0000	1
1545	3937	13	0	5	Q2	1997	9.1600	4.1220	4.0000	1
1545	4623	13	0	3	Q1	1997	9.1600	3.0228	4.0000	1
1545	4868	16	1220	4	Q2	1997	9.1600	4.2136	4.0000	1
1545	4906	11	0	12	Q4	1997	4.5800	1.9236	2.0000	1
1545	4985	23	1775	5	Q2	1997	11.4500	5.2670	5.0000	1
1545	5191	15	0	9	Q3	1997	4.5800	1.5114	2.0000	1
1545	5278	11	0	12	Q4	1997	4.5800	1.6488	2.0000	1
1545	5490	7	517	8	Q3	1997	6.8700	3.1602	3.0000	1
1545	5508	6	0	12	Q4	1997	9.1600	3.5724	4.0000	1
1545	5568	23	0	11	Q4	1997	6.8700	2.8854	3.0000	1
1545	5967	24	0	7	Q3	1997	4.5800	1.6946	2.0000	1
1545	6087	13	986	6	Q2	1997	4.5800	2.0610	2.0000	1
1545	6233	11	0	2	Q1	1997	9.1600	3.6640	4.0000	1
1545	6327	11	0	4	Q2	1997	6.8700	3.3663	3.0000	1
1545	6372	17	0	5	Q2	1997	6.8700	3.3663	3.0000	1
1545	6424	6	518	8	Q3	1997	9.1600	3.6640	4.0000	1
1545	6829	24	1856	6	Q2	1997	6.8700	2.3358	3.0000	1
1545	6877	24	0	10	Q4	1997	9.1600	3.0228	4.0000	1
1545	7151	24	0	2	Q1	1997	6.8700	2.3358	3.0000	1
1545	7233	22	0	8	Q3	1997	4.5800	2.1526	2.0000	1
1545	7370	23	0	1	Q1	1997	9.1600	3.1144	4.0000	1
1545	7410	13	0	3	Q1	1997	6.8700	3.0228	3.0000	1
1545	7449	24	1860	8	Q3	1997	6.8700	2.8854	3.0000	1
1545	7462	2	0	3	Q1	1997	4.5800	1.4656	2.0000	1
1545	7721	13	0	6	Q2	1997	4.5800	1.5572	2.0000	1
1545	7845	13	986	6	Q2	1997	9.1600	3.3892	4.0000	1
1545	7905	13	0	10	Q4	1997	6.8700	3.0228	3.0000	1
1545	7963	11	0	1	Q1	1997	4.5800	1.8320	2.0000	1
1545	8431	14	0	6	Q2	1997	2.2900	0.9618	1.0000	1
1545	8505	6	502	1	Q1	1997	4.5800	1.3740	2.0000	1
1545	8758	7	504	2	Q1	1997	4.5800	1.6488	2.0000	1
1545	9095	7	0	10	Q4	1997	6.8700	3.2976	3.0000	1
1545	9184	3	197	6	Q2	1997	6.8700	2.1984	3.0000	1
1545	9469	17	1294	2	Q1	1997	6.8700	2.4045	3.0000	1
1545	9501	13	0	1	Q1	1997	6.8700	3.1602	3.0000	1
1545	9648	13	0	9	Q3	1997	4.5800	1.5114	2.0000	1
1545	9648	13	988	7	Q3	1997	4.5800	1.5114	2.0000	1
1545	9937	17	0	9	Q3	1997	6.8700	3.0228	3.0000	1
1545	9951	3	0	3	Q1	1997	11.4500	3.5495	5.0000	1
1545	10118	13	0	9	Q3	1997	6.8700	3.0228	3.0000	1
1545	10140	17	0	3	Q1	1997	6.8700	2.0610	3.0000	1
1546	545	13	0	7	Q3	1997	1.2200	0.5612	2.0000	1
1546	808	15	1154	10	Q4	1997	1.8300	0.8052	3.0000	1
1546	1197	23	0	11	Q4	1997	1.8300	0.5673	3.0000	1
1546	1234	6	0	6	Q2	1997	2.4400	1.0980	4.0000	1
1546	1298	17	0	10	Q4	1997	1.8300	0.8967	3.0000	1
1546	1392	6	523	11	Q4	1997	1.2200	0.4514	2.0000	1
1546	1582	11	0	11	Q4	1997	1.2200	0.4148	2.0000	1
1546	1979	3	0	7	Q3	1997	1.8300	0.8418	3.0000	1
1546	2061	3	0	6	Q2	1997	1.8300	0.7686	3.0000	1
1546	2158	11	833	8	Q3	1997	1.8300	0.8052	3.0000	1
1546	2197	11	0	7	Q3	1997	2.4400	1.0736	4.0000	1
1546	2361	24	0	9	Q3	1997	1.8300	0.8967	3.0000	1
1546	2397	11	0	6	Q2	1997	1.2200	0.4026	2.0000	1
1546	2482	13	0	2	Q1	1997	2.4400	0.8540	4.0000	1
1546	2592	6	0	12	Q4	1997	1.2200	0.5368	2.0000	1
1546	2722	7	0	3	Q1	1997	1.8300	0.7503	3.0000	1
1546	2723	3	0	12	Q4	1997	2.4400	1.0492	4.0000	1
1546	2769	16	0	5	Q2	1997	1.8300	0.8235	3.0000	1
1546	2865	7	516	8	Q3	1997	2.4400	0.8296	4.0000	1
1546	2878	3	0	10	Q4	1997	2.4400	1.0004	4.0000	1
1546	2918	17	0	2	Q1	1997	1.8300	0.6954	3.0000	1
1546	3051	7	0	7	Q3	1997	1.8300	0.5856	3.0000	1
1546	3187	24	1869	12	Q4	1997	2.4400	0.8052	4.0000	1
1546	3242	3	197	6	Q2	1997	1.8300	0.6039	3.0000	1
1546	3302	13	0	6	Q2	1997	1.2200	0.3904	2.0000	1
1546	3418	3	0	6	Q2	1997	1.8300	0.7137	3.0000	1
1546	3471	11	0	9	Q3	1997	2.4400	0.7564	4.0000	1
1546	3682	13	0	7	Q3	1997	2.4400	1.0492	4.0000	1
1546	4305	15	1140	4	Q2	1997	1.8300	0.8418	3.0000	1
1546	4436	3	0	3	Q1	1997	1.2200	0.5124	2.0000	1
1546	4541	3	0	3	Q1	1997	1.8300	0.7686	3.0000	1
1546	4642	15	0	12	Q4	1997	1.8300	0.6405	3.0000	1
1546	4804	13	0	9	Q3	1997	2.4400	1.1956	4.0000	1
1546	4955	24	1851	4	Q2	1997	1.8300	0.6405	3.0000	1
1546	5109	15	0	10	Q4	1997	1.8300	0.7686	3.0000	1
1546	5144	6	521	10	Q4	1997	1.8300	0.7686	3.0000	1
1546	5174	16	1225	7	Q3	1997	1.8300	0.7686	3.0000	1
1546	5237	2	0	5	Q2	1997	0.6100	0.2501	1.0000	1
1546	5451	11	0	8	Q3	1997	1.8300	0.8967	3.0000	1
1546	5452	13	0	2	Q1	1997	2.4400	0.7808	4.0000	1
1546	5541	7	521	10	Q4	1997	1.8300	0.6405	3.0000	1
1546	5646	14	0	9	Q3	1997	1.2200	0.4392	2.0000	1
1546	5790	17	0	4	Q2	1997	1.8300	0.5673	3.0000	1
1546	5821	15	1146	7	Q3	1997	1.2200	0.4758	2.0000	1
1546	6138	17	0	5	Q2	1997	1.2200	0.4026	2.0000	1
1546	6182	13	0	11	Q4	1997	2.4400	0.9760	4.0000	1
1546	6703	11	0	5	Q2	1997	1.8300	0.7320	3.0000	1
1546	6835	16	1228	8	Q3	1997	1.8300	0.5856	3.0000	1
1546	6936	17	0	12	Q4	1997	1.8300	0.8784	3.0000	1
1546	7715	13	0	3	Q1	1997	1.2200	0.4270	2.0000	1
1546	8283	17	1303	6	Q2	1997	1.2200	0.4880	2.0000	1
1546	8473	13	0	8	Q3	1997	2.4400	1.0492	4.0000	1
1546	8758	7	512	6	Q2	1997	1.2200	0.5124	2.0000	1
1546	8805	7	0	4	Q2	1997	1.2200	0.5368	2.0000	1
1546	8814	13	0	12	Q4	1997	1.8300	0.8418	3.0000	1
1546	8958	22	1708	11	Q4	1997	1.8300	0.6588	3.0000	1
1546	9134	23	0	7	Q3	1997	1.8300	0.7320	3.0000	1
1546	9297	13	0	9	Q3	1997	1.8300	0.6039	3.0000	1
1546	9491	13	988	7	Q3	1997	1.2200	0.4026	2.0000	1
1546	9631	16	0	7	Q3	1997	2.4400	1.2200	4.0000	1
1546	9823	13	0	5	Q2	1997	1.8300	0.8967	3.0000	1
1546	9884	11	0	11	Q4	1997	1.2200	0.4148	2.0000	1
1546	10034	15	1140	4	Q2	1997	1.8300	0.5673	3.0000	1
1546	10118	13	0	2	Q1	1997	1.8300	0.8052	3.0000	1
1547	302	15	0	1	Q1	1997	7.1400	2.4990	3.0000	1
1547	617	17	0	12	Q4	1997	9.5200	3.8080	4.0000	1
1547	769	16	0	1	Q1	1997	9.5200	4.5696	4.0000	1
1547	900	24	0	9	Q3	1997	4.7600	1.9992	2.0000	1
1547	993	13	0	7	Q3	1997	7.1400	2.2848	3.0000	1
1547	1173	13	0	10	Q4	1997	7.1400	3.4272	3.0000	1
1547	1245	17	0	11	Q4	1997	7.1400	2.2848	3.0000	1
1547	1412	11	0	12	Q4	1997	9.5200	4.1888	4.0000	1
1547	1485	15	0	1	Q1	1997	9.5200	3.9032	4.0000	1
1547	1533	3	0	9	Q3	1997	4.7600	1.9040	2.0000	1
1547	1582	11	842	12	Q4	1997	9.5200	4.1888	4.0000	1
1547	1647	7	523	11	Q4	1997	4.7600	1.8088	2.0000	1
1547	1696	22	0	3	Q1	1997	4.7600	1.9992	2.0000	1
1547	1865	7	0	6	Q2	1997	4.7600	1.7612	2.0000	1
1547	2144	24	1853	5	Q2	1997	9.5200	3.8080	4.0000	1
1547	2242	7	0	10	Q4	1997	9.5200	4.1888	4.0000	1
1547	2298	3	0	10	Q4	1997	4.7600	1.7612	2.0000	1
1547	2362	6	0	11	Q4	1997	9.5200	3.5224	4.0000	1
1547	2443	13	0	12	Q4	1997	9.5200	4.7600	4.0000	1
1547	2493	17	0	4	Q2	1997	4.7600	1.8088	2.0000	1
1547	2690	3	0	2	Q1	1997	4.7600	1.9040	2.0000	1
1547	2896	3	0	10	Q4	1997	7.1400	2.2134	3.0000	1
1547	2897	15	1134	1	Q1	1997	4.7600	1.9040	2.0000	1
1547	3491	16	0	1	Q1	1997	9.5200	3.9984	4.0000	1
1547	3680	6	0	1	Q1	1997	9.5200	3.2368	4.0000	1
1547	3682	13	0	5	Q2	1997	9.5200	4.0936	4.0000	1
1547	3921	23	0	9	Q3	1997	9.5200	4.4744	4.0000	1
1547	3976	17	0	1	Q1	1997	7.1400	3.0702	3.0000	1
1547	4082	24	0	10	Q4	1997	9.5200	4.0936	4.0000	1
1547	4369	15	0	11	Q4	1997	7.1400	2.6418	3.0000	1
1547	4423	13	0	5	Q2	1997	7.1400	3.2844	3.0000	1
1547	4498	17	0	9	Q3	1997	4.7600	1.5232	2.0000	1
1547	4625	15	0	1	Q1	1997	4.7600	2.1896	2.0000	1
1547	4651	22	0	5	Q2	1997	2.3800	1.0948	1.0000	1
1547	4995	13	0	11	Q4	1997	7.1400	3.4986	3.0000	1
1547	5018	6	0	10	Q4	1997	7.1400	2.7846	3.0000	1
1547	5088	13	0	4	Q2	1997	9.5200	4.5696	4.0000	1
1547	5107	6	0	4	Q2	1997	7.1400	2.9274	3.0000	1
1547	5432	16	1233	10	Q4	1997	4.7600	2.3324	2.0000	1
1547	5668	7	0	6	Q2	1997	7.1400	2.4990	3.0000	1
1547	5922	15	0	10	Q4	1997	9.5200	2.8560	4.0000	1
1547	6057	11	0	1	Q1	1997	7.1400	3.4272	3.0000	1
1547	6367	3	0	11	Q4	1997	7.1400	2.4990	3.0000	1
1547	6429	6	0	5	Q2	1997	7.1400	2.4276	3.0000	1
1547	6526	13	0	11	Q4	1997	7.1400	2.3562	3.0000	1
1547	6570	11	836	9	Q3	1997	7.1400	3.3558	3.0000	1
1547	6716	7	0	8	Q3	1997	7.1400	2.1420	3.0000	1
1547	6757	6	0	4	Q2	1997	9.5200	4.4744	4.0000	1
1547	6832	3	0	3	Q1	1997	7.1400	2.9988	3.0000	1
1547	6835	16	0	6	Q2	1997	4.7600	1.9040	2.0000	1
1547	7502	16	1236	12	Q4	1997	9.5200	4.3792	4.0000	1
1547	7655	17	1303	6	Q2	1997	4.7600	1.7136	2.0000	1
1547	7867	24	0	7	Q3	1997	7.1400	2.9988	3.0000	1
1547	7921	14	0	9	Q3	1997	4.7600	2.2848	2.0000	1
1547	8161	24	0	1	Q1	1997	9.5200	3.0464	4.0000	1
1547	8283	17	0	5	Q2	1997	4.7600	1.9040	2.0000	1
1547	8445	7	0	10	Q4	1997	7.1400	2.7846	3.0000	1
1547	8457	6	0	3	Q1	1997	7.1400	3.4986	3.0000	1
1547	8754	7	0	6	Q2	1997	4.7600	2.0944	2.0000	1
1547	9064	17	0	8	Q3	1997	4.7600	1.4280	2.0000	1
1547	9321	22	0	6	Q2	1997	2.3800	0.9044	1.0000	1
1547	9324	3	0	11	Q4	1997	7.1400	2.6418	3.0000	1
1547	9331	11	0	10	Q4	1997	9.5200	3.4272	4.0000	1
1547	9528	6	0	6	Q2	1997	9.5200	3.1416	4.0000	1
1548	49	7	0	10	Q4	1997	2.0100	0.9045	3.0000	1
1548	426	15	0	6	Q2	1997	2.6800	1.2060	4.0000	1
1548	769	16	0	5	Q2	1997	2.6800	1.2864	4.0000	1
1548	1366	13	0	12	Q4	1997	2.0100	0.7638	3.0000	1
1548	1556	17	1294	2	Q1	1997	1.3400	0.5896	2.0000	1
1548	1681	13	0	6	Q2	1997	2.0100	0.6834	3.0000	1
1548	1965	17	1314	11	Q4	1997	2.6800	1.0988	4.0000	1
1548	1984	24	0	4	Q2	1997	2.0100	0.7035	3.0000	1
1548	2226	15	0	7	Q3	1997	2.0100	0.9648	3.0000	1
1548	2244	17	0	4	Q2	1997	2.0100	0.8643	3.0000	1
1548	2493	17	1292	1	Q1	1997	2.6800	1.2864	4.0000	1
1548	2682	23	0	5	Q2	1997	2.6800	1.1256	4.0000	1
1548	2897	15	0	7	Q3	1997	2.0100	0.8040	3.0000	1
1548	3009	6	504	2	Q1	1997	1.3400	0.5628	2.0000	1
1548	3128	6	0	12	Q4	1997	2.6800	1.1524	4.0000	1
1548	3197	23	1765	1	Q1	1997	3.3500	1.3400	5.0000	1
1548	3418	3	0	7	Q3	1997	2.6800	1.1524	4.0000	1
1548	3580	6	0	12	Q4	1997	2.0100	0.6834	3.0000	1
1548	4417	3	0	9	Q3	1997	2.6800	0.9648	4.0000	1
1548	4461	11	833	8	Q3	1997	2.0100	0.7236	3.0000	1
1548	4498	17	0	2	Q1	1997	2.0100	0.9648	3.0000	1
1548	4767	16	1216	2	Q1	1997	2.6800	1.2864	4.0000	1
1548	4903	3	0	10	Q4	1997	2.0100	0.7236	3.0000	1
1548	5067	17	1314	11	Q4	1997	2.6800	1.2328	4.0000	1
1548	5134	3	0	8	Q3	1997	2.0100	0.9045	3.0000	1
1548	5944	3	0	7	Q3	1997	2.0100	0.9045	3.0000	1
1548	6168	17	0	3	Q1	1997	2.0100	0.6834	3.0000	1
1548	6169	13	986	6	Q2	1997	1.3400	0.5896	2.0000	1
1548	6243	2	0	5	Q2	1997	1.3400	0.6432	2.0000	1
1548	6313	17	0	10	Q4	1997	2.6800	0.9380	4.0000	1
1548	6912	16	1235	11	Q4	1997	3.3500	1.3400	5.0000	1
1548	6957	16	0	1	Q1	1997	2.0100	0.6834	3.0000	1
1548	7130	24	0	7	Q3	1997	2.6800	0.9648	4.0000	1
1548	7654	15	0	11	Q4	1997	2.0100	0.9648	3.0000	1
1548	7763	11	0	8	Q3	1997	2.0100	0.7437	3.0000	1
1548	7813	17	0	6	Q2	1997	2.0100	0.7839	3.0000	1
1548	7822	3	0	4	Q2	1997	1.3400	0.4690	2.0000	1
1548	7847	24	0	6	Q2	1997	2.6800	1.1792	4.0000	1
1548	8892	13	0	6	Q2	1997	2.6800	1.0988	4.0000	1
1548	8966	3	0	9	Q3	1997	2.0100	0.9648	3.0000	1
1548	8968	11	826	5	Q2	1997	2.0100	0.9648	3.0000	1
1548	9027	7	523	11	Q4	1997	1.3400	0.5762	2.0000	1
1548	9064	17	0	11	Q4	1997	1.3400	0.4020	2.0000	1
1548	9129	15	0	2	Q1	1997	2.6800	1.0452	4.0000	1
1548	9420	13	0	5	Q2	1997	1.3400	0.4020	2.0000	1
1548	9837	17	0	12	Q4	1997	2.6800	1.2596	4.0000	1
1548	10055	15	0	5	Q2	1997	2.0100	0.9849	3.0000	1
1549	187	13	0	8	Q3	1997	6.0800	2.7360	4.0000	1
1549	417	6	0	9	Q3	1997	3.0400	1.1552	2.0000	1
1549	625	13	0	12	Q4	1997	6.0800	2.6752	4.0000	1
1549	863	17	1303	6	Q2	1997	3.0400	0.9120	2.0000	1
1549	897	6	526	12	Q4	1997	3.0400	1.1248	2.0000	1
1549	927	7	0	11	Q4	1997	4.5600	1.5504	3.0000	1
1549	944	13	0	8	Q3	1997	6.0800	2.7968	4.0000	1
1549	1253	13	0	3	Q1	1997	6.0800	2.7360	4.0000	1
1549	1281	3	0	3	Q1	1997	4.5600	2.0064	3.0000	1
1549	1289	23	1786	10	Q4	1997	6.0800	2.7360	4.0000	1
1549	1533	3	0	3	Q1	1997	3.0400	1.2160	2.0000	1
1549	1634	3	185	1	Q1	1997	3.0400	1.3984	2.0000	1
1549	1738	6	0	6	Q2	1997	6.0800	1.8240	4.0000	1
1549	2086	13	0	11	Q4	1997	6.0800	1.9456	4.0000	1
1549	2224	16	0	12	Q4	1997	6.0800	2.1280	4.0000	1
1549	2560	24	0	8	Q3	1997	4.5600	2.0520	3.0000	1
1549	2588	23	0	6	Q2	1997	3.0400	1.0944	2.0000	1
1549	3236	15	0	10	Q4	1997	6.0800	2.5536	4.0000	1
1549	3376	15	1138	3	Q1	1997	4.5600	1.5960	3.0000	1
1549	3413	15	0	9	Q3	1997	3.0400	1.4896	2.0000	1
1549	3497	17	0	12	Q4	1997	3.0400	1.2768	2.0000	1
1549	3533	3	0	4	Q2	1997	6.0800	2.0064	4.0000	1
1549	3549	22	0	2	Q1	1997	1.5200	0.5624	1.0000	1
1549	3840	15	0	3	Q1	1997	6.0800	2.0672	4.0000	1
1549	3938	13	976	1	Q1	1997	6.0800	2.7360	4.0000	1
1549	4039	24	0	4	Q2	1997	4.5600	1.9152	3.0000	1
1549	4443	11	0	1	Q1	1997	6.0800	1.9456	4.0000	1
1549	4848	15	0	1	Q1	1997	4.5600	1.5960	3.0000	1
1549	4985	23	1789	12	Q4	1997	3.0400	1.1552	2.0000	1
1549	5398	17	0	1	Q1	1997	6.0800	2.1888	4.0000	1
1549	5432	16	1225	7	Q3	1997	4.5600	1.5504	3.0000	1
1549	5607	6	0	6	Q2	1997	6.0800	2.1888	4.0000	1
1549	6417	7	0	4	Q2	1997	4.5600	1.5960	3.0000	1
1549	6628	7	0	5	Q2	1997	4.5600	1.9152	3.0000	1
1549	6712	16	1216	2	Q1	1997	6.0800	2.4320	4.0000	1
1549	6788	7	0	5	Q2	1997	4.5600	2.0064	3.0000	1
1549	6843	15	0	2	Q1	1997	4.5600	1.9152	3.0000	1
1549	7112	24	0	3	Q1	1997	4.5600	1.3680	3.0000	1
1549	7197	11	0	1	Q1	1997	3.0400	1.0640	2.0000	1
1549	7377	3	199	7	Q3	1997	3.0400	1.0032	2.0000	1
1549	7413	3	0	4	Q2	1997	3.0400	1.4896	2.0000	1
1549	7522	13	0	2	Q1	1997	6.0800	3.0400	4.0000	1
1549	7580	17	1314	11	Q4	1997	6.0800	1.9456	4.0000	1
1549	8011	6	504	2	Q1	1997	6.0800	1.9456	4.0000	1
1549	8348	24	0	7	Q3	1997	6.0800	1.8848	4.0000	1
1549	8452	16	0	3	Q1	1997	7.6000	3.0400	5.0000	1
1549	8793	6	0	11	Q4	1997	4.5600	2.2344	3.0000	1
1549	9521	7	0	9	Q3	1997	4.5600	1.4592	3.0000	1
1549	9751	24	0	7	Q3	1997	4.5600	1.9152	3.0000	1
1549	9967	23	0	6	Q2	1997	6.0800	3.0400	4.0000	1
1549	10032	6	0	12	Q4	1997	6.0800	2.6144	4.0000	1
1549	10240	3	0	1	Q1	1997	4.5600	2.0976	3.0000	1
1550	76	3	0	11	Q4	1997	3.6200	1.4118	2.0000	1
1550	625	13	0	10	Q4	1997	7.2400	3.1132	4.0000	1
1550	863	17	0	12	Q4	1997	3.6200	1.0860	2.0000	1
1550	1497	17	0	1	Q1	1997	7.2400	3.2580	4.0000	1
1550	1529	13	0	9	Q3	1997	5.4300	2.6064	3.0000	1
1550	1533	3	0	11	Q4	1997	5.4300	2.4978	3.0000	1
1550	1731	7	0	5	Q2	1997	7.2400	2.9684	4.0000	1
1550	1850	16	1214	2	Q1	1997	5.4300	1.7919	3.0000	1
1550	1994	15	1141	4	Q2	1997	7.2400	2.3168	4.0000	1
1550	2039	11	829	6	Q2	1997	7.2400	2.9684	4.0000	1
1550	2295	17	0	8	Q3	1997	7.2400	2.2444	4.0000	1
1550	2438	7	0	1	Q1	1997	7.2400	3.4028	4.0000	1
1550	2466	24	0	7	Q3	1997	3.6200	1.5928	2.0000	1
1550	2688	7	0	4	Q2	1997	7.2400	2.4616	4.0000	1
1550	3352	6	0	10	Q4	1997	5.4300	2.3349	3.0000	1
1550	3552	17	0	5	Q2	1997	7.2400	3.3304	4.0000	1
1550	3567	16	0	8	Q3	1997	5.4300	2.2263	3.0000	1
1550	3673	22	0	2	Q1	1997	1.8100	0.8869	1.0000	1
1550	3674	15	0	4	Q2	1997	7.2400	3.3304	4.0000	1
1550	3799	13	980	3	Q1	1997	5.4300	1.7376	3.0000	1
1550	4234	3	185	1	Q1	1997	9.0500	4.1630	5.0000	1
1550	4348	14	0	5	Q2	1997	1.8100	0.7602	1.0000	1
1550	4431	13	0	1	Q1	1997	5.4300	2.4435	3.0000	1
1550	4608	11	0	8	Q3	1997	5.4300	1.9005	3.0000	1
1550	5001	6	0	12	Q4	1997	7.2400	3.1132	4.0000	1
1550	5013	7	504	2	Q1	1997	7.2400	3.4028	4.0000	1
1550	5125	17	0	10	Q4	1997	3.6200	1.4118	2.0000	1
1550	5279	7	0	6	Q2	1997	7.2400	2.6064	4.0000	1
1550	5373	24	0	1	Q1	1997	5.4300	2.4435	3.0000	1
1550	5625	24	1866	11	Q4	1997	9.0500	2.8055	5.0000	1
1550	5704	24	1869	12	Q4	1997	5.4300	2.4435	3.0000	1
1550	5736	7	501	1	Q1	1997	5.4300	2.4978	3.0000	1
1550	5742	16	1235	11	Q4	1997	5.4300	1.9005	3.0000	1
1550	5846	11	0	1	Q1	1997	5.4300	2.2806	3.0000	1
1550	6462	13	0	8	Q3	1997	7.2400	2.1720	4.0000	1
1550	6529	17	0	4	Q2	1997	5.4300	2.0091	3.0000	1
1550	6960	17	0	6	Q2	1997	5.4300	1.7376	3.0000	1
1550	7001	3	0	3	Q1	1997	7.2400	3.4028	4.0000	1
1550	7141	17	0	7	Q3	1997	7.2400	2.3892	4.0000	1
1550	7207	13	980	3	Q1	1997	3.6200	1.5928	2.0000	1
1550	7283	13	0	11	Q4	1997	7.2400	2.7512	4.0000	1
1550	7486	3	0	9	Q3	1997	7.2400	3.4752	4.0000	1
1550	7730	24	1850	3	Q1	1997	7.2400	2.4616	4.0000	1
1550	8208	24	1859	8	Q3	1997	7.2400	2.3168	4.0000	1
1550	8242	17	1307	8	Q3	1997	5.4300	2.3349	3.0000	1
1550	8454	17	0	5	Q2	1997	5.4300	1.9548	3.0000	1
1550	8511	16	0	8	Q3	1997	5.4300	1.9005	3.0000	1
1550	9286	13	0	7	Q3	1997	5.4300	1.6833	3.0000	1
1550	9734	17	1297	3	Q1	1997	7.2400	2.3168	4.0000	1
1550	10133	24	0	8	Q3	1997	7.2400	3.1856	4.0000	1
1551	361	11	818	1	Q1	1997	3.4800	1.1832	3.0000	1
1551	596	15	0	11	Q4	1997	2.3200	0.8120	2.0000	1
1551	723	7	0	6	Q2	1997	3.4800	1.6704	3.0000	1
1551	1070	3	187	2	Q1	1997	4.6400	1.9024	4.0000	1
1551	1370	15	1138	3	Q1	1997	2.3200	1.1600	2.0000	1
1551	1416	6	0	7	Q3	1997	3.4800	1.5312	3.0000	1
1551	1445	15	0	10	Q4	1997	4.6400	1.8096	4.0000	1
1551	1850	16	0	11	Q4	1997	3.4800	1.1484	3.0000	1
1551	2171	23	0	2	Q1	1997	3.4800	1.3920	3.0000	1
1551	3169	6	0	2	Q1	1997	3.4800	1.2876	3.0000	1
1551	3254	15	0	1	Q1	1997	4.6400	2.0880	4.0000	1
1551	3935	24	0	5	Q2	1997	3.4800	1.1136	3.0000	1
1551	4279	6	0	1	Q1	1997	4.6400	1.4848	4.0000	1
1551	4342	13	0	3	Q1	1997	4.6400	2.2272	4.0000	1
1551	4541	3	0	2	Q1	1997	4.6400	1.5312	4.0000	1
1551	4615	17	0	7	Q3	1997	3.4800	1.6008	3.0000	1
1551	4783	13	0	3	Q1	1997	2.3200	0.9280	2.0000	1
1551	5072	6	0	3	Q1	1997	3.4800	1.2180	3.0000	1
1551	5374	16	0	8	Q3	1997	4.6400	1.9024	4.0000	1
1551	5746	15	1134	1	Q1	1997	3.4800	1.4964	3.0000	1
1551	6003	13	0	11	Q4	1997	2.3200	1.1136	2.0000	1
1551	6113	16	1236	12	Q4	1997	3.4800	1.6356	3.0000	1
1551	6647	17	0	6	Q2	1997	3.4800	1.0788	3.0000	1
1551	6960	17	0	3	Q1	1997	4.6400	2.2272	4.0000	1
1551	7522	13	0	1	Q1	1997	2.3200	1.0672	2.0000	1
1551	7678	23	0	11	Q4	1997	3.4800	1.1136	3.0000	1
1551	7835	13	0	6	Q2	1997	3.4800	1.4964	3.0000	1
1551	8181	17	1293	1	Q1	1997	2.3200	1.0208	2.0000	1
1551	8687	23	1778	7	Q3	1997	3.4800	1.5660	3.0000	1
1551	8734	6	502	1	Q1	1997	4.6400	1.4384	4.0000	1
1551	9176	23	1768	2	Q1	1997	4.6400	1.8560	4.0000	1
1552	472	17	0	9	Q3	1997	5.4000	2.4840	2.0000	1
1552	1003	17	0	9	Q3	1997	5.4000	2.6460	2.0000	1
1552	1071	13	0	1	Q1	1997	8.1000	2.7540	3.0000	1
1552	1730	11	837	10	Q4	1997	8.1000	2.8350	3.0000	1
1552	1848	11	826	5	Q2	1997	8.1000	3.8880	3.0000	1
1552	2039	11	0	3	Q1	1997	8.1000	3.5640	3.0000	1
1552	2143	17	0	6	Q2	1997	5.4000	2.5380	2.0000	1
1552	2791	11	829	6	Q2	1997	10.8000	4.6440	4.0000	1
1552	2798	11	0	11	Q4	1997	5.4000	2.5920	2.0000	1
1552	2929	24	0	3	Q1	1997	8.1000	3.1590	3.0000	1
1552	3012	24	0	2	Q1	1997	10.8000	5.0760	4.0000	1
1552	3397	17	1307	8	Q3	1997	8.1000	3.4020	3.0000	1
1552	3477	11	0	9	Q3	1997	8.1000	3.9690	3.0000	1
1552	3589	13	0	7	Q3	1997	10.8000	4.4280	4.0000	1
1552	3782	24	0	4	Q2	1997	10.8000	3.6720	4.0000	1
1552	3937	13	0	7	Q3	1997	8.1000	3.1590	3.0000	1
1552	4069	17	1292	1	Q1	1997	8.1000	3.8070	3.0000	1
1552	4330	13	992	9	Q3	1997	8.1000	2.8350	3.0000	1
1552	4351	23	1769	3	Q1	1997	10.8000	3.5640	4.0000	1
1552	4423	13	982	4	Q2	1997	5.4000	2.7000	2.0000	1
1552	4499	13	992	9	Q3	1997	5.4000	2.4300	2.0000	1
1552	4659	13	0	8	Q3	1997	10.8000	4.6440	4.0000	1
1552	4846	17	0	1	Q1	1997	8.1000	2.4300	3.0000	1
1552	5015	2	121	8	Q3	1997	5.4000	1.8900	2.0000	1
1552	5541	7	523	11	Q4	1997	8.1000	2.9160	3.0000	1
1552	5616	17	0	9	Q3	1997	8.1000	3.5640	3.0000	1
1552	5686	3	0	9	Q3	1997	8.1000	3.9690	3.0000	1
1552	6168	17	0	8	Q3	1997	13.5000	4.4550	5.0000	1
1552	6203	11	0	8	Q3	1997	8.1000	3.9690	3.0000	1
1552	6248	24	1858	7	Q3	1997	10.8000	3.3480	4.0000	1
1552	6313	17	0	4	Q2	1997	10.8000	3.7800	4.0000	1
1552	6398	11	0	5	Q2	1997	8.1000	3.3210	3.0000	1
1552	6577	15	0	6	Q2	1997	10.8000	3.8880	4.0000	1
1552	6654	24	1856	6	Q2	1997	8.1000	3.2400	3.0000	1
1552	6683	17	0	8	Q3	1997	8.1000	3.1590	3.0000	1
1552	6706	6	0	4	Q2	1997	10.8000	4.3200	4.0000	1
1552	7319	13	0	1	Q1	1997	5.4000	1.6200	2.0000	1
1552	7416	13	0	1	Q1	1997	8.1000	3.4020	3.0000	1
1552	7653	7	516	8	Q3	1997	10.8000	3.8880	4.0000	1
1552	8098	13	0	3	Q1	1997	8.1000	2.7540	3.0000	1
1552	8149	24	0	4	Q2	1997	5.4000	2.1600	2.0000	1
1552	8517	24	1859	8	Q3	1997	10.8000	4.1040	4.0000	1
1552	8653	3	0	9	Q3	1997	8.1000	2.6730	3.0000	1
1552	8673	11	0	3	Q1	1997	5.4000	2.4300	2.0000	1
1552	8901	13	0	9	Q3	1997	8.1000	3.7260	3.0000	1
1552	8960	3	0	12	Q4	1997	5.4000	2.3760	2.0000	1
1552	8977	7	517	8	Q3	1997	8.1000	3.9690	3.0000	1
1552	9420	13	0	1	Q1	1997	8.1000	3.8880	3.0000	1
1552	9598	6	0	11	Q4	1997	10.8000	4.9680	4.0000	1
1552	9715	17	0	9	Q3	1997	8.1000	2.9970	3.0000	1
1552	9787	13	0	5	Q2	1997	8.1000	2.8350	3.0000	1
1552	9791	15	0	6	Q2	1997	5.4000	2.3220	2.0000	1
1552	9972	13	0	3	Q1	1997	8.1000	3.1590	3.0000	1
1552	10165	6	0	7	Q3	1997	10.8000	3.7800	4.0000	1
1553	45	15	1136	2	Q1	1997	7.4400	3.5712	4.0000	1
1553	181	3	202	8	Q3	1997	7.4400	3.0504	4.0000	1
1553	573	11	829	6	Q2	1997	5.5800	1.8972	3.0000	1
1553	754	3	202	8	Q3	1997	7.4400	3.3480	4.0000	1
1553	779	15	0	10	Q4	1997	5.5800	1.9530	3.0000	1
1553	790	13	0	7	Q3	1997	5.5800	1.7856	3.0000	1
1553	1071	13	980	3	Q1	1997	5.5800	2.1204	3.0000	1
1553	1175	7	519	9	Q3	1997	7.4400	2.9760	4.0000	1
1553	1415	16	0	12	Q4	1997	5.5800	2.7342	3.0000	1
1553	1470	17	0	5	Q2	1997	5.5800	2.6226	3.0000	1
1553	1611	13	0	11	Q4	1997	5.5800	2.2320	3.0000	1
1553	1786	24	0	9	Q3	1997	3.7200	1.7484	2.0000	1
1553	1865	6	504	2	Q1	1997	7.4400	3.7200	4.0000	1
1553	2254	7	505	2	Q1	1997	3.7200	1.3764	2.0000	1
1553	2426	17	0	2	Q1	1997	7.4400	3.6456	4.0000	1
1553	2479	13	0	5	Q2	1997	7.4400	2.9760	4.0000	1
1553	2738	15	1140	4	Q2	1997	7.4400	3.5712	4.0000	1
1553	2894	22	0	5	Q2	1997	5.5800	2.6784	3.0000	1
1553	3057	6	0	6	Q2	1997	7.4400	3.4968	4.0000	1
1553	3113	13	0	9	Q3	1997	5.5800	1.9530	3.0000	1
1553	3179	24	0	9	Q3	1997	3.7200	1.5996	2.0000	1
1553	3197	23	0	12	Q4	1997	3.7200	1.4880	2.0000	1
1553	3242	3	0	6	Q2	1997	5.5800	1.8414	3.0000	1
1553	3337	6	0	1	Q1	1997	5.5800	1.8972	3.0000	1
1553	3759	13	0	7	Q3	1997	5.5800	2.0088	3.0000	1
1553	3941	3	0	4	Q2	1997	3.7200	1.3764	2.0000	1
1553	4364	17	1314	11	Q4	1997	5.5800	2.0646	3.0000	1
1553	4925	16	0	8	Q3	1997	3.7200	1.4508	2.0000	1
1553	5169	15	0	4	Q2	1997	3.7200	1.3020	2.0000	1
1553	5204	23	0	3	Q1	1997	5.5800	2.3436	3.0000	1
1553	5432	16	1235	11	Q4	1997	5.5800	1.8972	3.0000	1
1553	5799	15	0	9	Q3	1997	5.5800	1.9530	3.0000	1
1553	5827	11	826	5	Q2	1997	7.4400	3.4968	4.0000	1
1553	6168	17	1314	11	Q4	1997	5.5800	2.6784	3.0000	1
1553	6348	16	0	4	Q2	1997	7.4400	2.3064	4.0000	1
1553	6602	2	0	6	Q2	1997	1.8600	0.9114	1.0000	1
1553	6712	16	0	10	Q4	1997	3.7200	1.3020	2.0000	1
1553	6727	15	0	6	Q2	1997	3.7200	1.8228	2.0000	1
1553	7051	16	1233	10	Q4	1997	5.5800	1.8972	3.0000	1
1553	7265	24	1866	11	Q4	1997	7.4400	2.8272	4.0000	1
1553	7557	14	1062	4	Q2	1997	1.8600	0.5952	1.0000	1
1553	7781	15	0	1	Q1	1997	9.3000	3.9060	5.0000	1
1553	7813	17	0	8	Q3	1997	5.5800	2.1762	3.0000	1
1553	8098	13	0	9	Q3	1997	3.7200	1.3764	2.0000	1
1553	8177	2	0	2	Q1	1997	1.8600	0.7254	1.0000	1
1553	8193	6	0	6	Q2	1997	5.5800	2.7342	3.0000	1
1553	8308	17	0	7	Q3	1997	5.5800	2.6226	3.0000	1
1553	8374	3	0	11	Q4	1997	7.4400	2.6040	4.0000	1
1553	8919	13	980	3	Q1	1997	5.5800	2.6784	3.0000	1
1553	8966	3	0	8	Q3	1997	5.5800	2.6784	3.0000	1
1553	9281	24	1853	5	Q2	1997	7.4400	3.4224	4.0000	1
1553	9501	13	0	9	Q3	1997	3.7200	1.1904	2.0000	1
1553	9924	15	0	7	Q3	1997	5.5800	2.4552	3.0000	1
1553	9929	13	0	11	Q4	1997	9.3000	4.3710	5.0000	1
1553	9977	11	842	12	Q4	1997	5.5800	2.0646	3.0000	1
1554	769	16	0	5	Q2	1997	12.7000	4.3180	5.0000	1
1554	1005	3	0	2	Q1	1997	7.6200	2.6670	3.0000	1
1554	1166	13	984	5	Q2	1997	10.1600	3.5560	4.0000	1
1554	1178	11	0	10	Q4	1997	10.1600	4.2672	4.0000	1
1554	1388	13	0	6	Q2	1997	5.0800	2.2860	2.0000	1
1554	1744	17	0	12	Q4	1997	10.1600	4.9784	4.0000	1
1554	1802	23	0	7	Q3	1997	10.1600	3.5560	4.0000	1
1554	2102	6	0	5	Q2	1997	10.1600	3.5560	4.0000	1
1554	2295	17	1292	1	Q1	1997	7.6200	3.2766	3.0000	1
1554	2555	15	0	4	Q2	1997	10.1600	3.2512	4.0000	1
1554	2690	3	0	8	Q3	1997	7.6200	2.4384	3.0000	1
1554	2815	22	0	10	Q4	1997	5.0800	2.0828	2.0000	1
1554	2857	6	0	12	Q4	1997	7.6200	2.6670	3.0000	1
1554	3446	22	0	1	Q1	1997	7.6200	3.0480	3.0000	1
1554	3513	7	512	6	Q2	1997	10.1600	3.7592	4.0000	1
1554	3541	15	1140	4	Q2	1997	10.1600	4.0640	4.0000	1
1554	3576	15	0	3	Q1	1997	7.6200	2.6670	3.0000	1
1554	3701	6	513	6	Q2	1997	7.6200	2.4384	3.0000	1
1554	3855	15	1134	1	Q1	1997	5.0800	1.9812	2.0000	1
1554	4094	16	0	12	Q4	1997	10.1600	4.5720	4.0000	1
1554	4261	13	0	11	Q4	1997	7.6200	2.4384	3.0000	1
1554	4385	7	0	3	Q1	1997	5.0800	1.6764	2.0000	1
1554	4460	3	0	12	Q4	1997	10.1600	4.5720	4.0000	1
1554	4609	23	0	7	Q3	1997	5.0800	2.1844	2.0000	1
1554	4609	23	0	9	Q3	1997	10.1600	3.5560	4.0000	1
1554	4727	16	0	6	Q2	1997	5.0800	1.9812	2.0000	1
1554	4767	16	0	10	Q4	1997	10.1600	3.0480	4.0000	1
1554	4814	11	829	6	Q2	1997	10.1600	4.7752	4.0000	1
1554	4925	16	0	8	Q3	1997	7.6200	3.5052	3.0000	1
1554	5063	3	190	3	Q1	1997	5.0800	1.9304	2.0000	1
1554	5092	17	0	4	Q2	1997	10.1600	3.7592	4.0000	1
1554	5118	11	820	2	Q1	1997	5.0800	1.9812	2.0000	1
1554	5191	15	0	5	Q2	1997	5.0800	1.9304	2.0000	1
1554	5295	16	1228	8	Q3	1997	7.6200	3.3528	3.0000	1
1554	5410	17	1307	8	Q3	1997	7.6200	2.7432	3.0000	1
1554	5501	17	0	3	Q1	1997	10.1600	3.7592	4.0000	1
1554	5590	17	0	7	Q3	1997	7.6200	2.9718	3.0000	1
1554	5644	17	0	6	Q2	1997	7.6200	2.3622	3.0000	1
1554	5895	17	0	4	Q2	1997	5.0800	2.2352	2.0000	1
1554	5895	17	0	7	Q3	1997	5.0800	2.2352	2.0000	1
1554	5968	7	504	2	Q1	1997	10.1600	4.8768	4.0000	1
1554	6265	23	1769	3	Q1	1997	7.6200	2.7432	3.0000	1
1554	6319	2	0	2	Q1	1997	2.5400	0.8382	1.0000	1
1554	6429	6	0	6	Q2	1997	12.7000	4.1910	5.0000	1
1554	6557	11	0	3	Q1	1997	7.6200	3.7338	3.0000	1
1554	6741	24	0	3	Q1	1997	10.1600	3.1496	4.0000	1
1554	6772	24	0	5	Q2	1997	10.1600	4.4704	4.0000	1
1554	6932	13	0	5	Q2	1997	7.6200	2.3622	3.0000	1
1554	7035	6	0	1	Q1	1997	10.1600	3.8608	4.0000	1
1554	7193	7	0	3	Q1	1997	7.6200	3.0480	3.0000	1
1554	7358	22	0	4	Q2	1997	2.5400	0.9906	1.0000	1
1554	7822	3	0	12	Q4	1997	7.6200	2.8956	3.0000	1
1554	8207	13	0	7	Q3	1997	7.6200	2.8194	3.0000	1
1554	8298	13	0	1	Q1	1997	7.6200	3.6576	3.0000	1
1554	8299	24	0	10	Q4	1997	10.1600	3.3528	4.0000	1
1554	8378	24	1866	11	Q4	1997	10.1600	3.3528	4.0000	1
1554	8409	24	0	9	Q3	1997	10.1600	3.4544	4.0000	1
1554	8436	15	0	6	Q2	1997	7.6200	2.3622	3.0000	1
1554	8528	11	0	8	Q3	1997	10.1600	4.7752	4.0000	1
1554	8946	23	0	12	Q4	1997	7.6200	2.6670	3.0000	1
1554	9040	16	1216	2	Q1	1997	7.6200	2.6670	3.0000	1
1554	9263	16	1233	10	Q4	1997	7.6200	2.6670	3.0000	1
1554	9387	6	0	11	Q4	1997	10.1600	4.6736	4.0000	1
1554	9420	13	0	7	Q3	1997	7.6200	3.6576	3.0000	1
1554	9810	24	0	3	Q1	1997	10.1600	3.6576	4.0000	1
1554	9897	16	0	8	Q3	1997	10.1600	3.9624	4.0000	1
1554	9897	16	1225	7	Q3	1997	10.1600	5.0800	4.0000	1
1554	10173	16	0	5	Q2	1997	7.6200	3.7338	3.0000	1
1555	644	13	0	9	Q3	1997	8.8500	2.7435	3.0000	1
1555	663	16	0	3	Q1	1997	8.8500	3.2745	3.0000	1
1555	705	6	0	5	Q2	1997	8.8500	3.9825	3.0000	1
1555	733	24	0	4	Q2	1997	11.8000	4.7200	4.0000	1
1555	760	3	0	7	Q3	1997	8.8500	2.7435	3.0000	1
1555	817	17	1304	7	Q3	1997	8.8500	4.2480	3.0000	1
1555	878	3	188	2	Q1	1997	8.8500	3.7170	3.0000	1
1555	1499	13	0	11	Q4	1997	11.8000	5.5460	4.0000	1
1555	1594	11	0	12	Q4	1997	8.8500	2.7435	3.0000	1
1555	1979	3	0	6	Q2	1997	11.8000	5.4280	4.0000	1
1555	2086	13	0	7	Q3	1997	11.8000	4.0120	4.0000	1
1555	2132	15	0	12	Q4	1997	11.8000	4.0120	4.0000	1
1555	2215	11	0	3	Q1	1997	5.9000	1.9470	2.0000	1
1555	2795	7	0	4	Q2	1997	5.9000	2.8320	2.0000	1
1555	2869	7	0	4	Q2	1997	5.9000	2.1240	2.0000	1
1555	2942	17	0	4	Q2	1997	8.8500	3.0090	3.0000	1
1555	3666	7	0	1	Q1	1997	11.8000	5.4280	4.0000	1
1555	3938	13	0	7	Q3	1997	11.8000	5.0740	4.0000	1
1555	3985	11	0	1	Q1	1997	11.8000	3.6580	4.0000	1
1555	4234	3	0	4	Q2	1997	8.8500	3.9825	3.0000	1
1555	4316	22	0	12	Q4	1997	2.9500	1.2095	1.0000	1
1555	4387	14	1056	1	Q1	1997	5.9000	2.1240	2.0000	1
1555	4427	24	0	9	Q3	1997	5.9000	2.0650	2.0000	1
1555	4925	16	0	3	Q1	1997	5.9000	2.3010	2.0000	1
1555	4961	13	0	4	Q2	1997	8.8500	4.3365	3.0000	1
1555	4961	13	0	8	Q3	1997	8.8500	2.7435	3.0000	1
1555	5158	3	0	5	Q2	1997	8.8500	3.1860	3.0000	1
1555	5751	11	0	1	Q1	1997	8.8500	3.8055	3.0000	1
1555	5827	11	0	11	Q4	1997	5.9000	2.1240	2.0000	1
1555	6317	7	0	12	Q4	1997	8.8500	3.4515	3.0000	1
1555	6400	6	508	4	Q2	1997	8.8500	2.8320	3.0000	1
1555	6423	17	0	2	Q1	1997	8.8500	2.6550	3.0000	1
1555	6617	7	516	8	Q3	1997	5.9000	2.1830	2.0000	1
1555	6970	7	0	7	Q3	1997	5.9000	2.8910	2.0000	1
1555	6982	13	0	11	Q4	1997	8.8500	4.0710	3.0000	1
1555	7053	2	0	2	Q1	1997	5.9000	2.8320	2.0000	1
1555	7171	23	0	2	Q1	1997	5.9000	2.1240	2.0000	1
1555	7188	24	0	11	Q4	1997	8.8500	2.8320	3.0000	1
1555	7234	16	1214	2	Q1	1997	11.8000	4.4840	4.0000	1
1555	7655	17	0	1	Q1	1997	11.8000	3.7760	4.0000	1
1555	7662	24	1869	12	Q4	1997	11.8000	5.6640	4.0000	1
1555	7720	17	0	11	Q4	1997	11.8000	4.7200	4.0000	1
1555	7849	3	0	9	Q3	1997	5.9000	2.0650	2.0000	1
1555	8084	22	0	12	Q4	1997	2.9500	1.0325	1.0000	1
1555	8140	13	0	7	Q3	1997	5.9000	2.1240	2.0000	1
1555	8206	23	1773	4	Q2	1997	14.7500	7.2275	5.0000	1
1555	8317	6	523	11	Q4	1997	8.8500	3.1860	3.0000	1
1555	8435	17	0	5	Q2	1997	5.9000	2.0650	2.0000	1
1555	9254	15	0	6	Q2	1997	14.7500	6.4900	5.0000	1
1555	9338	7	0	11	Q4	1997	5.9000	2.6550	2.0000	1
1555	9728	16	1223	6	Q2	1997	8.8500	3.4515	3.0000	1
1555	9815	16	1225	7	Q3	1997	5.9000	2.5960	2.0000	1
1555	9892	13	0	10	Q4	1997	5.9000	2.0650	2.0000	1
1555	9928	16	0	7	Q3	1997	8.8500	3.3630	3.0000	1
1555	9956	17	0	3	Q1	1997	8.8500	2.8320	3.0000	1
1555	10161	6	0	4	Q2	1997	8.8500	3.8055	3.0000	1
1556	192	16	0	8	Q3	1997	7.9500	3.4980	3.0000	1
1556	274	13	0	10	Q4	1997	7.9500	2.8620	3.0000	1
1556	288	6	521	10	Q4	1997	5.3000	2.2260	2.0000	1
1556	378	16	0	3	Q1	1997	10.6000	4.3460	4.0000	1
1556	504	13	992	9	Q3	1997	7.9500	3.4185	3.0000	1
1556	753	3	0	7	Q3	1997	7.9500	3.8160	3.0000	1
1556	830	15	0	12	Q4	1997	7.9500	2.7825	3.0000	1
1556	905	3	0	5	Q2	1997	10.6000	4.7700	4.0000	1
1556	958	24	0	12	Q4	1997	7.9500	3.1005	3.0000	1
1556	1202	11	820	2	Q1	1997	5.3000	1.8020	2.0000	1
1556	1366	13	0	9	Q3	1997	5.3000	2.2790	2.0000	1
1556	1451	3	0	9	Q3	1997	7.9500	3.8955	3.0000	1
1556	1638	11	0	10	Q4	1997	5.3000	2.0140	2.0000	1
1556	1676	3	207	11	Q4	1997	7.9500	3.8955	3.0000	1
1556	2513	11	818	1	Q1	1997	7.9500	2.7030	3.0000	1
1556	2699	24	1856	6	Q2	1997	7.9500	2.9415	3.0000	1
1556	3311	11	0	1	Q1	1997	7.9500	2.7030	3.0000	1
1556	3321	24	1850	3	Q1	1997	10.6000	4.9820	4.0000	1
1556	3423	13	0	6	Q2	1997	7.9500	3.8160	3.0000	1
1556	3593	3	0	1	Q1	1997	5.3000	2.1200	2.0000	1
1556	3692	16	0	12	Q4	1997	7.9500	2.4645	3.0000	1
1556	3985	11	0	10	Q4	1997	10.6000	3.2860	4.0000	1
1556	4069	17	1292	1	Q1	1997	7.9500	3.6570	3.0000	1
1556	4069	17	1312	10	Q4	1997	7.9500	3.8955	3.0000	1
1556	4292	7	0	9	Q3	1997	7.9500	3.3390	3.0000	1
1556	4868	16	0	1	Q1	1997	10.6000	4.9820	4.0000	1
1556	4995	13	0	9	Q3	1997	10.6000	3.7100	4.0000	1
1556	5088	13	0	7	Q3	1997	5.3000	1.8550	2.0000	1
1556	5143	17	0	3	Q1	1997	10.6000	4.5580	4.0000	1
1556	5322	6	0	12	Q4	1997	10.6000	3.9220	4.0000	1
1556	5394	7	519	9	Q3	1997	7.9500	2.5440	3.0000	1
1556	5407	24	0	11	Q4	1997	10.6000	4.8760	4.0000	1
1556	5597	3	0	4	Q2	1997	5.3000	2.3850	2.0000	1
1556	5935	6	0	4	Q2	1997	7.9500	3.2595	3.0000	1
1556	6376	6	504	2	Q1	1997	13.2500	6.4925	5.0000	1
1556	6418	7	0	11	Q4	1997	7.9500	2.7030	3.0000	1
1556	6423	17	0	4	Q2	1997	13.2500	4.6375	5.0000	1
1556	6478	15	0	2	Q1	1997	10.6000	3.6040	4.0000	1
1556	6772	24	1853	5	Q2	1997	5.3000	2.0140	2.0000	1
1556	6912	16	0	4	Q2	1997	10.6000	3.3920	4.0000	1
1556	7065	17	0	6	Q2	1997	10.6000	3.3920	4.0000	1
1556	7137	11	826	5	Q2	1997	7.9500	2.5440	3.0000	1
1556	7601	24	0	4	Q2	1997	7.9500	3.0210	3.0000	1
1556	7695	6	0	10	Q4	1997	10.6000	5.0880	4.0000	1
1556	7720	17	1314	11	Q4	1997	7.9500	2.7825	3.0000	1
1556	7830	15	0	1	Q1	1997	7.9500	2.5440	3.0000	1
1556	7887	11	0	7	Q3	1997	5.3000	2.5440	2.0000	1
1556	8133	7	0	9	Q3	1997	10.6000	5.0880	4.0000	1
1556	8195	6	0	6	Q2	1997	7.9500	3.4185	3.0000	1
1556	8242	17	0	12	Q4	1997	10.6000	3.7100	4.0000	1
1556	8283	17	1303	6	Q2	1997	5.3000	2.5440	2.0000	1
1556	9055	6	0	9	Q3	1997	5.3000	2.1730	2.0000	1
1556	9095	6	523	11	Q4	1997	10.6000	4.9820	4.0000	1
1556	9134	23	1768	2	Q1	1997	5.3000	2.2260	2.0000	1
1556	9648	13	980	3	Q1	1997	5.3000	2.5440	2.0000	1
1556	9782	15	0	12	Q4	1997	5.3000	2.3320	2.0000	1
1556	10147	7	0	10	Q4	1997	10.6000	5.1940	4.0000	1
1557	593	7	504	2	Q1	1997	3.6000	1.2960	3.0000	1
1557	1005	3	0	9	Q3	1997	3.6000	1.5120	3.0000	1
1557	1334	17	0	4	Q2	1997	4.8000	2.2560	4.0000	1
1557	1415	16	0	12	Q4	1997	3.6000	1.7640	3.0000	1
1557	1528	16	1225	7	Q3	1997	4.8000	2.0640	4.0000	1
1557	1579	15	0	9	Q3	1997	3.6000	1.8000	3.0000	1
1557	1786	24	1845	1	Q1	1997	2.4000	0.9600	2.0000	1
1557	1950	24	0	4	Q2	1997	3.6000	1.1880	3.0000	1
1557	1991	13	0	10	Q4	1997	3.6000	1.4040	3.0000	1
1557	2625	13	0	4	Q2	1997	6.0000	2.8200	5.0000	1
1557	2674	11	0	9	Q3	1997	3.6000	1.2960	3.0000	1
1557	2709	7	516	8	Q3	1997	2.4000	0.9600	2.0000	1
1557	2829	23	0	5	Q2	1997	4.8000	2.0640	4.0000	1
1557	2857	7	0	12	Q4	1997	2.4000	1.0560	2.0000	1
1557	3020	13	0	12	Q4	1997	3.6000	1.7280	3.0000	1
1557	3275	24	1853	5	Q2	1997	2.4000	1.0560	2.0000	1
1557	3850	7	0	9	Q3	1997	4.8000	1.6320	4.0000	1
1557	4030	6	523	11	Q4	1997	4.8000	2.0160	4.0000	1
1557	4065	3	0	2	Q1	1997	4.8000	1.7760	4.0000	1
1557	4152	23	1773	4	Q2	1997	4.8000	2.3040	4.0000	1
1557	4342	13	0	1	Q1	1997	3.6000	1.1520	3.0000	1
1557	4488	7	0	12	Q4	1997	4.8000	2.0160	4.0000	1
1557	4664	7	0	10	Q4	1997	2.4000	1.0560	2.0000	1
1557	5201	6	0	5	Q2	1997	3.6000	1.5840	3.0000	1
1557	6047	17	0	7	Q3	1997	3.6000	1.2960	3.0000	1
1557	6195	6	515	7	Q3	1997	2.4000	0.9600	2.0000	1
1557	6313	17	0	11	Q4	1997	3.6000	1.2240	3.0000	1
1557	6647	17	0	6	Q2	1997	3.6000	1.2600	3.0000	1
1557	6712	16	0	12	Q4	1997	4.8000	2.0640	4.0000	1
1557	6842	24	1851	4	Q2	1997	3.6000	1.4040	3.0000	1
1557	6844	11	0	11	Q4	1997	4.8000	1.8240	4.0000	1
1557	7132	13	980	3	Q1	1997	3.6000	1.3320	3.0000	1
1557	7300	7	0	11	Q4	1997	4.8000	1.6800	4.0000	1
1557	7486	3	0	4	Q2	1997	2.4000	0.7920	2.0000	1
1557	7861	15	0	8	Q3	1997	6.0000	2.2200	5.0000	1
1557	7952	13	0	8	Q3	1997	2.4000	0.7920	2.0000	1
1557	7967	15	1152	9	Q3	1997	4.8000	2.4000	4.0000	1
1557	8274	13	0	7	Q3	1997	2.4000	0.9840	2.0000	1
1557	8472	17	0	12	Q4	1997	3.6000	1.4040	3.0000	1
1557	8644	13	0	9	Q3	1997	3.6000	1.3680	3.0000	1
1557	8872	24	0	3	Q1	1997	3.6000	1.1160	3.0000	1
1557	8901	13	0	2	Q1	1997	2.4000	1.2000	2.0000	1
1557	8906	11	0	4	Q2	1997	4.8000	2.0640	4.0000	1
1557	9252	6	0	4	Q2	1997	3.6000	1.3320	3.0000	1
1557	9447	13	0	12	Q4	1997	2.4000	0.7440	2.0000	1
1557	9501	13	0	9	Q3	1997	3.6000	1.4400	3.0000	1
1557	9548	15	0	1	Q1	1997	4.8000	2.4000	4.0000	1
1557	9555	17	0	5	Q2	1997	3.6000	1.2240	3.0000	1
1557	9791	15	1134	1	Q1	1997	3.6000	1.6200	3.0000	1
1557	9810	24	0	3	Q1	1997	3.6000	1.6560	3.0000	1
1557	9900	15	1143	5	Q2	1997	3.6000	1.4760	3.0000	1
1557	10106	13	988	7	Q3	1997	3.6000	1.2960	3.0000	1
1557	10116	17	1294	2	Q1	1997	4.8000	2.2560	4.0000	1
1557	10274	6	0	5	Q2	1997	4.8000	2.3520	4.0000	1
1558	229	15	0	12	Q4	1997	4.3200	2.1168	2.0000	1
1558	487	7	0	4	Q2	1997	6.4800	2.0088	3.0000	1
1558	647	3	0	2	Q1	1997	8.6400	3.9744	4.0000	1
1558	679	7	504	2	Q1	1997	6.4800	2.1384	3.0000	1
1558	1142	13	0	2	Q1	1997	4.3200	1.9008	2.0000	1
1558	1173	13	0	3	Q1	1997	8.6400	3.9744	4.0000	1
1558	1310	16	0	1	Q1	1997	6.4800	2.2680	3.0000	1
1558	1311	11	821	3	Q1	1997	8.6400	4.0608	4.0000	1
1558	1360	13	0	12	Q4	1997	6.4800	2.3976	3.0000	1
1558	1385	15	1138	3	Q1	1997	6.4800	3.1752	3.0000	1
1558	1835	11	0	9	Q3	1997	6.4800	2.2032	3.0000	1
1558	1917	23	0	6	Q2	1997	6.4800	2.8512	3.0000	1
1558	2019	16	1220	4	Q2	1997	10.8000	3.5640	5.0000	1
1558	2158	11	841	12	Q4	1997	6.4800	2.1384	3.0000	1
1558	2371	16	0	6	Q2	1997	6.4800	3.1752	3.0000	1
1558	2663	16	1225	7	Q3	1997	4.3200	1.5120	2.0000	1
1558	3105	15	0	10	Q4	1997	4.3200	1.7280	2.0000	1
1558	3114	7	0	4	Q2	1997	6.4800	3.0456	3.0000	1
1558	3140	6	513	6	Q2	1997	6.4800	2.2032	3.0000	1
1558	3170	7	0	12	Q4	1997	8.6400	2.9376	4.0000	1
1558	3231	17	0	12	Q4	1997	6.4800	3.2400	3.0000	1
1558	3476	3	0	5	Q2	1997	6.4800	2.1384	3.0000	1
1558	3911	7	523	11	Q4	1997	6.4800	3.1104	3.0000	1
1558	4004	13	0	12	Q4	1997	6.4800	2.5920	3.0000	1
1558	4146	24	0	7	Q3	1997	6.4800	2.6568	3.0000	1
1558	4436	3	0	3	Q1	1997	8.6400	3.9744	4.0000	1
1558	4497	17	1311	10	Q4	1997	6.4800	3.1752	3.0000	1
1558	4599	6	0	5	Q2	1997	6.4800	2.2032	3.0000	1
1558	4903	3	0	10	Q4	1997	8.6400	3.7152	4.0000	1
1558	4925	16	0	9	Q3	1997	6.4800	2.3976	3.0000	1
1558	5143	17	0	12	Q4	1997	6.4800	2.2680	3.0000	1
1558	5206	13	0	2	Q1	1997	6.4800	2.9160	3.0000	1
1558	5374	16	0	1	Q1	1997	6.4800	2.2032	3.0000	1
1558	5412	24	0	2	Q1	1997	8.6400	4.3200	4.0000	1
1558	5616	17	0	2	Q1	1997	6.4800	2.5272	3.0000	1
1558	5948	7	0	3	Q1	1997	8.6400	3.1968	4.0000	1
1558	5954	7	0	4	Q2	1997	6.4800	2.2680	3.0000	1
1558	6113	16	0	5	Q2	1997	6.4800	2.5920	3.0000	1
1558	6214	24	0	9	Q3	1997	4.3200	1.5552	2.0000	1
1558	6423	17	0	4	Q2	1997	10.8000	3.3480	5.0000	1
1558	6469	6	504	2	Q1	1997	4.3200	1.9872	2.0000	1
1558	6562	24	0	5	Q2	1997	6.4800	2.2032	3.0000	1
1558	6754	6	511	5	Q2	1997	6.4800	2.3976	3.0000	1
1558	6792	13	980	3	Q1	1997	8.6400	3.3696	4.0000	1
1558	6924	24	0	12	Q4	1997	6.4800	2.8512	3.0000	1
1558	7051	16	0	5	Q2	1997	8.6400	3.1968	4.0000	1
1558	7271	6	0	11	Q4	1997	4.3200	1.4256	2.0000	1
1558	7573	3	0	2	Q1	1997	6.4800	2.5272	3.0000	1
1558	7952	13	0	8	Q3	1997	6.4800	2.6568	3.0000	1
1558	8140	13	0	12	Q4	1997	6.4800	2.2032	3.0000	1
1558	8189	17	0	4	Q2	1997	6.4800	2.2680	3.0000	1
1558	8283	17	0	5	Q2	1997	4.3200	1.4688	2.0000	1
1558	8304	13	0	3	Q1	1997	8.6400	3.7152	4.0000	1
1558	8463	23	0	5	Q2	1997	6.4800	3.0456	3.0000	1
1558	8732	2	122	8	Q3	1997	2.1600	1.0800	1.0000	1
1558	8783	15	0	12	Q4	1997	6.4800	2.7864	3.0000	1
1558	9419	11	0	5	Q2	1997	6.4800	3.0456	3.0000	1
1558	9554	13	0	3	Q1	1997	4.3200	1.6848	2.0000	1
1558	9679	6	0	4	Q2	1997	6.4800	3.1752	3.0000	1
1558	10209	7	517	8	Q3	1997	8.6400	3.0240	4.0000	1
1559	430	16	1235	11	Q4	1997	4.8600	2.3328	3.0000	1
1559	880	11	820	2	Q1	1997	3.2400	1.6200	2.0000	1
1559	1173	13	0	7	Q3	1997	6.4800	2.3976	4.0000	1
1559	1187	13	0	11	Q4	1997	4.8600	1.5552	3.0000	1
1559	1533	3	0	1	Q1	1997	4.8600	1.7010	3.0000	1
1559	2224	16	1214	2	Q1	1997	6.4800	2.9160	4.0000	1
1559	3128	6	0	12	Q4	1997	3.2400	1.4256	2.0000	1
1559	3164	7	526	12	Q4	1997	3.2400	1.1664	2.0000	1
1559	3627	3	0	6	Q2	1997	3.2400	1.1340	2.0000	1
1559	3981	6	508	4	Q2	1997	3.2400	1.4256	2.0000	1
1559	4094	16	1236	12	Q4	1997	6.4800	2.7864	4.0000	1
1559	4544	7	501	1	Q1	1997	4.8600	2.4300	3.0000	1
1559	5781	11	0	11	Q4	1997	6.4800	3.1104	4.0000	1
1559	5826	15	1143	5	Q2	1997	8.1000	3.6450	5.0000	1
1559	5977	15	0	2	Q1	1997	3.2400	1.1988	2.0000	1
1559	6522	13	0	12	Q4	1997	4.8600	1.7010	3.0000	1
1559	6736	17	0	7	Q3	1997	4.8600	1.7982	3.0000	1
1559	7138	11	0	5	Q2	1997	4.8600	2.2842	3.0000	1
1559	7149	13	0	9	Q3	1997	3.2400	1.0368	2.0000	1
1559	7557	14	0	5	Q2	1997	3.2400	1.1988	2.0000	1
1559	8414	17	0	9	Q3	1997	3.2400	1.0044	2.0000	1
1559	8452	16	1220	4	Q2	1997	4.8600	1.7010	3.0000	1
1559	8653	3	0	2	Q1	1997	3.2400	1.3608	2.0000	1
1559	8659	13	0	12	Q4	1997	6.4800	2.9808	4.0000	1
1559	9271	17	0	5	Q2	1997	6.4800	2.0736	4.0000	1
1559	9318	16	0	9	Q3	1997	4.8600	2.2356	3.0000	1
1559	9851	3	0	2	Q1	1997	4.8600	1.7496	3.0000	1
\.


--
-- Data for Name: agg_c_special_sales_fact_1997; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY agg_c_special_sales_fact_1997 (product_id, promotion_id, customer_id, store_id, time_month, time_quarter, time_year, store_sales_sum, store_cost_sum, unit_sales_sum, fact_count) FROM stdin;
1	1869	157	24	12	Q4	1997	8.5500	2.9925	3.0000	1
1	0	456	15	6	Q2	1997	11.4000	4.3320	4.0000	1
1	0	638	11	9	Q3	1997	8.5500	2.9925	3.0000	1
1	0	916	7	4	Q2	1997	11.4000	4.9020	4.0000	1
1	0	923	15	7	Q3	1997	8.5500	2.7360	3.0000	1
1	0	1312	3	5	Q2	1997	8.5500	3.6765	3.0000	1
1	0	1565	24	9	Q3	1997	8.5500	4.1895	3.0000	1
1	0	2270	11	11	Q4	1997	8.5500	4.0185	3.0000	1
1	0	3065	3	11	Q4	1997	5.7000	2.5080	2.0000	1
1	0	3441	3	8	Q3	1997	8.5500	3.4200	3.0000	1
1	0	3528	17	10	Q4	1997	8.5500	3.8475	3.0000	1
1	0	4461	11	4	Q2	1997	8.5500	2.9925	3.0000	1
1	0	4707	11	12	Q4	1997	8.5500	4.0185	3.0000	1
1	501	4728	7	1	Q1	1997	11.4000	3.9900	4.0000	1
1	0	5313	24	3	Q1	1997	8.5500	3.7620	3.0000	1
1	0	5607	6	6	Q2	1997	11.4000	4.9020	4.0000	1
1	0	5929	15	8	Q3	1997	14.2500	5.5575	5.0000	1
1	1860	6248	24	8	Q3	1997	11.4000	3.8760	4.0000	1
1	0	6666	17	2	Q1	1997	8.5500	4.1895	3.0000	1
1	0	7704	3	7	Q3	1997	5.7000	2.5080	2.0000	1
1	0	8202	3	12	Q4	1997	8.5500	4.1040	3.0000	1
1	0	9169	23	5	Q2	1997	11.4000	5.3580	4.0000	1
1	0	9358	15	7	Q3	1997	8.5500	4.2750	3.0000	1
1	0	9652	14	9	Q3	1997	5.7000	1.8810	2.0000	1
1	0	9788	13	1	Q1	1997	8.5500	4.0185	3.0000	1
1	0	10140	17	9	Q3	1997	8.5500	2.9925	3.0000	1
2	0	430	16	5	Q2	1997	2.9600	1.3616	4.0000	1
2	0	647	3	12	Q4	1997	2.2200	0.7548	3.0000	1
2	0	650	11	10	Q4	1997	2.9600	1.3320	4.0000	1
2	1220	663	16	4	Q2	1997	2.2200	0.7770	3.0000	1
2	0	878	3	1	Q1	1997	2.2200	0.9546	3.0000	1
2	0	878	3	6	Q2	1997	1.4800	0.4736	2.0000	1
2	0	1209	24	10	Q4	1997	2.9600	1.3320	4.0000	1
2	0	1399	24	5	Q2	1997	3.7000	1.1840	5.0000	1
2	1236	1415	16	12	Q4	1997	2.9600	1.0360	4.0000	1
2	1152	1485	15	9	Q3	1997	2.2200	1.0878	3.0000	1
2	0	1696	22	3	Q1	1997	1.4800	0.6216	2.0000	1
2	0	1773	13	1	Q1	1997	1.4800	0.6660	2.0000	1
2	0	2211	17	3	Q1	1997	3.7000	1.2580	5.0000	1
2	0	2278	7	11	Q4	1997	1.4800	0.5180	2.0000	1
2	0	2769	16	8	Q3	1997	2.2200	1.0434	3.0000	1
2	0	3000	17	4	Q2	1997	2.2200	0.7326	3.0000	1
2	1293	3000	17	1	Q1	1997	2.2200	0.7770	3.0000	1
2	0	3211	2	1	Q1	1997	0.7400	0.2960	1.0000	1
2	0	3458	24	1	Q1	1997	2.2200	0.6882	3.0000	1
2	837	3596	11	10	Q4	1997	2.2200	0.7326	3.0000	1
2	0	3759	13	7	Q3	1997	2.2200	1.0212	3.0000	1
2	0	4185	24	11	Q4	1997	2.2200	1.1100	3.0000	1
2	0	4508	13	2	Q1	1997	2.2200	0.7770	3.0000	1
2	0	4575	15	2	Q1	1997	3.7000	1.7390	5.0000	1
2	521	4926	6	10	Q4	1997	1.4800	0.7252	2.0000	1
2	0	4990	7	6	Q2	1997	2.9600	1.3024	4.0000	1
2	0	5009	7	1	Q1	1997	2.9600	1.2432	4.0000	1
2	0	5104	24	8	Q3	1997	2.2200	0.8658	3.0000	1
2	0	5161	6	10	Q4	1997	2.9600	0.9768	4.0000	1
2	521	5259	7	10	Q4	1997	2.9600	0.9176	4.0000	1
2	1228	5374	16	8	Q3	1997	2.2200	0.7104	3.0000	1
2	1303	5398	17	6	Q2	1997	2.9600	1.3912	4.0000	1
2	508	5635	6	4	Q2	1997	2.2200	0.9768	3.0000	1
2	0	5763	24	9	Q3	1997	2.9600	1.4800	4.0000	1
2	0	5887	7	9	Q3	1997	2.9600	0.9176	4.0000	1
2	0	6105	23	12	Q4	1997	1.4800	0.5772	2.0000	1
2	0	6712	16	9	Q3	1997	2.2200	0.8658	3.0000	1
2	0	6836	7	7	Q3	1997	2.9600	1.1248	4.0000	1
2	0	6956	13	2	Q1	1997	1.4800	0.7252	2.0000	1
2	0	6974	2	11	Q4	1997	0.7400	0.2294	1.0000	1
2	1859	6978	24	8	Q3	1997	2.2200	1.0878	3.0000	1
2	0	7035	7	6	Q2	1997	1.4800	0.5920	2.0000	1
2	0	7149	13	2	Q1	1997	1.4800	0.4736	2.0000	1
2	0	7780	13	7	Q3	1997	2.2200	0.7548	3.0000	1
2	0	7897	15	10	Q4	1997	1.4800	0.4736	2.0000	1
2	0	8306	24	4	Q2	1997	2.2200	0.7548	3.0000	1
2	0	8324	24	10	Q4	1997	1.4800	0.6660	2.0000	1
2	0	8526	11	4	Q2	1997	1.4800	0.5920	2.0000	1
2	207	8571	3	11	Q4	1997	2.9600	0.9768	4.0000	1
2	0	8768	11	8	Q3	1997	2.2200	0.7326	3.0000	1
2	1225	9263	16	7	Q3	1997	2.2200	0.7104	3.0000	1
2	504	9357	7	2	Q1	1997	2.2200	1.0878	3.0000	1
2	0	9591	7	10	Q4	1997	1.4800	0.5328	2.0000	1
2	0	9668	13	12	Q4	1997	2.2200	0.7548	3.0000	1
2	986	9788	13	6	Q2	1997	2.2200	1.0434	3.0000	1
2	837	10020	11	10	Q4	1997	2.9600	1.1544	4.0000	1
3	1846	161	24	2	Q1	1997	1.6600	0.6142	2.0000	1
3	0	417	6	12	Q4	1997	3.3200	1.2616	4.0000	1
3	0	694	11	11	Q4	1997	4.1500	1.2865	5.0000	1
3	1845	720	24	1	Q1	1997	3.3200	1.4276	4.0000	1
3	0	768	15	10	Q4	1997	2.4900	0.7719	3.0000	1
3	0	964	7	12	Q4	1997	2.4900	0.8217	3.0000	1
3	0	1170	24	10	Q4	1997	4.1500	1.9505	5.0000	1
3	0	1298	17	10	Q4	1997	3.3200	1.1288	4.0000	1
3	0	1339	13	11	Q4	1997	2.4900	1.1703	3.0000	1
3	0	1361	24	7	Q3	1997	3.3200	1.4940	4.0000	1
3	821	1387	11	3	Q1	1997	2.4900	0.7968	3.0000	1
3	0	1675	15	6	Q2	1997	1.6600	0.5312	2.0000	1
3	0	2233	14	7	Q3	1997	1.6600	0.7138	2.0000	1
3	1233	3021	16	10	Q4	1997	2.4900	0.9711	3.0000	1
3	0	3258	6	4	Q2	1997	2.4900	1.1952	3.0000	1
3	0	3321	24	3	Q1	1997	3.3200	1.4940	4.0000	1
3	1138	3541	15	3	Q1	1997	2.4900	1.1952	3.0000	1
3	1141	3633	15	4	Q2	1997	3.3200	1.4276	4.0000	1
3	0	3692	16	12	Q4	1997	2.4900	0.7719	3.0000	1
3	207	3693	3	11	Q4	1997	3.3200	1.2284	4.0000	1
3	0	3952	7	8	Q3	1997	1.6600	0.6142	2.0000	1
3	0	4315	17	12	Q4	1997	2.4900	1.0458	3.0000	1
3	0	4518	13	3	Q1	1997	3.3200	1.3280	4.0000	1
3	0	4727	16	1	Q1	1997	3.3200	1.4940	4.0000	1
3	1869	4845	24	12	Q4	1997	3.3200	1.2616	4.0000	1
3	0	5255	24	10	Q4	1997	2.4900	1.0707	3.0000	1
3	0	5419	17	5	Q2	1997	2.4900	0.8964	3.0000	1
3	0	6061	17	4	Q2	1997	3.3200	1.0624	4.0000	1
3	0	6163	13	1	Q1	1997	1.6600	0.6474	2.0000	1
3	0	6388	11	3	Q1	1997	3.3200	1.0292	4.0000	1
3	0	6897	6	6	Q2	1997	3.3200	1.0956	4.0000	1
3	0	7179	11	1	Q1	1997	2.4900	1.1703	3.0000	1
3	0	7241	17	3	Q1	1997	1.6600	0.5478	2.0000	1
3	0	7896	23	6	Q2	1997	2.4900	0.8217	3.0000	1
3	0	8207	13	7	Q3	1997	2.4900	0.8466	3.0000	1
3	0	8288	7	8	Q3	1997	1.6600	0.6640	2.0000	1
3	0	8312	6	9	Q3	1997	4.1500	1.9505	5.0000	1
3	0	8454	17	5	Q2	1997	3.3200	1.4276	4.0000	1
3	0	8659	13	3	Q1	1997	2.4900	1.1454	3.0000	1
3	0	8687	23	1	Q1	1997	1.6600	0.5146	2.0000	1
3	0	8892	13	10	Q4	1997	2.4900	0.7719	3.0000	1
3	0	9006	17	1	Q1	1997	1.6600	0.6640	2.0000	1
3	0	9721	15	6	Q2	1997	3.3200	1.5604	4.0000	1
3	0	9812	13	8	Q3	1997	2.4900	0.8466	3.0000	1
3	0	9863	13	12	Q4	1997	2.4900	1.0458	3.0000	1
3	521	9991	6	10	Q4	1997	2.4900	0.7719	3.0000	1
3	1710	10043	22	12	Q4	1997	0.8300	0.3818	1.0000	1
4	1847	512	24	2	Q1	1997	10.9200	3.3852	3.0000	1
4	0	673	11	9	Q3	1997	10.9200	4.8048	3.0000	1
4	0	863	17	10	Q4	1997	10.9200	5.2416	3.0000	1
4	0	997	3	6	Q2	1997	10.9200	4.3680	3.0000	1
4	0	1153	13	5	Q2	1997	14.5600	6.2608	4.0000	1
4	986	1266	13	6	Q2	1997	14.5600	6.6976	4.0000	1
4	988	1271	13	7	Q3	1997	7.2800	2.9848	2.0000	1
4	1292	1328	17	1	Q1	1997	10.9200	3.4944	3.0000	1
4	0	1660	13	10	Q4	1997	7.2800	3.5672	2.0000	1
4	0	1994	15	9	Q3	1997	18.2000	5.6420	5.0000	1
4	1236	2019	16	12	Q4	1997	10.9200	4.5864	3.0000	1
4	1314	2065	17	11	Q4	1997	10.9200	5.3508	3.0000	1
4	0	2251	13	4	Q2	1997	7.2800	3.5672	2.0000	1
4	1307	2441	17	8	Q3	1997	14.5600	6.8432	4.0000	1
4	0	2550	24	11	Q4	1997	14.5600	4.8048	4.0000	1
4	0	2648	24	12	Q4	1997	7.2800	2.7664	2.0000	1
4	0	2791	11	8	Q3	1997	10.9200	5.3508	3.0000	1
4	0	3283	15	6	Q2	1997	7.2800	2.4024	2.0000	1
4	0	3389	7	11	Q4	1997	7.2800	2.9848	2.0000	1
4	0	3449	6	1	Q1	1997	14.5600	4.8048	4.0000	1
4	1150	3633	15	8	Q3	1997	10.9200	3.3852	3.0000	1
4	129	4117	2	11	Q4	1997	7.2800	2.8392	2.0000	1
4	0	4257	3	6	Q2	1997	10.9200	5.1324	3.0000	1
4	0	4282	15	10	Q4	1997	7.2800	2.9120	2.0000	1
4	1314	4498	17	11	Q4	1997	7.2800	2.6936	2.0000	1
4	0	4711	3	10	Q4	1997	14.5600	5.0960	4.0000	1
4	0	4850	15	5	Q2	1997	14.5600	6.4064	4.0000	1
4	1228	4925	16	8	Q3	1997	7.2800	2.8392	2.0000	1
4	980	4928	13	3	Q1	1997	10.9200	4.6956	3.0000	1
4	508	5183	6	4	Q2	1997	10.9200	3.7128	3.0000	1
4	0	6113	16	5	Q2	1997	10.9200	4.6956	3.0000	1
4	0	6713	13	7	Q3	1997	10.9200	5.3508	3.0000	1
4	0	6739	24	6	Q2	1997	14.5600	6.4064	4.0000	1
4	1293	6866	17	1	Q1	1997	10.9200	5.0232	3.0000	1
4	0	7175	7	1	Q1	1997	10.9200	5.1324	3.0000	1
4	0	7185	11	6	Q2	1997	7.2800	3.0576	2.0000	1
4	0	7212	24	1	Q1	1997	7.2800	3.3488	2.0000	1
4	0	7355	13	2	Q1	1997	7.2800	2.4024	2.0000	1
4	0	7363	6	1	Q1	1997	7.2800	3.5672	2.0000	1
4	0	7370	23	1	Q1	1997	10.9200	4.0404	3.0000	1
4	0	7370	23	2	Q1	1997	14.5600	6.2608	4.0000	1
4	0	7477	6	7	Q3	1997	7.2800	2.9120	2.0000	1
4	0	7556	17	7	Q3	1997	10.9200	4.4772	3.0000	1
4	0	7813	17	5	Q2	1997	10.9200	4.2588	3.0000	1
4	0	7920	17	1	Q1	1997	7.2800	3.2760	2.0000	1
4	0	8098	13	2	Q1	1997	7.2800	2.4024	2.0000	1
4	0	8281	17	7	Q3	1997	14.5600	4.5136	4.0000	1
4	0	8485	15	12	Q4	1997	10.9200	5.1324	3.0000	1
4	0	8840	17	5	Q2	1997	7.2800	2.9848	2.0000	1
4	0	8862	11	7	Q3	1997	10.9200	5.3508	3.0000	1
4	0	9667	23	10	Q4	1997	7.2800	3.2760	2.0000	1
4	0	9748	24	4	Q2	1997	10.9200	5.3508	3.0000	1
4	0	10034	15	2	Q1	1997	10.9200	4.4772	3.0000	1
4	0	10067	7	4	Q2	1997	10.9200	5.4600	3.0000	1
5	0	186	24	9	Q3	1997	6.5700	2.2995	3.0000	1
5	1065	269	14	6	Q2	1997	4.3800	1.3140	2.0000	1
5	523	475	7	11	Q4	1997	8.7600	3.5916	4.0000	1
5	0	1584	7	8	Q3	1997	4.3800	1.9272	2.0000	1
5	0	2850	3	4	Q2	1997	10.9500	3.7230	5.0000	1
5	508	3462	6	4	Q2	1997	6.5700	2.2338	3.0000	1
5	0	3921	23	7	Q3	1997	8.7600	4.0296	4.0000	1
5	0	4094	16	9	Q3	1997	6.5700	2.1681	3.0000	1
5	505	4292	7	2	Q1	1997	8.7600	3.4164	4.0000	1
5	992	4499	13	9	Q3	1997	4.3800	1.4454	2.0000	1
5	522	5001	6	10	Q4	1997	10.9500	3.6135	5.0000	1
5	0	5183	7	3	Q1	1997	4.3800	1.4454	2.0000	1
5	0	5204	23	9	Q3	1997	6.5700	2.4309	3.0000	1
5	0	5451	11	8	Q3	1997	6.5700	2.5623	3.0000	1
5	0	5542	16	7	Q3	1997	4.3800	2.1462	2.0000	1
5	0	5623	7	6	Q2	1997	6.5700	2.2338	3.0000	1
5	0	5746	15	6	Q2	1997	6.5700	2.3652	3.0000	1
5	0	5790	17	7	Q3	1997	8.7600	3.8544	4.0000	1
5	0	5842	24	9	Q3	1997	8.7600	3.6792	4.0000	1
5	0	6012	13	12	Q4	1997	6.5700	3.2850	3.0000	1
5	0	6570	11	5	Q2	1997	8.7600	3.9420	4.0000	1
5	0	6760	17	2	Q1	1997	6.5700	2.4309	3.0000	1
5	1311	6760	17	10	Q4	1997	6.5700	2.1024	3.0000	1
5	0	6775	15	11	Q4	1997	10.9500	4.7085	5.0000	1
5	1235	6835	16	11	Q4	1997	4.3800	1.5330	2.0000	1
5	0	6930	24	4	Q2	1997	4.3800	1.4454	2.0000	1
5	112	7192	2	3	Q1	1997	4.3800	1.9272	2.0000	1
5	833	7291	11	8	Q3	1997	6.5700	3.2850	3.0000	1
5	526	7695	6	12	Q4	1997	8.7600	3.8544	4.0000	1
5	0	7822	3	2	Q1	1997	8.7600	4.2924	4.0000	1
5	0	8172	17	6	Q2	1997	4.3800	1.5330	2.0000	1
5	0	8242	17	6	Q2	1997	4.3800	1.6206	2.0000	1
5	0	8306	24	9	Q3	1997	6.5700	2.6937	3.0000	1
5	1773	8311	23	4	Q2	1997	6.5700	2.8251	3.0000	1
5	0	8473	13	1	Q1	1997	6.5700	2.1024	3.0000	1
5	0	8511	16	6	Q2	1997	6.5700	3.0222	3.0000	1
5	988	9256	13	7	Q3	1997	6.5700	3.0879	3.0000	1
5	0	9307	11	7	Q3	1997	6.5700	1.9710	3.0000	1
5	0	9745	17	2	Q1	1997	4.3800	1.3578	2.0000	1
5	0	9747	13	9	Q3	1997	4.3800	1.3140	2.0000	1
5	0	9781	3	5	Q2	1997	8.7600	4.1172	4.0000	1
5	0	10068	23	5	Q2	1997	4.3800	1.5768	2.0000	1
5	0	10173	16	10	Q4	1997	8.7600	4.2048	4.0000	1
5	0	10274	7	5	Q2	1997	4.3800	1.8396	2.0000	1
6	0	177	13	9	Q3	1997	2.3000	0.7590	2.0000	1
6	0	188	13	11	Q4	1997	3.4500	1.3455	3.0000	1
6	0	216	17	9	Q3	1997	3.4500	1.2075	3.0000	1
6	1860	261	24	8	Q3	1997	3.4500	1.2075	3.0000	1
6	0	302	15	3	Q1	1997	2.3000	1.0120	2.0000	1
6	0	398	13	9	Q3	1997	4.6000	1.5180	4.0000	1
6	1152	477	15	9	Q3	1997	2.3000	0.7820	2.0000	1
6	0	1005	3	2	Q1	1997	3.4500	1.6215	3.0000	1
6	1307	1216	17	8	Q3	1997	4.6000	2.0700	4.0000	1
6	0	1446	24	6	Q2	1997	3.4500	1.1730	3.0000	1
6	0	1890	24	11	Q4	1997	4.6000	1.5640	4.0000	1
6	1220	2019	16	4	Q2	1997	4.6000	1.9780	4.0000	1
6	0	2211	17	7	Q3	1997	5.7500	2.1275	5.0000	1
6	0	2673	11	1	Q1	1997	3.4500	1.1730	3.0000	1
6	818	2674	11	1	Q1	1997	2.3000	1.0580	2.0000	1
6	0	2839	15	6	Q2	1997	2.3000	1.0120	2.0000	1
6	988	2996	13	7	Q3	1997	3.4500	1.0695	3.0000	1
6	0	3139	24	8	Q3	1997	2.3000	0.9660	2.0000	1
6	0	3357	24	9	Q3	1997	3.4500	1.1730	3.0000	1
6	980	3706	13	3	Q1	1997	3.4500	1.2420	3.0000	1
6	0	3936	6	4	Q2	1997	3.4500	1.3455	3.0000	1
6	0	4021	16	12	Q4	1997	3.4500	1.5180	3.0000	1
6	0	4078	3	2	Q1	1997	3.4500	1.4835	3.0000	1
6	0	4461	11	4	Q2	1997	2.3000	0.7360	2.0000	1
6	523	4525	6	11	Q4	1997	5.7500	2.7600	5.0000	1
6	0	4824	3	6	Q2	1997	3.4500	1.0695	3.0000	1
6	0	4925	16	6	Q2	1997	4.6000	1.9320	4.0000	1
6	0	5256	17	11	Q4	1997	3.4500	1.3455	3.0000	1
6	0	5295	16	8	Q3	1997	3.4500	1.5180	3.0000	1
6	0	5433	13	1	Q1	1997	2.3000	1.0120	2.0000	1
6	0	5479	14	8	Q3	1997	1.1500	0.4830	1.0000	1
6	0	5633	13	12	Q4	1997	2.3000	0.9200	2.0000	1
6	0	6001	17	4	Q2	1997	2.3000	1.1500	2.0000	1
6	0	6208	17	3	Q1	1997	3.4500	1.5525	3.0000	1
6	0	6261	6	8	Q3	1997	3.4500	1.6560	3.0000	1
6	0	6372	17	9	Q3	1997	2.3000	0.9430	2.0000	1
6	0	6486	13	12	Q4	1997	4.6000	1.5180	4.0000	1
6	0	6541	23	12	Q4	1997	3.4500	1.6215	3.0000	1
6	0	6589	17	3	Q1	1997	3.4500	1.3110	3.0000	1
6	519	6940	7	9	Q3	1997	4.6000	1.7940	4.0000	1
6	0	6995	11	11	Q4	1997	2.3000	0.8970	2.0000	1
6	0	7141	17	12	Q4	1997	3.4500	1.2420	3.0000	1
6	0	7655	17	6	Q2	1997	4.6000	1.6100	4.0000	1
6	0	7831	17	8	Q3	1997	4.6000	2.2080	4.0000	1
6	1142	7853	15	5	Q2	1997	4.6000	1.8860	4.0000	1
6	0	7859	7	12	Q4	1997	4.6000	2.0240	4.0000	1
6	0	8055	14	8	Q3	1997	2.3000	1.0120	2.0000	1
6	0	8291	13	7	Q3	1997	2.3000	0.8280	2.0000	1
6	0	8311	23	6	Q2	1997	3.4500	1.1730	3.0000	1
6	1773	8311	23	4	Q2	1997	4.6000	2.2540	4.0000	1
6	0	8427	16	12	Q4	1997	4.6000	1.6100	4.0000	1
6	0	8473	13	1	Q1	1997	3.4500	1.2765	3.0000	1
6	0	8768	11	11	Q4	1997	4.6000	1.4260	4.0000	1
6	0	8897	11	2	Q1	1997	3.4500	1.1385	3.0000	1
6	0	9331	11	4	Q2	1997	4.6000	1.9780	4.0000	1
6	980	9396	13	3	Q1	1997	4.6000	1.5640	4.0000	1
6	0	9867	13	11	Q4	1997	3.4500	1.6215	3.0000	1
6	0	9951	3	5	Q2	1997	3.4500	1.1040	3.0000	1
7	980	467	13	3	Q1	1997	5.2200	2.2968	2.0000	1
7	1845	1112	24	1	Q1	1997	10.4400	4.4892	4.0000	1
7	0	1267	13	7	Q3	1997	7.8300	2.6622	3.0000	1
7	0	1430	3	2	Q1	1997	10.4400	3.5496	4.0000	1
7	0	1445	15	11	Q4	1997	5.2200	2.3490	2.0000	1
7	0	2431	3	11	Q4	1997	5.2200	2.0358	2.0000	1
7	1314	2594	17	11	Q4	1997	5.2200	2.1402	2.0000	1
7	0	2610	7	11	Q4	1997	7.8300	3.6801	3.0000	1
7	0	2673	11	5	Q2	1997	10.4400	3.6540	4.0000	1
7	0	2756	3	3	Q1	1997	7.8300	3.0537	3.0000	1
7	0	2773	11	4	Q2	1997	5.2200	2.0358	2.0000	1
7	1775	3075	23	5	Q2	1997	5.2200	1.6704	2.0000	1
7	0	3316	6	11	Q4	1997	10.4400	3.6540	4.0000	1
7	1314	3497	17	11	Q4	1997	7.8300	2.3490	3.0000	1
7	0	3796	11	11	Q4	1997	7.8300	2.8971	3.0000	1
7	0	3840	15	3	Q1	1997	7.8300	3.7584	3.0000	1
7	0	4261	13	6	Q2	1997	5.2200	2.1924	2.0000	1
7	1136	4283	15	2	Q1	1997	7.8300	3.6018	3.0000	1
7	1303	4340	17	6	Q2	1997	7.8300	3.2886	3.0000	1
7	0	4401	11	7	Q3	1997	5.2200	2.4012	2.0000	1
7	1216	4767	16	2	Q1	1997	7.8300	3.6801	3.0000	1
7	1220	4767	16	4	Q2	1997	10.4400	4.4892	4.0000	1
7	0	5158	3	5	Q2	1997	10.4400	4.5936	4.0000	1
7	0	5168	6	12	Q4	1997	10.4400	3.7584	4.0000	1
7	0	5222	7	4	Q2	1997	7.8300	3.7584	3.0000	1
7	833	5302	11	8	Q3	1997	5.2200	1.8792	2.0000	1
7	0	5590	17	4	Q2	1997	10.4400	3.7584	4.0000	1
7	842	5681	11	12	Q4	1997	5.2200	1.9314	2.0000	1
7	1789	5923	23	12	Q4	1997	10.4400	4.4892	4.0000	1
7	0	6114	16	1	Q1	1997	10.4400	4.1760	4.0000	1
7	0	6306	13	1	Q1	1997	5.2200	2.1924	2.0000	1
7	210	6367	3	12	Q4	1997	7.8300	3.6018	3.0000	1
7	0	6372	17	8	Q3	1997	10.4400	3.5496	4.0000	1
7	0	6421	7	5	Q2	1997	7.8300	2.5056	3.0000	1
7	1307	6423	17	8	Q3	1997	5.2200	1.7226	2.0000	1
7	0	6465	6	3	Q1	1997	5.2200	1.8270	2.0000	1
7	0	6574	13	9	Q3	1997	7.8300	2.7405	3.0000	1
7	0	6712	16	9	Q3	1997	7.8300	3.0537	3.0000	1
7	1220	6912	16	4	Q2	1997	10.4400	3.1320	4.0000	1
7	1312	7065	17	10	Q4	1997	5.2200	2.0880	2.0000	1
7	1851	7357	24	4	Q2	1997	5.2200	2.0358	2.0000	1
7	0	7493	24	1	Q1	1997	10.4400	4.5936	4.0000	1
7	0	7591	15	9	Q3	1997	10.4400	4.0716	4.0000	1
7	1292	7607	17	1	Q1	1997	10.4400	3.7584	4.0000	1
7	0	7702	16	4	Q2	1997	7.8300	2.8188	3.0000	1
7	504	7714	7	2	Q1	1997	10.4400	4.6980	4.0000	1
7	0	7981	14	12	Q4	1997	5.2200	2.0358	2.0000	1
7	0	8274	13	2	Q1	1997	10.4400	3.7584	4.0000	1
7	0	8284	22	11	Q4	1997	5.2200	2.0880	2.0000	1
7	0	8912	7	6	Q2	1997	7.8300	2.9754	3.0000	1
7	0	9169	23	11	Q4	1997	5.2200	1.9836	2.0000	1
7	0	9263	16	7	Q3	1997	10.4400	4.9068	4.0000	1
7	0	9418	24	3	Q1	1997	10.4400	3.6540	4.0000	1
7	0	9555	17	12	Q4	1997	7.8300	3.7584	3.0000	1
7	0	9698	23	8	Q3	1997	5.2200	2.1402	2.0000	1
7	0	9814	6	7	Q3	1997	10.4400	5.1156	4.0000	1
7	0	9825	13	12	Q4	1997	7.8300	2.6622	3.0000	1
7	0	9871	13	8	Q3	1997	5.2200	1.6704	2.0000	1
7	0	10065	6	10	Q4	1997	5.2200	2.1402	2.0000	1
7	0	10101	7	6	Q2	1997	10.4400	3.9672	4.0000	1
8	0	125	6	4	Q2	1997	7.7700	2.8749	3.0000	1
8	0	467	13	7	Q3	1997	5.1800	2.2792	2.0000	1
8	0	598	6	4	Q2	1997	5.1800	1.8648	2.0000	1
8	0	663	16	3	Q1	1997	5.1800	2.4864	2.0000	1
8	0	992	7	12	Q4	1997	10.3600	3.2116	4.0000	1
8	0	1076	2	11	Q4	1997	5.1800	2.5382	2.0000	1
8	0	1124	3	11	Q4	1997	7.7700	2.6418	3.0000	1
8	0	1470	17	12	Q4	1997	7.7700	3.0303	3.0000	1
8	1303	1470	17	6	Q2	1997	7.7700	3.0303	3.0000	1
8	0	1610	3	7	Q3	1997	7.7700	3.8850	3.0000	1
8	0	1720	16	1	Q1	1997	12.9500	6.2160	5.0000	1
8	0	1825	23	2	Q1	1997	10.3600	3.5224	4.0000	1
8	0	2548	13	6	Q2	1997	7.7700	2.7972	3.0000	1
8	188	2556	3	2	Q1	1997	10.3600	4.4548	4.0000	1
8	0	2640	6	2	Q1	1997	10.3600	3.2116	4.0000	1
8	207	2689	3	11	Q4	1997	5.1800	2.0720	2.0000	1
8	0	3046	13	9	Q3	1997	5.1800	2.2274	2.0000	1
8	0	3434	24	7	Q3	1997	15.5400	5.7498	6.0000	1
8	992	3647	13	9	Q3	1997	10.3600	3.9368	4.0000	1
8	1773	3725	23	4	Q2	1997	5.1800	2.4864	2.0000	1
8	0	3840	15	8	Q3	1997	7.7700	3.1080	3.0000	1
8	0	4261	13	8	Q3	1997	5.1800	2.1756	2.0000	1
8	129	4411	2	11	Q4	1997	2.5900	0.8547	1.0000	1
8	526	4680	6	12	Q4	1997	7.7700	3.4965	3.0000	1
8	0	4704	6	6	Q2	1997	12.9500	3.8850	5.0000	1
8	1845	4886	24	1	Q1	1997	7.7700	3.7296	3.0000	1
8	504	5120	7	2	Q1	1997	10.3600	3.5224	4.0000	1
8	0	5153	11	9	Q3	1997	7.7700	3.4965	3.0000	1
8	0	5153	11	11	Q4	1997	10.3600	3.6260	4.0000	1
8	0	5206	13	12	Q4	1997	7.7700	3.4188	3.0000	1
8	0	5298	7	12	Q4	1997	7.7700	2.7972	3.0000	1
8	0	5419	17	10	Q4	1997	10.3600	4.5584	4.0000	1
8	1859	5473	24	8	Q3	1997	7.7700	3.3411	3.0000	1
8	0	5685	13	4	Q2	1997	7.7700	3.3411	3.0000	1
8	984	5809	13	5	Q2	1997	7.7700	3.5742	3.0000	1
8	0	5906	15	1	Q1	1997	10.3600	4.4548	4.0000	1
8	0	6324	23	1	Q1	1997	10.3600	4.4548	4.0000	1
8	0	6376	6	5	Q2	1997	15.5400	4.8174	6.0000	1
8	0	6547	15	1	Q1	1997	7.7700	2.7972	3.0000	1
8	0	6788	7	5	Q2	1997	7.7700	3.5742	3.0000	1
8	833	6919	11	8	Q3	1997	7.7700	2.9526	3.0000	1
8	1845	6967	24	1	Q1	1997	5.1800	1.9166	2.0000	1
8	0	7003	15	9	Q3	1997	5.1800	2.4346	2.0000	1
8	0	7234	16	6	Q2	1997	7.7700	3.8073	3.0000	1
8	0	7269	13	7	Q3	1997	10.3600	4.7656	4.0000	1
8	0	7348	11	12	Q4	1997	7.7700	2.4087	3.0000	1
8	0	7510	15	5	Q2	1997	7.7700	3.4188	3.0000	1
8	0	7577	7	9	Q3	1997	10.3600	4.1440	4.0000	1
8	519	7871	6	9	Q3	1997	10.3600	3.7296	4.0000	1
8	1866	8171	24	11	Q4	1997	10.3600	4.9728	4.0000	1
8	1303	8472	17	6	Q2	1997	10.3600	4.5584	4.0000	1
8	0	8511	16	7	Q3	1997	10.3600	4.8692	4.0000	1
8	1220	8511	16	4	Q2	1997	5.1800	2.1756	2.0000	1
8	0	8550	11	3	Q1	1997	5.1800	2.0720	2.0000	1
8	829	9115	11	6	Q2	1997	10.3600	4.8692	4.0000	1
8	0	9297	13	11	Q4	1997	7.7700	3.1857	3.0000	1
8	0	9487	17	8	Q3	1997	7.7700	2.8749	3.0000	1
8	523	9500	6	11	Q4	1997	7.7700	3.8073	3.0000	1
8	0	9712	6	2	Q1	1997	7.7700	3.4965	3.0000	1
8	0	10007	7	11	Q4	1997	7.7700	3.1857	3.0000	1
9	0	278	15	5	Q2	1997	7.2600	2.4684	3.0000	1
9	1000	619	13	12	Q4	1997	7.2600	3.0492	3.0000	1
9	0	1281	3	8	Q3	1997	4.8400	1.5972	2.0000	1
9	516	1316	7	8	Q3	1997	7.2600	2.3232	3.0000	1
9	0	1508	22	12	Q4	1997	4.8400	1.7908	2.0000	1
9	1225	1528	16	7	Q3	1997	4.8400	2.1296	2.0000	1
9	0	1819	7	8	Q3	1997	7.2600	2.3958	3.0000	1
9	0	1850	16	10	Q4	1997	7.2600	2.9766	3.0000	1
9	0	2001	6	6	Q2	1997	9.6800	3.4848	4.0000	1
9	1858	2428	24	7	Q3	1997	4.8400	1.9844	2.0000	1
9	0	2444	13	2	Q1	1997	7.2600	2.6136	3.0000	1
9	0	2466	24	9	Q3	1997	4.8400	1.9360	2.0000	1
9	0	2672	24	7	Q3	1997	7.2600	2.6862	3.0000	1
9	0	2678	3	8	Q3	1997	4.8400	2.1296	2.0000	1
9	0	3199	24	7	Q3	1997	9.6800	4.4528	4.0000	1
9	0	3240	7	1	Q1	1997	4.8400	1.7908	2.0000	1
9	201	3442	3	8	Q3	1997	9.6800	4.1624	4.0000	1
9	0	3719	23	6	Q2	1997	7.2600	2.5410	3.0000	1
9	0	3993	24	11	Q4	1997	4.8400	1.7908	2.0000	1
9	0	4155	7	5	Q2	1997	7.2600	2.1780	3.0000	1
9	0	4342	13	9	Q3	1997	7.2600	3.0492	3.0000	1
9	0	4535	15	12	Q4	1997	4.8400	2.1780	2.0000	1
9	0	4644	11	4	Q2	1997	7.2600	3.5574	3.0000	1
9	0	4691	17	11	Q4	1997	4.8400	1.5972	2.0000	1
9	0	4727	16	2	Q1	1997	9.6800	3.6784	4.0000	1
9	0	4906	11	11	Q4	1997	7.2600	3.4848	3.0000	1
9	0	5037	24	1	Q1	1997	4.8400	1.8876	2.0000	1
9	0	6695	2	6	Q2	1997	4.8400	1.9360	2.0000	1
9	0	6741	24	5	Q2	1997	9.6800	4.4528	4.0000	1
9	0	7059	17	4	Q2	1997	7.2600	2.8314	3.0000	1
9	0	7384	3	7	Q3	1997	12.1000	5.3240	5.0000	1
9	0	7486	3	4	Q2	1997	7.2600	2.4684	3.0000	1
9	0	7713	17	5	Q2	1997	9.6800	4.5496	4.0000	1
9	0	7731	7	12	Q4	1997	4.8400	1.6940	2.0000	1
9	190	7822	3	3	Q1	1997	7.2600	2.3958	3.0000	1
9	0	7910	15	8	Q3	1997	7.2600	3.0492	3.0000	1
9	0	7920	17	2	Q1	1997	7.2600	3.5574	3.0000	1
9	0	8141	22	10	Q4	1997	2.4200	1.1858	1.0000	1
9	0	8252	13	1	Q1	1997	7.2600	2.3232	3.0000	1
9	0	8452	16	6	Q2	1997	9.6800	3.9688	4.0000	1
9	0	8906	11	4	Q2	1997	4.8400	2.1296	2.0000	1
9	1860	9133	24	8	Q3	1997	9.6800	3.2912	4.0000	1
9	1292	9194	17	1	Q1	1997	12.1000	3.6300	5.0000	1
9	0	9715	17	9	Q3	1997	7.2600	3.0492	3.0000	1
9	0	10145	13	7	Q3	1997	4.8400	2.0328	2.0000	1
10	0	467	13	9	Q3	1997	5.6800	2.7264	4.0000	1
10	0	863	17	3	Q1	1997	4.2600	1.4484	3.0000	1
10	1789	1197	23	12	Q4	1997	5.6800	2.6696	4.0000	1
10	0	1304	13	11	Q4	1997	4.2600	1.4484	3.0000	1
10	0	1361	24	7	Q3	1997	5.6800	2.4424	4.0000	1
10	0	1366	13	11	Q4	1997	2.8400	0.9940	2.0000	1
10	0	1821	13	12	Q4	1997	5.6800	2.7832	4.0000	1
10	0	2019	16	1	Q1	1997	2.8400	1.0792	2.0000	1
10	980	2052	13	3	Q1	1997	5.6800	2.4992	4.0000	1
10	0	2211	17	2	Q1	1997	7.1000	2.6270	5.0000	1
10	0	2381	6	4	Q2	1997	4.2600	1.3632	3.0000	1
10	0	2570	16	7	Q3	1997	5.6800	2.1584	4.0000	1
10	0	2763	15	5	Q2	1997	5.6800	1.8176	4.0000	1
10	0	2777	13	6	Q2	1997	2.8400	1.1928	2.0000	1
10	0	2942	17	4	Q2	1997	4.2600	2.0022	3.0000	1
10	0	2942	17	10	Q4	1997	4.2600	1.8744	3.0000	1
10	0	3130	13	7	Q3	1997	4.2600	1.3206	3.0000	1
10	0	3142	14	9	Q3	1997	2.8400	1.4200	2.0000	1
10	0	3418	3	3	Q1	1997	5.6800	1.7608	4.0000	1
10	0	3460	11	9	Q3	1997	4.2600	1.9170	3.0000	1
10	824	4273	11	4	Q2	1997	2.8400	1.1360	2.0000	1
10	0	4351	23	11	Q4	1997	5.6800	2.6696	4.0000	1
10	0	4391	16	5	Q2	1997	4.2600	1.8744	3.0000	1
10	0	4398	7	9	Q3	1997	7.1000	2.5560	5.0000	1
10	0	4465	13	5	Q2	1997	4.2600	1.5336	3.0000	1
10	1235	4727	16	11	Q4	1997	4.2600	1.3632	3.0000	1
10	0	5019	23	11	Q4	1997	4.2600	1.6614	3.0000	1
10	0	5249	7	1	Q1	1997	5.6800	1.7608	4.0000	1
10	0	5380	6	4	Q2	1997	4.2600	1.9170	3.0000	1
10	826	5423	11	5	Q2	1997	5.6800	2.2720	4.0000	1
10	523	5471	6	11	Q4	1997	5.6800	2.4992	4.0000	1
10	0	6367	3	9	Q3	1997	4.2600	1.7040	3.0000	1
10	0	6710	13	11	Q4	1997	4.2600	1.8744	3.0000	1
10	0	6718	6	10	Q4	1997	5.6800	1.8744	4.0000	1
10	1846	7178	24	2	Q1	1997	2.8400	0.9656	2.0000	1
10	1772	7190	23	4	Q2	1997	2.8400	1.0224	2.0000	1
10	0	7573	3	9	Q3	1997	2.8400	1.3916	2.0000	1
10	0	7801	7	1	Q1	1997	2.8400	0.9372	2.0000	1
10	0	7963	11	11	Q4	1997	4.2600	1.5762	3.0000	1
10	0	8060	22	12	Q4	1997	1.4200	0.5822	1.0000	1
10	0	8181	17	5	Q2	1997	2.8400	1.3632	2.0000	1
10	0	8298	13	3	Q1	1997	2.8400	1.0508	2.0000	1
10	202	8647	3	8	Q3	1997	2.8400	1.3064	2.0000	1
10	0	8668	13	5	Q2	1997	5.6800	1.7608	4.0000	1
10	0	9170	7	1	Q1	1997	2.8400	1.1644	2.0000	1
10	0	9234	24	11	Q4	1997	4.2600	1.8744	3.0000	1
10	0	9271	17	8	Q3	1997	4.2600	1.7466	3.0000	1
10	0	9306	24	2	Q1	1997	2.8400	0.9940	2.0000	1
10	0	9499	7	12	Q4	1997	5.6800	2.4992	4.0000	1
10	0	9511	24	10	Q4	1997	2.8400	0.9088	2.0000	1
10	0	9534	17	5	Q2	1997	4.2600	1.5762	3.0000	1
10	0	9619	11	11	Q4	1997	4.2600	1.4910	3.0000	1
10	0	10233	24	1	Q1	1997	5.6800	2.1584	4.0000	1
11	0	177	13	2	Q1	1997	7.0200	2.8782	2.0000	1
11	0	179	6	7	Q3	1997	7.0200	2.7378	2.0000	1
11	1851	251	24	4	Q2	1997	7.0200	2.3166	2.0000	1
11	512	285	7	6	Q2	1997	14.0400	5.7564	4.0000	1
11	521	288	6	10	Q4	1997	17.5500	8.0730	5.0000	1
11	508	336	6	4	Q2	1997	7.0200	2.2464	2.0000	1
11	0	360	24	1	Q1	1997	14.0400	4.7736	4.0000	1
11	0	430	16	5	Q2	1997	14.0400	4.4928	4.0000	1
11	0	511	16	12	Q4	1997	10.5300	5.0544	3.0000	1
11	1789	588	23	12	Q4	1997	14.0400	5.8968	4.0000	1
11	0	612	22	8	Q3	1997	7.0200	3.0186	2.0000	1
11	0	921	23	6	Q2	1997	7.0200	3.0186	2.0000	1
11	0	1145	17	9	Q3	1997	10.5300	3.7908	3.0000	1
11	0	1266	13	10	Q4	1997	10.5300	4.9491	3.0000	1
11	0	1676	3	10	Q4	1997	17.5500	5.9670	5.0000	1
11	0	1813	17	3	Q1	1997	14.0400	6.7392	4.0000	1
11	0	1896	22	11	Q4	1997	7.0200	3.0888	2.0000	1
11	526	1953	7	12	Q4	1997	14.0400	6.1776	4.0000	1
11	0	2110	11	11	Q4	1997	14.0400	6.8796	4.0000	1
11	976	2147	13	1	Q1	1997	10.5300	3.7908	3.0000	1
11	0	2195	6	12	Q4	1997	7.0200	2.1762	2.0000	1
11	0	2277	6	6	Q2	1997	10.5300	4.5279	3.0000	1
11	0	2327	13	1	Q1	1997	17.5500	7.1955	5.0000	1
11	210	2556	3	12	Q4	1997	10.5300	4.6332	3.0000	1
11	0	2558	7	5	Q2	1997	14.0400	6.4584	4.0000	1
11	0	2942	17	11	Q4	1997	10.5300	4.9491	3.0000	1
11	523	3115	7	11	Q4	1997	14.0400	4.3524	4.0000	1
11	0	3130	13	12	Q4	1997	10.5300	4.9491	3.0000	1
11	0	3153	13	1	Q1	1997	10.5300	3.2643	3.0000	1
11	0	3236	15	4	Q2	1997	10.5300	4.9491	3.0000	1
11	984	3305	13	5	Q2	1997	14.0400	5.4756	4.0000	1
11	0	3422	23	10	Q4	1997	10.5300	4.8438	3.0000	1
11	0	3427	24	5	Q2	1997	17.5500	5.9670	5.0000	1
11	0	3441	3	3	Q1	1997	7.0200	2.4570	2.0000	1
11	0	3484	14	7	Q3	1997	7.0200	2.3166	2.0000	1
11	1856	3509	24	6	Q2	1997	7.0200	2.5974	2.0000	1
11	0	3726	6	5	Q2	1997	14.0400	5.7564	4.0000	1
11	0	3925	11	1	Q1	1997	14.0400	6.8796	4.0000	1
11	0	4029	17	12	Q4	1997	14.0400	4.4928	4.0000	1
11	0	5001	7	10	Q4	1997	14.0400	4.6332	4.0000	1
11	522	5001	6	10	Q4	1997	14.0400	4.3524	4.0000	1
11	504	5079	6	2	Q1	1997	17.5500	7.5465	5.0000	1
11	0	5215	14	10	Q4	1997	7.0200	3.0888	2.0000	1
11	0	5295	16	10	Q4	1997	10.5300	4.2120	3.0000	1
11	0	5768	3	10	Q4	1997	14.0400	4.7736	4.0000	1
11	205	6098	3	10	Q4	1997	10.5300	3.1590	3.0000	1
11	0	6114	16	9	Q3	1997	10.5300	4.6332	3.0000	1
11	0	6155	15	3	Q1	1997	10.5300	3.4749	3.0000	1
11	1711	6484	22	12	Q4	1997	7.0200	3.2292	2.0000	1
11	0	6888	23	11	Q4	1997	10.5300	4.1067	3.0000	1
11	0	7032	2	12	Q4	1997	7.0200	2.8782	2.0000	1
11	0	7101	15	9	Q3	1997	7.0200	3.4398	2.0000	1
11	0	7204	11	12	Q4	1997	14.0400	5.3352	4.0000	1
11	0	7247	24	5	Q2	1997	14.0400	4.3524	4.0000	1
11	0	7282	17	12	Q4	1997	14.0400	6.3180	4.0000	1
11	205	7354	3	10	Q4	1997	10.5300	3.8961	3.0000	1
11	1220	7502	16	4	Q2	1997	14.0400	6.5988	4.0000	1
11	0	7801	7	3	Q1	1997	10.5300	3.7908	3.0000	1
11	1134	8054	15	1	Q1	1997	10.5300	3.8961	3.0000	1
11	0	8619	13	8	Q3	1997	7.0200	2.5974	2.0000	1
11	0	8814	13	4	Q2	1997	14.0400	4.3524	4.0000	1
11	523	8937	7	11	Q4	1997	14.0400	6.5988	4.0000	1
11	1773	8946	23	4	Q2	1997	14.0400	5.7564	4.0000	1
11	0	9065	13	3	Q1	1997	14.0400	4.7736	4.0000	1
11	1307	9111	17	8	Q3	1997	10.5300	3.1590	3.0000	1
11	0	9161	24	2	Q1	1997	10.5300	4.9491	3.0000	1
11	1220	9263	16	4	Q2	1997	10.5300	5.0544	3.0000	1
11	0	9324	3	8	Q3	1997	7.0200	3.5100	2.0000	1
11	0	9401	13	2	Q1	1997	10.5300	5.0544	3.0000	1
11	0	9418	24	3	Q1	1997	10.5300	3.8961	3.0000	1
11	1152	9699	15	9	Q3	1997	17.5500	7.7220	5.0000	1
11	201	9851	3	8	Q3	1997	7.0200	2.6676	2.0000	1
11	526	9980	6	12	Q4	1997	14.0400	4.7736	4.0000	1
12	0	644	13	10	Q4	1997	6.1600	2.9568	4.0000	1
12	0	647	3	4	Q2	1997	4.6200	1.7094	3.0000	1
12	0	647	3	12	Q4	1997	3.0800	1.4476	2.0000	1
12	0	652	6	3	Q1	1997	3.0800	1.1704	2.0000	1
12	1220	663	16	4	Q2	1997	4.6200	2.1714	3.0000	1
12	0	863	17	11	Q4	1997	6.1600	2.8336	4.0000	1
12	986	950	13	6	Q2	1997	4.6200	2.2638	3.0000	1
12	1311	1004	17	10	Q4	1997	6.1600	2.7104	4.0000	1
12	0	1185	17	6	Q2	1997	6.1600	2.8336	4.0000	1
12	0	1203	7	6	Q2	1997	4.6200	1.6170	3.0000	1
12	0	1205	15	2	Q1	1997	6.1600	2.3408	4.0000	1
12	0	1267	13	8	Q3	1997	7.7000	2.4640	5.0000	1
12	0	1276	24	1	Q1	1997	7.7000	3.3110	5.0000	1
12	0	1994	15	9	Q3	1997	6.1600	2.0944	4.0000	1
12	1781	2077	23	8	Q3	1997	6.1600	2.2792	4.0000	1
12	518	2129	7	8	Q3	1997	4.6200	1.8480	3.0000	1
12	0	2147	13	1	Q1	1997	6.1600	2.8952	4.0000	1
12	1292	2390	17	1	Q1	1997	4.6200	1.5708	3.0000	1
12	0	2421	7	11	Q4	1997	4.6200	1.7094	3.0000	1
12	0	2612	24	7	Q3	1997	3.0800	1.0780	2.0000	1
12	1140	2738	15	4	Q2	1997	4.6200	2.1714	3.0000	1
12	0	3065	3	3	Q1	1997	3.0800	1.4168	2.0000	1
12	0	3113	13	3	Q1	1997	4.6200	1.8018	3.0000	1
12	0	3291	6	3	Q1	1997	6.1600	2.9568	4.0000	1
12	0	3463	13	3	Q1	1997	3.0800	0.9856	2.0000	1
12	0	3550	11	12	Q4	1997	3.0800	1.0472	2.0000	1
12	0	3640	24	6	Q2	1997	3.0800	1.1704	2.0000	1
12	0	3816	3	6	Q2	1997	3.0800	1.3860	2.0000	1
12	0	4082	24	10	Q4	1997	4.6200	1.5708	3.0000	1
12	0	4372	13	10	Q4	1997	3.0800	1.2936	2.0000	1
12	0	4479	7	3	Q1	1997	6.1600	2.8336	4.0000	1
12	0	4659	13	3	Q1	1997	4.6200	1.8942	3.0000	1
12	0	4736	13	8	Q3	1997	6.1600	2.7720	4.0000	1
12	1869	4910	24	12	Q4	1997	4.6200	1.5708	3.0000	1
12	836	5118	11	9	Q3	1997	4.6200	1.6170	3.0000	1
12	0	5245	11	11	Q4	1997	6.1600	2.1560	4.0000	1
12	0	5738	3	4	Q2	1997	4.6200	2.2176	3.0000	1
12	0	5895	17	3	Q1	1997	3.0800	0.9856	2.0000	1
12	0	6299	7	7	Q3	1997	4.6200	2.2638	3.0000	1
12	519	6332	6	9	Q3	1997	6.1600	3.0800	4.0000	1
12	0	6764	7	7	Q3	1997	6.1600	2.8336	4.0000	1
12	0	7005	15	11	Q4	1997	6.1600	2.8336	4.0000	1
12	1220	7051	16	4	Q2	1997	4.6200	2.2638	3.0000	1
12	1866	7265	24	11	Q4	1997	7.7000	2.6950	5.0000	1
12	0	7266	24	4	Q2	1997	6.1600	1.9712	4.0000	1
12	0	7368	11	1	Q1	1997	4.6200	2.1714	3.0000	1
12	0	7579	15	10	Q4	1997	4.6200	2.3100	3.0000	1
12	0	7775	6	8	Q3	1997	4.6200	1.7556	3.0000	1
12	0	8511	16	1	Q1	1997	4.6200	1.6170	3.0000	1
12	0	8577	23	1	Q1	1997	4.6200	2.3100	3.0000	1
12	0	8687	23	5	Q2	1997	3.0800	1.2936	2.0000	1
12	0	8841	13	11	Q4	1997	4.6200	1.7094	3.0000	1
12	0	8887	17	6	Q2	1997	7.7000	2.3870	5.0000	1
12	0	9101	7	3	Q1	1997	3.0800	1.3860	2.0000	1
12	0	9167	11	12	Q4	1997	6.1600	2.6488	4.0000	1
12	1775	9176	23	5	Q2	1997	6.1600	2.9568	4.0000	1
12	0	9271	17	5	Q2	1997	4.6200	1.8480	3.0000	1
12	0	9448	13	9	Q3	1997	4.6200	1.4322	3.0000	1
12	1853	9581	24	5	Q2	1997	6.1600	2.4640	4.0000	1
12	0	9797	16	9	Q3	1997	3.0800	1.2628	2.0000	1
13	1134	28	15	1	Q1	1997	10.6000	3.1800	4.0000	1
13	1694	293	22	4	Q2	1997	5.3000	2.5970	2.0000	1
13	0	341	17	3	Q1	1997	7.9500	2.8620	3.0000	1
13	204	571	3	9	Q3	1997	10.6000	4.3460	4.0000	1
13	821	813	11	3	Q1	1997	7.9500	3.1005	3.0000	1
13	0	817	17	10	Q4	1997	5.3000	2.4910	2.0000	1
13	0	819	13	3	Q1	1997	7.9500	3.8955	3.0000	1
13	504	975	7	2	Q1	1997	7.9500	2.9415	3.0000	1
13	0	994	13	10	Q4	1997	10.6000	3.2860	4.0000	1
13	0	1187	13	1	Q1	1997	7.9500	3.8955	3.0000	1
13	0	1216	17	1	Q1	1997	5.3000	2.3320	2.0000	1
13	207	1341	3	11	Q4	1997	5.3000	1.8020	2.0000	1
13	0	1451	3	3	Q1	1997	10.6000	4.4520	4.0000	1
13	0	1598	3	11	Q4	1997	7.9500	2.7030	3.0000	1
13	523	1647	7	11	Q4	1997	5.3000	1.6430	2.0000	1
13	0	2211	17	6	Q2	1997	10.6000	3.1800	4.0000	1
13	0	2610	7	6	Q2	1997	10.6000	3.4980	4.0000	1
13	0	2817	7	12	Q4	1997	5.3000	2.4380	2.0000	1
13	1314	2942	17	11	Q4	1997	7.9500	3.0210	3.0000	1
13	518	3258	7	8	Q3	1997	5.3000	1.9080	2.0000	1
13	0	3291	7	3	Q1	1997	5.3000	2.2790	2.0000	1
13	517	3316	7	8	Q3	1997	7.9500	3.4185	3.0000	1
13	0	3320	24	8	Q3	1997	5.3000	2.1730	2.0000	1
13	0	3448	3	3	Q1	1997	13.2500	4.3725	5.0000	1
13	0	3448	3	4	Q2	1997	10.6000	4.7700	4.0000	1
13	0	3463	13	7	Q3	1997	5.3000	1.6960	2.0000	1
13	0	3539	17	8	Q3	1997	7.9500	2.5440	3.0000	1
13	1788	3819	23	11	Q4	1997	7.9500	2.6235	3.0000	1
13	829	4301	11	6	Q2	1997	7.9500	2.5440	3.0000	1
13	0	4536	13	1	Q1	1997	10.6000	4.1340	4.0000	1
13	992	4589	13	9	Q3	1997	7.9500	3.2595	3.0000	1
13	0	4776	6	5	Q2	1997	7.9500	2.7030	3.0000	1
13	190	5063	3	3	Q1	1997	10.6000	3.7100	4.0000	1
13	0	5174	16	4	Q2	1997	10.6000	4.2400	4.0000	1
13	0	5592	16	10	Q4	1997	7.9500	2.9415	3.0000	1
13	0	5956	22	10	Q4	1997	2.6500	0.9540	1.0000	1
13	1768	6324	23	2	Q1	1997	10.6000	4.5580	4.0000	1
13	0	6710	13	7	Q3	1997	7.9500	2.8620	3.0000	1
13	0	6751	22	12	Q4	1997	7.9500	2.6235	3.0000	1
13	0	7072	16	6	Q2	1997	7.9500	3.4185	3.0000	1
13	0	7250	13	11	Q4	1997	10.6000	5.1940	4.0000	1
13	0	7262	13	11	Q4	1997	7.9500	3.3390	3.0000	1
13	0	7302	14	10	Q4	1997	5.3000	1.6430	2.0000	1
13	1845	7341	24	1	Q1	1997	5.3000	1.9610	2.0000	1
13	842	7434	11	12	Q4	1997	5.3000	1.6430	2.0000	1
13	0	7535	7	1	Q1	1997	5.3000	2.5440	2.0000	1
13	0	7743	3	1	Q1	1997	5.3000	2.3320	2.0000	1
13	0	7813	17	10	Q4	1997	10.6000	3.7100	4.0000	1
13	0	8165	15	6	Q2	1997	7.9500	2.8620	3.0000	1
13	986	8207	13	6	Q2	1997	7.9500	2.7030	3.0000	1
13	0	8289	17	9	Q3	1997	7.9500	2.7825	3.0000	1
13	0	8841	13	6	Q2	1997	7.9500	2.9415	3.0000	1
13	982	8976	13	4	Q2	1997	5.3000	2.0140	2.0000	1
13	0	9618	2	3	Q1	1997	2.6500	1.1130	1.0000	1
13	0	9747	13	12	Q4	1997	5.3000	2.0670	2.0000	1
14	0	834	24	9	Q3	1997	5.7900	1.7949	3.0000	1
14	820	1319	11	2	Q1	1997	3.8600	1.6984	2.0000	1
14	0	1511	11	5	Q2	1997	9.6500	4.2460	5.0000	1
14	1869	1527	24	12	Q4	1997	7.7200	3.7056	4.0000	1
14	0	1653	7	4	Q2	1997	3.8600	1.1966	2.0000	1
14	0	1759	7	7	Q3	1997	3.8600	1.8914	2.0000	1
14	0	1970	3	6	Q2	1997	5.7900	2.0265	3.0000	1
14	0	3473	15	7	Q3	1997	5.7900	2.8950	3.0000	1
14	0	3580	6	11	Q4	1997	5.7900	2.6055	3.0000	1
14	0	4000	15	9	Q3	1997	3.8600	1.5826	2.0000	1
14	0	4088	24	12	Q4	1997	5.7900	2.3160	3.0000	1
14	1140	4122	15	4	Q2	1997	5.7900	2.7792	3.0000	1
14	992	4466	13	9	Q3	1997	7.7200	3.6284	4.0000	1
14	0	4490	13	12	Q4	1997	7.7200	3.5512	4.0000	1
14	988	4543	13	7	Q3	1997	3.8600	1.6212	2.0000	1
14	0	4564	17	10	Q4	1997	5.7900	2.4318	3.0000	1
14	0	4727	16	1	Q1	1997	5.7900	2.8950	3.0000	1
14	1776	4810	23	6	Q2	1997	3.8600	1.4282	2.0000	1
14	0	4867	24	3	Q1	1997	7.7200	3.5512	4.0000	1
14	126	4939	2	10	Q4	1997	1.9300	0.7913	1.0000	1
14	1304	5038	17	7	Q3	1997	5.7900	2.4897	3.0000	1
14	0	5436	7	6	Q2	1997	5.7900	2.6634	3.0000	1
14	0	5590	17	1	Q1	1997	3.8600	1.3124	2.0000	1
14	0	5742	16	5	Q2	1997	5.7900	1.8528	3.0000	1
14	1775	5923	23	5	Q2	1997	7.7200	2.6248	4.0000	1
14	0	6220	24	2	Q1	1997	3.8600	1.5054	2.0000	1
14	1065	6434	14	6	Q2	1997	1.9300	0.7141	1.0000	1
14	0	6739	24	4	Q2	1997	5.7900	2.8371	3.0000	1
14	1304	6799	17	7	Q3	1997	3.8600	1.3896	2.0000	1
14	0	6904	13	1	Q1	1997	5.7900	2.8950	3.0000	1
14	0	7100	17	4	Q2	1997	5.7900	2.2581	3.0000	1
14	0	7813	17	12	Q4	1997	3.8600	1.3510	2.0000	1
14	126	7843	2	10	Q4	1997	5.7900	2.0265	3.0000	1
14	0	8452	16	1	Q1	1997	7.7200	2.7020	4.0000	1
14	0	9144	13	6	Q2	1997	5.7900	1.7949	3.0000	1
14	508	9160	6	4	Q2	1997	5.7900	1.7370	3.0000	1
14	504	9276	7	2	Q1	1997	5.7900	2.2581	3.0000	1
14	512	9276	7	6	Q2	1997	5.7900	2.5476	3.0000	1
14	1138	9337	15	3	Q1	1997	9.6500	4.1495	5.0000	1
14	1141	9364	15	4	Q2	1997	7.7200	3.3968	4.0000	1
14	0	9471	7	3	Q1	1997	3.8600	1.7370	2.0000	1
14	0	9510	16	10	Q4	1997	7.7200	3.3968	4.0000	1
14	1850	9858	24	3	Q1	1997	3.8600	1.3510	2.0000	1
14	508	10053	6	4	Q2	1997	7.7200	3.6284	4.0000	1
15	0	341	17	5	Q2	1997	4.5800	1.8778	2.0000	1
15	1789	739	23	12	Q4	1997	6.8700	3.0228	3.0000	1
15	0	997	3	6	Q2	1997	9.1600	4.1220	4.0000	1
15	0	1387	11	1	Q1	1997	9.1600	4.1220	4.0000	1
15	0	1758	3	1	Q1	1997	4.5800	1.6488	2.0000	1
15	0	1771	2	1	Q1	1997	4.5800	1.6030	2.0000	1
15	1314	1813	17	11	Q4	1997	6.8700	2.8167	3.0000	1
15	0	2067	17	3	Q1	1997	4.5800	1.9694	2.0000	1
15	0	2086	13	6	Q2	1997	4.5800	2.0152	2.0000	1
15	0	2168	24	4	Q2	1997	11.4500	5.0380	5.0000	1
15	0	2180	2	9	Q3	1997	6.8700	3.0228	3.0000	1
15	0	2197	11	11	Q4	1997	9.1600	2.7480	4.0000	1
15	195	2556	3	5	Q2	1997	6.8700	2.2671	3.0000	1
15	0	3000	17	4	Q2	1997	6.8700	3.2289	3.0000	1
15	1293	3000	17	1	Q1	1997	4.5800	2.0152	2.0000	1
15	0	3199	24	9	Q3	1997	4.5800	2.1526	2.0000	1
15	0	3538	11	3	Q1	1997	4.5800	2.1984	2.0000	1
15	1311	3691	17	10	Q4	1997	6.8700	3.1602	3.0000	1
15	826	3847	11	5	Q2	1997	4.5800	1.6488	2.0000	1
15	0	4868	16	8	Q3	1997	6.8700	2.9541	3.0000	1
15	0	5001	6	12	Q4	1997	6.8700	2.3358	3.0000	1
15	0	5410	17	4	Q2	1997	6.8700	3.0228	3.0000	1
15	0	5542	16	5	Q2	1997	6.8700	2.8167	3.0000	1
15	0	5560	13	7	Q3	1997	6.8700	3.4350	3.0000	1
15	0	5674	6	6	Q2	1997	9.1600	3.9388	4.0000	1
15	0	5945	7	7	Q3	1997	6.8700	2.6106	3.0000	1
15	0	6056	15	5	Q2	1997	9.1600	4.2136	4.0000	1
15	0	6307	16	2	Q1	1997	9.1600	3.2976	4.0000	1
15	1143	6433	15	5	Q2	1997	9.1600	4.0304	4.0000	1
15	984	6531	13	5	Q2	1997	9.1600	3.2976	4.0000	1
15	0	6574	13	9	Q3	1997	6.8700	2.1297	3.0000	1
15	0	6712	16	11	Q4	1997	6.8700	2.1297	3.0000	1
15	0	6792	13	4	Q2	1997	6.8700	2.4732	3.0000	1
15	1314	6866	17	11	Q4	1997	6.8700	3.0228	3.0000	1
15	0	7469	7	10	Q4	1997	9.1600	3.7556	4.0000	1
15	0	7526	17	3	Q1	1997	6.8700	2.0610	3.0000	1
15	526	7695	6	12	Q4	1997	6.8700	2.4732	3.0000	1
15	0	7913	17	2	Q1	1997	6.8700	3.2976	3.0000	1
15	0	8009	15	7	Q3	1997	4.5800	1.7862	2.0000	1
15	0	8310	13	1	Q1	1997	6.8700	2.3358	3.0000	1
15	0	8356	15	6	Q2	1997	9.1600	3.7556	4.0000	1
15	0	9504	13	2	Q1	1997	6.8700	2.1297	3.0000	1
15	0	9694	7	11	Q4	1997	6.8700	2.6793	3.0000	1
15	0	9823	13	7	Q3	1997	9.1600	3.3892	4.0000	1
15	0	9866	3	7	Q3	1997	4.5800	1.7404	2.0000	1
15	0	10079	24	2	Q1	1997	4.5800	1.4656	2.0000	1
16	0	118	3	4	Q2	1997	11.4900	3.9066	3.0000	1
16	0	121	6	10	Q4	1997	15.3200	6.7408	4.0000	1
16	0	190	13	3	Q1	1997	7.6600	3.6002	2.0000	1
16	0	466	7	11	Q4	1997	7.6600	3.0640	2.0000	1
16	0	530	24	11	Q4	1997	15.3200	6.7408	4.0000	1
16	0	760	3	12	Q4	1997	11.4900	4.1364	3.0000	1
16	0	813	11	12	Q4	1997	15.3200	5.8216	4.0000	1
16	0	1141	11	4	Q2	1997	7.6600	2.4512	2.0000	1
16	1231	1297	16	9	Q3	1997	15.3200	5.9748	4.0000	1
16	501	1632	7	1	Q1	1997	11.4900	3.7917	3.0000	1
16	0	2006	11	3	Q1	1997	11.4900	4.2513	3.0000	1
16	0	3020	13	12	Q4	1997	15.3200	5.2088	4.0000	1
16	1150	3215	15	8	Q3	1997	11.4900	4.8258	3.0000	1
16	0	3821	15	1	Q1	1997	15.3200	6.4344	4.0000	1
16	1236	3826	16	12	Q4	1997	11.4900	3.5619	3.0000	1
16	0	4369	15	11	Q4	1997	15.3200	5.5152	4.0000	1
16	0	4373	11	3	Q1	1997	11.4900	4.9407	3.0000	1
16	0	4727	16	6	Q2	1997	11.4900	3.5619	3.0000	1
16	1789	4810	23	12	Q4	1997	15.3200	7.5068	4.0000	1
16	826	5000	11	5	Q2	1997	7.6600	2.4512	2.0000	1
16	0	5560	13	5	Q2	1997	11.4900	5.7450	3.0000	1
16	0	5592	16	1	Q1	1997	11.4900	3.9066	3.0000	1
16	505	5714	7	2	Q1	1997	15.3200	7.3536	4.0000	1
16	0	5962	17	11	Q4	1997	19.1500	8.4260	5.0000	1
16	0	6348	16	1	Q1	1997	7.6600	2.8342	2.0000	1
16	0	6802	6	2	Q1	1997	11.4900	3.5619	3.0000	1
16	0	7133	22	3	Q1	1997	3.8300	1.8767	1.0000	1
16	1236	7502	16	12	Q4	1997	15.3200	5.5152	4.0000	1
16	0	7521	13	3	Q1	1997	11.4900	3.4470	3.0000	1
16	0	7573	3	2	Q1	1997	7.6600	2.5278	2.0000	1
16	0	7841	6	9	Q3	1997	15.3200	7.5068	4.0000	1
16	0	8033	24	10	Q4	1997	11.4900	5.2854	3.0000	1
16	0	8220	24	1	Q1	1997	11.4900	4.0215	3.0000	1
16	986	8310	13	6	Q2	1997	11.4900	3.9066	3.0000	1
16	0	8454	17	6	Q2	1997	15.3200	6.5876	4.0000	1
16	0	8668	13	9	Q3	1997	11.4900	4.9407	3.0000	1
16	1866	8872	24	11	Q4	1997	15.3200	7.5068	4.0000	1
16	1304	9064	17	7	Q3	1997	11.4900	3.4470	3.0000	1
16	516	9315	7	8	Q3	1997	11.4900	5.6301	3.0000	1
16	1152	9556	15	9	Q3	1997	15.3200	6.5876	4.0000	1
16	0	10225	23	10	Q4	1997	15.3200	4.7492	4.0000	1
17	0	158	17	9	Q3	1997	5.9800	1.9136	2.0000	1
17	0	723	6	9	Q3	1997	8.9700	4.4850	3.0000	1
17	502	763	6	1	Q1	1997	11.9600	5.6212	4.0000	1
17	0	1185	17	1	Q1	1997	8.9700	3.9468	3.0000	1
17	0	1253	13	3	Q1	1997	8.9700	2.9601	3.0000	1
17	0	1389	6	12	Q4	1997	8.9700	4.2159	3.0000	1
17	0	1567	16	1	Q1	1997	8.9700	3.1395	3.0000	1
17	0	1607	17	11	Q4	1997	8.9700	3.9468	3.0000	1
17	0	1611	13	8	Q3	1997	8.9700	3.0498	3.0000	1
17	0	2151	13	9	Q3	1997	5.9800	2.6312	2.0000	1
17	0	2165	24	9	Q3	1997	8.9700	3.6777	3.0000	1
17	0	2448	16	9	Q3	1997	8.9700	3.4983	3.0000	1
17	1859	2460	24	8	Q3	1997	11.9600	5.8604	4.0000	1
17	519	2571	6	9	Q3	1997	5.9800	1.9136	2.0000	1
17	0	3020	13	1	Q1	1997	11.9600	5.7408	4.0000	1
17	826	3742	11	5	Q2	1997	5.9800	2.6312	2.0000	1
17	0	3976	17	3	Q1	1997	8.9700	4.2159	3.0000	1
17	0	4021	16	5	Q2	1997	11.9600	4.3056	4.0000	1
17	0	4075	3	3	Q1	1997	11.9600	4.4252	4.0000	1
17	0	4161	7	12	Q4	1997	8.9700	2.7807	3.0000	1
17	0	4181	24	8	Q3	1997	5.9800	2.6312	2.0000	1
17	0	4397	16	11	Q4	1997	11.9600	5.6212	4.0000	1
17	0	5019	23	1	Q1	1997	11.9600	5.5016	4.0000	1
17	0	5040	15	7	Q3	1997	5.9800	2.3322	2.0000	1
17	0	5158	3	3	Q1	1997	8.9700	3.4983	3.0000	1
17	0	5293	7	7	Q3	1997	8.9700	4.3056	3.0000	1
17	0	5293	7	11	Q4	1997	8.9700	4.3056	3.0000	1
17	0	5883	24	12	Q4	1997	11.9600	4.5448	4.0000	1
17	0	6049	15	10	Q4	1997	11.9600	3.9468	4.0000	1
17	195	6132	3	5	Q2	1997	5.9800	2.0930	2.0000	1
17	0	6134	15	3	Q1	1997	11.9600	5.5016	4.0000	1
17	517	6207	7	8	Q3	1997	8.9700	3.4983	3.0000	1
17	0	6683	17	9	Q3	1997	5.9800	2.3920	2.0000	1
17	0	6835	16	5	Q2	1997	11.9600	5.2624	4.0000	1
17	505	6988	7	2	Q1	1997	14.9500	4.7840	5.0000	1
17	0	7067	13	6	Q2	1997	8.9700	2.6910	3.0000	1
17	0	7120	15	12	Q4	1997	8.9700	3.2292	3.0000	1
17	0	7355	13	12	Q4	1997	11.9600	5.0232	4.0000	1
17	0	7459	7	11	Q4	1997	5.9800	2.9302	2.0000	1
17	0	7678	23	8	Q3	1997	5.9800	2.1528	2.0000	1
17	0	7831	17	4	Q2	1997	11.9600	3.5880	4.0000	1
17	1078	7933	14	12	Q4	1997	5.9800	2.6910	2.0000	1
17	0	8073	24	1	Q1	1997	5.9800	2.2126	2.0000	1
17	0	8301	24	2	Q1	1997	11.9600	3.9468	4.0000	1
17	0	8373	13	3	Q1	1997	11.9600	3.5880	4.0000	1
17	0	8467	13	9	Q3	1997	14.9500	7.3255	5.0000	1
17	0	8511	16	11	Q4	1997	8.9700	3.1395	3.0000	1
17	0	8570	11	11	Q4	1997	5.9800	2.7508	2.0000	1
17	1853	8629	24	5	Q2	1997	8.9700	3.4086	3.0000	1
17	1783	8746	23	9	Q3	1997	8.9700	3.7674	3.0000	1
17	185	8960	3	1	Q1	1997	8.9700	2.6910	3.0000	1
17	1293	9111	17	1	Q1	1997	8.9700	3.3189	3.0000	1
17	0	9318	16	6	Q2	1997	8.9700	3.0498	3.0000	1
17	0	9760	13	9	Q3	1997	8.9700	4.2159	3.0000	1
17	1304	9937	17	7	Q3	1997	5.9800	2.0930	2.0000	1
17	0	10273	17	9	Q3	1997	11.9600	4.0664	4.0000	1
18	0	265	11	9	Q3	1997	8.0100	2.7234	3.0000	1
18	0	294	24	9	Q3	1997	5.3400	1.6554	2.0000	1
18	984	392	13	5	Q2	1997	5.3400	1.7088	2.0000	1
18	0	1186	7	5	Q2	1997	8.0100	3.3642	3.0000	1
18	0	1285	15	11	Q4	1997	10.6800	5.2332	4.0000	1
18	0	1491	16	8	Q3	1997	10.6800	3.7380	4.0000	1
18	0	1920	6	9	Q3	1997	10.6800	5.2332	4.0000	1
18	0	1999	11	5	Q2	1997	5.3400	2.4030	2.0000	1
18	1789	2077	23	12	Q4	1997	10.6800	5.0196	4.0000	1
18	1235	2663	16	11	Q4	1997	8.0100	2.9637	3.0000	1
18	207	2689	3	11	Q4	1997	5.3400	2.5632	2.0000	1
18	0	2772	24	11	Q4	1997	10.6800	4.3788	4.0000	1
18	0	2900	7	6	Q2	1997	8.0100	2.4831	3.0000	1
18	0	3113	13	6	Q2	1997	8.0100	3.2040	3.0000	1
18	0	3305	13	11	Q4	1997	8.0100	3.5244	3.0000	1
18	0	4261	13	7	Q3	1997	5.3400	1.9758	2.0000	1
18	0	4431	13	4	Q2	1997	5.3400	2.2962	2.0000	1
18	0	4547	13	2	Q1	1997	8.0100	3.7647	3.0000	1
18	980	4875	13	3	Q1	1997	5.3400	2.4564	2.0000	1
18	0	5346	3	6	Q2	1997	10.6800	3.8448	4.0000	1
18	0	5387	7	7	Q3	1997	8.0100	3.5244	3.0000	1
18	1709	5461	22	11	Q4	1997	2.6700	1.0947	1.0000	1
18	0	5598	24	11	Q4	1997	8.0100	3.5244	3.0000	1
18	0	5646	14	9	Q3	1997	2.6700	0.9879	1.0000	1
18	1773	5707	23	4	Q2	1997	8.0100	3.3642	3.0000	1
18	0	5734	13	3	Q1	1997	5.3400	1.8690	2.0000	1
18	0	5829	22	12	Q4	1997	5.3400	1.8156	2.0000	1
18	0	5873	2	3	Q1	1997	2.6700	0.8544	1.0000	1
18	1314	6047	17	11	Q4	1997	8.0100	3.2040	3.0000	1
18	0	6506	6	10	Q4	1997	10.6800	3.4176	4.0000	1
18	0	6531	13	5	Q2	1997	5.3400	1.9224	2.0000	1
18	1860	6630	24	8	Q3	1997	5.3400	2.0826	2.0000	1
18	504	6670	7	2	Q1	1997	5.3400	2.4030	2.0000	1
18	980	6698	13	3	Q1	1997	8.0100	3.1239	3.0000	1
18	1314	6866	17	11	Q4	1997	5.3400	2.2428	2.0000	1
18	1220	7051	16	4	Q2	1997	8.0100	3.3642	3.0000	1
18	976	7283	13	1	Q1	1997	8.0100	3.9249	3.0000	1
18	1866	7290	24	11	Q4	1997	10.6800	3.6312	4.0000	1
18	0	8171	24	1	Q1	1997	5.3400	2.6166	2.0000	1
18	1851	8257	24	4	Q2	1997	10.6800	5.0196	4.0000	1
18	0	8347	24	8	Q3	1997	8.0100	2.4030	3.0000	1
18	0	9604	24	8	Q3	1997	10.6800	3.6312	4.0000	1
18	0	9671	13	1	Q1	1997	5.3400	1.8690	2.0000	1
18	0	9826	13	4	Q2	1997	10.6800	4.2720	4.0000	1
18	1845	9846	24	1	Q1	1997	10.6800	4.4856	4.0000	1
18	0	10034	15	2	Q1	1997	8.0100	3.1239	3.0000	1
19	0	490	11	5	Q2	1997	12.7600	3.9556	4.0000	1
19	0	705	6	7	Q3	1997	15.9500	5.1040	5.0000	1
19	0	819	13	12	Q4	1997	6.3800	2.4244	2.0000	1
19	210	905	3	12	Q4	1997	12.7600	6.1248	4.0000	1
19	818	1007	11	1	Q1	1997	9.5700	4.3065	3.0000	1
19	0	1053	13	9	Q3	1997	6.3800	1.9778	2.0000	1
19	0	1224	24	11	Q4	1997	12.7600	5.1040	4.0000	1
19	0	1531	6	9	Q3	1997	9.5700	4.6893	3.0000	1
19	0	1613	7	9	Q3	1997	6.3800	2.8072	2.0000	1
19	1846	1755	24	2	Q1	1997	9.5700	2.8710	3.0000	1
19	982	2147	13	4	Q2	1997	9.5700	4.1151	3.0000	1
19	0	2548	13	7	Q3	1997	9.5700	3.4452	3.0000	1
19	188	2556	3	2	Q1	1997	6.3800	2.8072	2.0000	1
19	1223	2570	16	6	Q2	1997	12.7600	4.7212	4.0000	1
19	0	2690	3	2	Q1	1997	9.5700	4.1151	3.0000	1
19	0	2808	13	7	Q3	1997	9.5700	4.4022	3.0000	1
19	0	2850	3	9	Q3	1997	9.5700	3.1581	3.0000	1
19	0	3253	13	10	Q4	1997	12.7600	4.2108	4.0000	1
19	0	3334	17	5	Q2	1997	12.7600	6.1248	4.0000	1
19	0	3524	13	8	Q3	1997	6.3800	2.6158	2.0000	1
19	0	3719	23	7	Q3	1997	6.3800	1.9778	2.0000	1
19	0	3977	13	6	Q2	1997	12.7600	4.8488	4.0000	1
19	0	4021	16	5	Q2	1997	9.5700	4.4979	3.0000	1
19	0	4220	11	11	Q4	1997	9.5700	3.1581	3.0000	1
19	0	4342	13	7	Q3	1997	12.7600	4.7212	4.0000	1
19	0	4507	13	10	Q4	1997	12.7600	5.2316	4.0000	1
19	1312	5067	17	10	Q4	1997	6.3800	3.1262	2.0000	1
19	0	5070	13	5	Q2	1997	12.7600	5.1040	4.0000	1
19	1765	5353	23	1	Q1	1997	6.3800	2.1054	2.0000	1
19	1138	5444	15	3	Q1	1997	9.5700	4.1151	3.0000	1
19	992	5610	13	9	Q3	1997	9.5700	2.8710	3.0000	1
19	517	5717	7	8	Q3	1997	12.7600	5.6144	4.0000	1
19	0	5731	6	12	Q4	1997	12.7600	4.8488	4.0000	1
19	0	5862	2	12	Q4	1997	6.3800	1.9778	2.0000	1
19	0	6256	7	12	Q4	1997	9.5700	2.9667	3.0000	1
19	0	6799	17	3	Q1	1997	9.5700	4.6893	3.0000	1
19	0	7117	15	6	Q2	1997	9.5700	4.5936	3.0000	1
19	0	7181	7	12	Q4	1997	9.5700	2.9667	3.0000	1
19	0	7241	17	4	Q2	1997	6.3800	1.9778	2.0000	1
19	0	7276	23	3	Q1	1997	6.3800	2.2968	2.0000	1
19	0	7453	24	9	Q3	1997	12.7600	5.2316	4.0000	1
19	0	7478	6	1	Q1	1997	9.5700	4.6893	3.0000	1
19	0	7502	16	8	Q3	1997	12.7600	5.9972	4.0000	1
19	0	7571	6	12	Q4	1997	6.3800	3.1262	2.0000	1
19	829	7818	11	6	Q2	1997	9.5700	2.9667	3.0000	1
19	0	7909	3	9	Q3	1997	12.7600	4.0832	4.0000	1
19	0	8003	3	4	Q2	1997	6.3800	3.0624	2.0000	1
19	0	8096	6	8	Q3	1997	9.5700	4.1151	3.0000	1
19	0	8218	22	10	Q4	1997	6.3800	1.9778	2.0000	1
19	0	8351	16	6	Q2	1997	12.7600	4.0832	4.0000	1
19	0	8452	16	11	Q4	1997	15.9500	5.4230	5.0000	1
19	0	8505	7	11	Q4	1997	9.5700	3.5409	3.0000	1
19	0	9124	24	8	Q3	1997	12.7600	5.4868	4.0000	1
19	0	9397	11	11	Q4	1997	12.7600	5.8696	4.0000	1
19	0	9431	7	12	Q4	1997	12.7600	4.9764	4.0000	1
19	1236	9815	16	12	Q4	1997	6.3800	3.0624	2.0000	1
20	0	99	3	6	Q2	1997	11.1200	3.8920	4.0000	1
20	523	133	6	11	Q4	1997	8.3400	3.3360	3.0000	1
20	986	373	13	6	Q2	1997	5.5600	2.6132	2.0000	1
20	0	625	13	12	Q4	1997	5.5600	1.8904	2.0000	1
20	0	751	6	6	Q2	1997	11.1200	4.7816	4.0000	1
20	0	1168	17	7	Q3	1997	11.1200	4.5592	4.0000	1
20	0	1310	16	10	Q4	1997	8.3400	3.1692	3.0000	1
20	0	1339	13	8	Q3	1997	11.1200	4.8928	4.0000	1
20	521	1538	6	10	Q4	1997	5.5600	2.1684	2.0000	1
20	0	1545	15	9	Q3	1997	8.3400	3.6696	3.0000	1
20	0	1720	16	1	Q1	1997	11.1200	3.5584	4.0000	1
20	0	1922	15	5	Q2	1997	8.3400	2.5854	3.0000	1
20	0	2245	11	10	Q4	1997	11.1200	3.6696	4.0000	1
20	0	2431	3	11	Q4	1997	8.3400	3.9198	3.0000	1
20	0	2909	15	10	Q4	1997	11.1200	4.4480	4.0000	1
20	0	2918	17	8	Q3	1997	8.3400	3.5862	3.0000	1
20	0	3161	13	2	Q1	1997	13.9000	5.9770	5.0000	1
20	0	3386	24	7	Q3	1997	8.3400	3.0858	3.0000	1
20	0	3418	3	9	Q3	1997	5.5600	2.0016	2.0000	1
20	0	3804	24	7	Q3	1997	5.5600	2.0572	2.0000	1
20	0	4273	11	8	Q3	1997	5.5600	2.0016	2.0000	1
20	0	4445	17	3	Q1	1997	8.3400	4.1700	3.0000	1
20	1772	4609	23	4	Q2	1997	11.1200	4.8928	4.0000	1
20	1235	5374	16	11	Q4	1997	5.5600	2.2240	2.0000	1
20	0	5592	16	6	Q2	1997	8.3400	3.0858	3.0000	1
20	0	5913	7	5	Q2	1997	11.1200	5.1152	4.0000	1
20	0	5992	15	7	Q3	1997	11.1200	4.6704	4.0000	1
20	0	6153	16	3	Q1	1997	13.9000	5.6990	5.0000	1
20	0	6301	15	8	Q3	1997	11.1200	5.1152	4.0000	1
20	0	6389	24	9	Q3	1997	11.1200	3.8920	4.0000	1
20	980	6526	13	3	Q1	1997	11.1200	4.8928	4.0000	1
20	0	6941	15	11	Q4	1997	5.5600	2.0016	2.0000	1
20	0	6997	13	8	Q3	1997	5.5600	2.1684	2.0000	1
20	0	7220	3	3	Q1	1997	8.3400	3.6696	3.0000	1
20	0	7297	11	6	Q2	1997	13.9000	6.3940	5.0000	1
20	1056	7314	14	1	Q1	1997	5.5600	1.8348	2.0000	1
20	0	7386	6	6	Q2	1997	5.5600	1.9460	2.0000	1
20	0	7534	13	10	Q4	1997	8.3400	3.2526	3.0000	1
20	1138	7750	15	3	Q1	1997	11.1200	5.2264	4.0000	1
20	0	7822	3	10	Q4	1997	8.3400	3.1692	3.0000	1
20	0	7920	17	9	Q3	1997	11.1200	5.2264	4.0000	1
20	0	8171	24	8	Q3	1997	5.5600	2.2796	2.0000	1
20	1304	8283	17	7	Q3	1997	8.3400	3.5862	3.0000	1
20	0	8291	13	9	Q3	1997	5.5600	2.5020	2.0000	1
20	1860	8633	24	8	Q3	1997	5.5600	1.7236	2.0000	1
20	1773	9134	23	4	Q2	1997	5.5600	2.0572	2.0000	1
20	0	9817	14	10	Q4	1997	2.7800	1.1954	1.0000	1
20	0	9920	15	8	Q3	1997	8.3400	3.6696	3.0000	1
20	0	10161	6	4	Q2	1997	8.3400	3.2526	3.0000	1
21	0	190	13	3	Q1	1997	6.9900	2.8659	3.0000	1
21	0	545	13	10	Q4	1997	9.3200	3.0756	4.0000	1
21	0	625	13	10	Q4	1997	4.6600	1.5378	2.0000	1
21	0	878	3	6	Q2	1997	6.9900	2.4465	3.0000	1
21	0	893	13	9	Q3	1997	6.9900	3.3552	3.0000	1
21	1303	930	17	6	Q2	1997	6.9900	2.1669	3.0000	1
21	0	936	24	6	Q2	1997	6.9900	2.2368	3.0000	1
21	0	1310	16	8	Q3	1997	6.9900	3.4251	3.0000	1
21	0	1339	13	4	Q2	1997	6.9900	2.2368	3.0000	1
21	0	1352	17	12	Q4	1997	11.6500	3.8445	5.0000	1
21	1231	1528	16	9	Q3	1997	9.3200	4.3804	4.0000	1
21	0	1724	6	10	Q4	1997	6.9900	2.5863	3.0000	1
21	1869	1795	24	12	Q4	1997	9.3200	4.0076	4.0000	1
21	0	1811	11	12	Q4	1997	6.9900	2.5863	3.0000	1
21	0	1832	23	11	Q4	1997	9.3200	4.1008	4.0000	1
21	0	1979	3	10	Q4	1997	6.9900	3.2154	3.0000	1
21	1789	2011	23	12	Q4	1997	11.6500	5.1260	5.0000	1
21	0	2043	24	5	Q2	1997	6.9900	3.4950	3.0000	1
21	976	2147	13	1	Q1	1997	6.9900	3.2853	3.0000	1
21	0	2241	7	11	Q4	1997	9.3200	4.5668	4.0000	1
21	0	2246	13	8	Q3	1997	9.3200	3.9144	4.0000	1
21	0	2293	7	12	Q4	1997	4.6600	1.9572	2.0000	1
21	0	2327	13	6	Q2	1997	4.6600	2.0970	2.0000	1
21	0	2378	16	11	Q4	1997	6.9900	2.4465	3.0000	1
21	0	2553	16	6	Q2	1997	9.3200	3.1688	4.0000	1
21	210	2556	3	12	Q4	1997	6.9900	3.0756	3.0000	1
21	0	2740	11	1	Q1	1997	6.9900	2.3067	3.0000	1
21	0	2896	3	9	Q3	1997	6.9900	3.2853	3.0000	1
21	0	2993	24	3	Q1	1997	9.3200	2.8892	4.0000	1
21	0	3004	7	7	Q3	1997	6.9900	2.3067	3.0000	1
21	0	3012	24	2	Q1	1997	9.3200	3.3552	4.0000	1
21	0	3288	3	11	Q4	1997	6.9900	2.1669	3.0000	1
21	0	3693	3	11	Q4	1997	4.6600	1.5378	2.0000	1
21	0	3923	15	3	Q1	1997	4.6600	1.6310	2.0000	1
21	0	3925	11	3	Q1	1997	9.3200	4.1008	4.0000	1
21	0	4228	15	8	Q3	1997	6.9900	3.4251	3.0000	1
21	0	4234	3	3	Q1	1997	6.9900	3.0756	3.0000	1
21	0	4241	14	5	Q2	1997	2.3300	1.1417	1.0000	1
21	0	4693	3	8	Q3	1997	9.3200	4.2872	4.0000	1
21	0	4727	16	7	Q3	1997	9.3200	3.5416	4.0000	1
21	980	4928	13	3	Q1	1997	6.9900	2.9358	3.0000	1
21	504	5013	7	2	Q1	1997	6.9900	3.4251	3.0000	1
21	829	5047	11	6	Q2	1997	6.9900	2.4465	3.0000	1
21	0	5158	3	3	Q1	1997	6.9900	2.4465	3.0000	1
21	0	5355	15	2	Q1	1997	9.3200	4.1940	4.0000	1
21	0	5419	17	9	Q3	1997	4.6600	1.5844	2.0000	1
21	1312	5419	17	10	Q4	1997	6.9900	2.7261	3.0000	1
21	1292	5501	17	1	Q1	1997	9.3200	3.6348	4.0000	1
21	0	5616	17	4	Q2	1997	4.6600	1.5844	2.0000	1
21	526	5626	6	12	Q4	1997	6.9900	3.2154	3.0000	1
21	0	5745	15	3	Q1	1997	9.3200	4.3804	4.0000	1
21	0	5869	13	8	Q3	1997	4.6600	2.2834	2.0000	1
21	0	5899	13	7	Q3	1997	6.9900	2.4465	3.0000	1
21	0	6069	13	2	Q1	1997	4.6600	1.8640	2.0000	1
21	0	6146	15	7	Q3	1997	4.6600	1.9572	2.0000	1
21	0	7052	23	12	Q4	1997	6.9900	3.0756	3.0000	1
21	0	7072	16	11	Q4	1997	4.6600	1.5844	2.0000	1
21	1866	7501	24	11	Q4	1997	6.9900	2.3766	3.0000	1
21	0	7913	17	4	Q2	1997	6.9900	2.0970	3.0000	1
21	0	8071	15	1	Q1	1997	9.3200	2.8892	4.0000	1
21	515	8296	6	7	Q3	1997	6.9900	2.9358	3.0000	1
21	1235	8511	16	11	Q4	1997	6.9900	2.4465	3.0000	1
21	0	8749	13	5	Q2	1997	9.3200	2.9824	4.0000	1
21	0	8936	2	10	Q4	1997	2.3300	1.0951	1.0000	1
21	0	9095	6	5	Q2	1997	6.9900	2.4465	3.0000	1
21	0	9101	7	12	Q4	1997	4.6600	2.3300	2.0000	1
21	0	9497	15	5	Q2	1997	4.6600	2.0504	2.0000	1
21	0	10186	13	12	Q4	1997	9.3200	4.1008	4.0000	1
22	506	311	6	3	Q1	1997	6.8700	2.8854	3.0000	1
22	0	454	17	8	Q3	1997	6.8700	3.2976	3.0000	1
22	1303	636	17	6	Q2	1997	4.5800	1.5114	2.0000	1
22	0	863	17	6	Q2	1997	6.8700	2.5419	3.0000	1
22	114	1057	2	4	Q2	1997	4.5800	1.8778	2.0000	1
22	0	1210	6	12	Q4	1997	4.5800	1.4656	2.0000	1
22	0	1214	11	3	Q1	1997	4.5800	1.8778	2.0000	1
22	0	1582	11	10	Q4	1997	4.5800	2.0610	2.0000	1
22	0	1599	7	1	Q1	1997	4.5800	1.7862	2.0000	1
22	0	2077	23	1	Q1	1997	4.5800	1.5114	2.0000	1
22	518	2129	7	8	Q3	1997	9.1600	4.1220	4.0000	1
22	980	2246	13	3	Q1	1997	9.1600	4.3968	4.0000	1
22	1303	2295	17	6	Q2	1997	4.5800	2.2442	2.0000	1
22	504	2472	7	2	Q1	1997	6.8700	2.4045	3.0000	1
22	0	2609	7	1	Q1	1997	6.8700	3.3663	3.0000	1
22	0	2820	7	11	Q4	1997	6.8700	2.9541	3.0000	1
22	1866	2888	24	11	Q4	1997	6.8700	2.2671	3.0000	1
22	0	2905	3	2	Q1	1997	6.8700	3.3663	3.0000	1
22	0	3104	11	9	Q3	1997	6.8700	3.0228	3.0000	1
22	1314	3160	17	11	Q4	1997	4.5800	1.7404	2.0000	1
22	526	3251	6	12	Q4	1997	6.8700	3.0915	3.0000	1
22	1706	3351	22	10	Q4	1997	2.2900	0.7786	1.0000	1
22	1216	3826	16	2	Q1	1997	6.8700	2.1984	3.0000	1
22	0	3994	15	1	Q1	1997	4.5800	1.6946	2.0000	1
22	1157	4045	15	12	Q4	1997	9.1600	4.3052	4.0000	1
22	210	4527	3	12	Q4	1997	6.8700	2.8167	3.0000	1
22	0	4597	17	9	Q3	1997	6.8700	2.8854	3.0000	1
22	0	4775	17	9	Q3	1997	9.1600	3.6640	4.0000	1
22	1866	4874	24	11	Q4	1997	6.8700	2.8167	3.0000	1
22	0	5342	15	12	Q4	1997	9.1600	3.7556	4.0000	1
22	1079	5392	14	12	Q4	1997	2.2900	0.7099	1.0000	1
22	0	5419	17	11	Q4	1997	9.1600	4.0304	4.0000	1
22	0	5671	7	12	Q4	1997	11.4500	5.0380	5.0000	1
22	0	5686	3	12	Q4	1997	4.5800	1.9236	2.0000	1
22	0	5782	13	12	Q4	1997	6.8700	2.8167	3.0000	1
22	826	5827	11	5	Q2	1997	9.1600	3.3892	4.0000	1
22	0	6038	7	11	Q4	1997	11.4500	5.3815	5.0000	1
22	1314	6799	17	11	Q4	1997	11.4500	4.0075	5.0000	1
22	0	6953	2	11	Q4	1997	4.5800	1.6946	2.0000	1
22	0	7149	13	9	Q3	1997	9.1600	3.6640	4.0000	1
22	504	7206	7	2	Q1	1997	6.8700	3.2289	3.0000	1
22	0	7293	22	2	Q1	1997	2.2900	0.8244	1.0000	1
22	0	7421	6	2	Q1	1997	9.1600	3.0228	4.0000	1
22	108	7525	2	1	Q1	1997	6.8700	3.0915	3.0000	1
22	0	7731	6	5	Q2	1997	9.1600	4.3968	4.0000	1
22	0	8647	3	5	Q2	1997	4.5800	1.6946	2.0000	1
22	0	8794	17	8	Q3	1997	9.1600	4.3968	4.0000	1
22	0	9033	7	6	Q2	1997	9.1600	3.3892	4.0000	1
22	0	9929	13	11	Q4	1997	9.1600	3.2976	4.0000	1
22	0	10102	7	4	Q2	1997	6.8700	3.2289	3.0000	1
23	0	387	22	8	Q3	1997	3.5000	1.4350	2.0000	1
23	0	878	3	6	Q2	1997	5.2500	1.8375	3.0000	1
23	0	1345	17	3	Q1	1997	5.2500	2.6250	3.0000	1
23	0	1481	15	7	Q3	1997	5.2500	2.3625	3.0000	1
23	829	1839	11	6	Q2	1997	7.0000	2.2400	4.0000	1
23	0	1897	13	12	Q4	1997	3.5000	1.4000	2.0000	1
23	0	2143	17	10	Q4	1997	3.5000	1.5400	2.0000	1
23	0	2171	23	4	Q2	1997	3.5000	1.1900	2.0000	1
23	0	2177	15	12	Q4	1997	7.0000	3.3600	4.0000	1
23	0	2441	17	3	Q1	1997	5.2500	1.8375	3.0000	1
23	0	2444	13	7	Q3	1997	3.5000	1.4700	2.0000	1
23	0	2636	17	5	Q2	1997	8.7500	4.2875	5.0000	1
23	1307	2636	17	8	Q3	1997	5.2500	2.5725	3.0000	1
23	0	2639	15	10	Q4	1997	3.5000	1.4000	2.0000	1
23	0	2788	7	7	Q3	1997	7.0000	3.0100	4.0000	1
23	0	2918	17	10	Q4	1997	3.5000	1.4700	2.0000	1
23	0	3428	24	1	Q1	1997	7.0000	3.1500	4.0000	1
23	0	3815	2	9	Q3	1997	1.7500	0.8575	1.0000	1
23	1138	3932	15	3	Q1	1997	5.2500	1.6800	3.0000	1
23	0	3980	13	5	Q2	1997	5.2500	1.8375	3.0000	1
23	1235	4094	16	11	Q4	1997	8.7500	4.2000	5.0000	1
23	0	4165	3	12	Q4	1997	3.5000	1.4700	2.0000	1
23	0	4417	3	8	Q3	1997	5.2500	1.5750	3.0000	1
23	1220	4767	16	4	Q2	1997	7.0000	2.9400	4.0000	1
23	0	5587	7	12	Q4	1997	5.2500	2.2050	3.0000	1
23	0	6182	13	3	Q1	1997	5.2500	2.4150	3.0000	1
23	1220	6348	16	4	Q2	1997	3.5000	1.2600	2.0000	1
23	0	6611	7	4	Q2	1997	5.2500	1.8900	3.0000	1
23	0	6760	17	1	Q1	1997	7.0000	2.3800	4.0000	1
23	0	6766	24	11	Q4	1997	5.2500	2.5200	3.0000	1
23	0	6866	17	3	Q1	1997	5.2500	2.4150	3.0000	1
23	0	7018	7	11	Q4	1997	7.0000	2.3800	4.0000	1
23	0	7052	23	5	Q2	1997	5.2500	1.7325	3.0000	1
23	0	7319	13	1	Q1	1997	7.0000	3.2200	4.0000	1
23	1303	7655	17	6	Q2	1997	5.2500	1.5750	3.0000	1
23	0	7672	7	12	Q4	1997	3.5000	1.4700	2.0000	1
23	0	7851	7	7	Q3	1997	8.7500	3.3250	5.0000	1
23	523	8017	7	11	Q4	1997	5.2500	1.6275	3.0000	1
23	0	8089	17	8	Q3	1997	5.2500	1.7850	3.0000	1
23	0	8242	17	10	Q4	1997	5.2500	1.8375	3.0000	1
23	504	8340	6	2	Q1	1997	5.2500	1.6275	3.0000	1
23	0	8463	23	5	Q2	1997	10.5000	4.1475	6.0000	2
23	522	9027	6	10	Q4	1997	5.2500	2.0475	3.0000	1
23	0	9787	13	8	Q3	1997	5.2500	2.3100	3.0000	1
23	0	9977	11	3	Q1	1997	5.2500	1.8375	3.0000	1
23	0	10080	6	5	Q2	1997	7.0000	2.5900	4.0000	1
23	0	10104	6	3	Q1	1997	5.2500	2.4150	3.0000	1
24	0	41	11	3	Q1	1997	6.9200	3.3216	4.0000	1
24	0	115	6	12	Q4	1997	5.1900	1.5570	3.0000	1
24	0	276	15	3	Q1	1997	5.1900	2.2836	3.0000	1
24	0	378	16	5	Q2	1997	5.1900	2.1798	3.0000	1
24	0	420	22	12	Q4	1997	1.7300	0.5536	1.0000	1
24	1157	565	15	12	Q4	1997	6.9200	3.3908	4.0000	1
24	0	666	24	1	Q1	1997	5.1900	1.7646	3.0000	1
24	202	754	3	8	Q3	1997	5.1900	2.4393	3.0000	1
24	526	897	6	12	Q4	1997	5.1900	1.5570	3.0000	1
24	0	1175	7	11	Q4	1997	5.1900	2.2836	3.0000	1
24	188	1281	3	2	Q1	1997	3.4600	1.7300	2.0000	1
24	0	1360	13	8	Q3	1997	6.9200	3.1832	4.0000	1
24	519	1391	6	9	Q3	1997	5.1900	2.5950	3.0000	1
24	0	1432	11	12	Q4	1997	3.4600	1.4532	2.0000	1
24	0	1821	13	4	Q2	1997	3.4600	1.2110	2.0000	1
24	0	2143	17	1	Q1	1997	3.4600	1.4878	2.0000	1
24	0	2550	24	2	Q1	1997	5.1900	1.9203	3.0000	1
24	0	2588	23	6	Q2	1997	6.9200	2.0760	4.0000	1
24	0	2698	15	1	Q1	1997	5.1900	1.8684	3.0000	1
24	0	2700	24	4	Q2	1997	6.9200	3.1140	4.0000	1
24	185	2878	3	1	Q1	1997	5.1900	2.3355	3.0000	1
24	0	2987	15	7	Q3	1997	5.1900	1.8165	3.0000	1
24	0	3231	17	2	Q1	1997	5.1900	2.2317	3.0000	1
24	0	3435	11	12	Q4	1997	5.1900	2.5431	3.0000	1
24	0	3639	24	5	Q2	1997	3.4600	1.4186	2.0000	1
24	1142	3700	15	5	Q2	1997	5.1900	2.3874	3.0000	1
24	1140	4017	15	4	Q2	1997	3.4600	1.2110	2.0000	1
24	1214	4021	16	2	Q1	1997	5.1900	2.5431	3.0000	1
24	0	4069	17	2	Q1	1997	3.4600	1.3148	2.0000	1
24	818	4108	11	1	Q1	1997	5.1900	1.8165	3.0000	1
24	0	4340	17	11	Q4	1997	6.9200	3.2524	4.0000	1
24	0	4727	16	7	Q3	1997	6.9200	2.6296	4.0000	1
24	0	4858	17	8	Q3	1997	6.9200	3.3908	4.0000	1
24	508	4902	6	4	Q2	1997	6.9200	2.3528	4.0000	1
24	0	5313	24	3	Q1	1997	5.1900	2.0760	3.0000	1
24	0	5438	24	8	Q3	1997	5.1900	1.7127	3.0000	1
24	0	5924	13	7	Q3	1997	5.1900	2.5950	3.0000	1
24	1869	6426	24	12	Q4	1997	5.1900	1.9203	3.0000	1
24	1856	6571	24	6	Q2	1997	5.1900	2.3355	3.0000	1
24	1858	6930	24	7	Q3	1997	5.1900	2.1279	3.0000	1
24	502	6970	6	1	Q1	1997	5.1900	2.2836	3.0000	1
24	0	6997	13	7	Q3	1997	5.1900	1.8684	3.0000	1
24	1866	7002	24	11	Q4	1997	5.1900	2.4393	3.0000	1
24	0	7642	7	11	Q4	1997	3.4600	1.2110	2.0000	1
24	0	7702	16	3	Q1	1997	5.1900	2.4393	3.0000	1
24	0	8023	15	3	Q1	1997	3.4600	1.2110	2.0000	1
24	0	8068	3	12	Q4	1997	3.4600	1.0726	2.0000	1
24	0	8164	13	2	Q1	1997	3.4600	1.5570	2.0000	1
24	504	8594	7	2	Q1	1997	5.1900	2.4912	3.0000	1
24	0	8731	3	9	Q3	1997	3.4600	1.6262	2.0000	1
24	841	9467	11	12	Q4	1997	8.6500	4.0655	5.0000	1
24	0	9524	3	1	Q1	1997	8.6500	2.6815	5.0000	1
24	0	9615	15	2	Q1	1997	5.1900	1.6608	3.0000	1
24	0	9815	16	7	Q3	1997	6.9200	2.2836	4.0000	1
24	0	9951	3	3	Q1	1997	5.1900	2.0241	3.0000	1
24	0	10116	17	5	Q2	1997	5.1900	2.4912	3.0000	1
24	0	10264	15	5	Q2	1997	5.1900	2.2836	3.0000	1
24	0	10265	7	1	Q1	1997	6.9200	3.2524	4.0000	1
25	0	190	13	3	Q1	1997	6.2000	3.1000	4.0000	1
25	0	446	13	7	Q3	1997	6.2000	2.2940	4.0000	1
25	980	893	13	3	Q1	1997	4.6500	1.8600	3.0000	1
25	0	1042	11	7	Q3	1997	3.1000	0.9610	2.0000	1
25	0	1692	24	9	Q3	1997	3.1000	1.3020	2.0000	1
25	0	1720	16	11	Q4	1997	6.2000	1.9840	4.0000	1
25	0	1979	3	10	Q4	1997	4.6500	2.1390	3.0000	1
25	1235	2448	16	11	Q4	1997	4.6500	2.2320	3.0000	1
25	0	2553	16	1	Q1	1997	7.7500	3.7975	5.0000	1
25	824	2662	11	4	Q2	1997	4.6500	1.5810	3.0000	1
25	0	2664	17	10	Q4	1997	4.6500	1.7670	3.0000	1
25	0	2674	11	8	Q3	1997	4.6500	2.1855	3.0000	1
25	0	2688	6	1	Q1	1997	4.6500	1.6275	3.0000	1
25	1850	3321	24	3	Q1	1997	6.2000	2.2320	4.0000	1
25	0	3838	17	7	Q3	1997	4.6500	1.9065	3.0000	1
25	1138	3942	15	3	Q1	1997	7.7500	2.4800	5.0000	1
25	0	4094	16	10	Q4	1997	4.6500	1.8135	3.0000	1
25	0	4094	16	12	Q4	1997	3.1000	1.0540	2.0000	1
25	0	4140	15	4	Q2	1997	4.6500	1.9065	3.0000	1
25	0	4396	13	11	Q4	1997	3.1000	1.1470	2.0000	1
25	1314	4552	17	11	Q4	1997	4.6500	2.1390	3.0000	1
25	0	4649	17	9	Q3	1997	6.2000	2.8520	4.0000	1
25	1783	4719	23	9	Q3	1997	6.2000	1.9840	4.0000	1
25	829	5047	11	6	Q2	1997	3.1000	1.1470	2.0000	1
25	0	5210	17	7	Q3	1997	4.6500	2.1390	3.0000	1
25	1869	5361	24	12	Q4	1997	3.1000	1.0230	2.0000	1
25	0	5410	17	4	Q2	1997	3.1000	1.3640	2.0000	1
25	0	5533	13	8	Q3	1997	4.6500	1.7205	3.0000	1
25	0	5644	17	4	Q2	1997	3.1000	1.0540	2.0000	1
25	0	5799	15	11	Q4	1997	4.6500	2.0460	3.0000	1
25	829	5894	11	6	Q2	1997	6.2000	2.2320	4.0000	1
25	0	5943	2	11	Q4	1997	1.5500	0.6975	1.0000	1
25	829	6112	11	6	Q2	1997	6.2000	2.2320	4.0000	1
25	0	6138	17	8	Q3	1997	3.1000	1.4880	2.0000	1
25	0	6154	15	9	Q3	1997	4.6500	1.9995	3.0000	1
25	0	6301	15	1	Q1	1997	3.1000	1.1780	2.0000	1
25	0	6510	13	1	Q1	1997	4.6500	2.1390	3.0000	1
25	0	6551	11	2	Q1	1997	4.6500	1.8600	3.0000	1
25	0	6568	14	2	Q1	1997	3.1000	1.1470	2.0000	1
25	0	6712	16	3	Q1	1997	6.2000	2.7900	4.0000	1
25	0	7262	13	2	Q1	1997	4.6500	2.0460	3.0000	1
25	0	7281	17	11	Q4	1997	6.2000	3.0380	4.0000	1
25	841	7361	11	12	Q4	1997	4.6500	1.8135	3.0000	1
25	1066	7419	14	6	Q2	1997	3.1000	1.5190	2.0000	1
25	0	7510	15	5	Q2	1997	4.6500	2.1855	3.0000	1
25	0	7534	13	3	Q1	1997	6.2000	3.0380	4.0000	1
25	0	7572	15	11	Q4	1997	4.6500	1.3950	3.0000	1
25	0	7720	17	4	Q2	1997	3.1000	1.2710	2.0000	1
25	0	7979	24	4	Q2	1997	4.6500	1.9065	3.0000	1
25	0	7989	17	1	Q1	1997	4.6500	1.6740	3.0000	1
25	984	7997	13	5	Q2	1997	6.2000	2.9760	4.0000	1
25	0	8084	22	1	Q1	1997	1.5500	0.6355	1.0000	1
25	0	8113	24	10	Q4	1997	6.2000	1.8600	4.0000	1
25	0	8196	24	7	Q3	1997	3.1000	1.4880	2.0000	1
25	0	8509	24	8	Q3	1997	4.6500	1.5810	3.0000	1
25	0	8600	6	10	Q4	1997	6.2000	3.0380	4.0000	1
25	0	8994	17	10	Q4	1997	6.2000	2.0460	4.0000	1
25	1866	9233	24	11	Q4	1997	4.6500	1.4415	3.0000	1
25	1225	9318	16	7	Q3	1997	6.2000	2.9140	4.0000	1
25	0	9898	15	5	Q2	1997	4.6500	2.3250	3.0000	1
26	1856	20	24	6	Q2	1997	3.5200	1.5840	4.0000	1
26	0	426	15	3	Q1	1997	1.7600	0.8448	2.0000	1
26	0	454	17	2	Q1	1997	2.6400	1.2672	3.0000	1
26	0	467	13	2	Q1	1997	2.6400	1.2408	3.0000	1
26	0	805	7	3	Q1	1997	1.7600	0.7568	2.0000	1
26	0	1214	11	1	Q1	1997	2.6400	1.1352	3.0000	1
26	0	1263	13	2	Q1	1997	3.5200	1.7600	4.0000	1
26	1869	1338	24	12	Q4	1997	2.6400	1.2936	3.0000	1
26	0	1491	16	12	Q4	1997	2.6400	1.3200	3.0000	1
26	0	1615	17	12	Q4	1997	2.6400	1.1352	3.0000	1
26	0	1680	6	8	Q3	1997	2.6400	0.8184	3.0000	1
26	826	1818	11	5	Q2	1997	2.6400	0.9768	3.0000	1
26	0	1915	11	1	Q1	1997	1.7600	0.7216	2.0000	1
26	0	2210	13	8	Q3	1997	3.5200	1.5488	4.0000	1
26	0	2231	7	3	Q1	1997	1.7600	0.6160	2.0000	1
26	0	2335	17	11	Q4	1997	2.6400	0.9504	3.0000	1
26	1297	2441	17	3	Q1	1997	2.6400	0.8184	3.0000	1
26	504	2472	7	2	Q1	1997	1.7600	0.6688	2.0000	1
26	505	2521	7	2	Q1	1997	2.6400	0.9768	3.0000	1
26	0	2674	11	1	Q1	1997	2.6400	0.9504	3.0000	1
26	0	2687	24	9	Q3	1997	3.5200	1.4080	4.0000	1
26	0	3000	17	11	Q4	1997	2.6400	0.9504	3.0000	1
26	0	3115	6	11	Q4	1997	2.6400	0.8976	3.0000	1
26	0	3197	23	9	Q3	1997	3.5200	1.5136	4.0000	1
26	0	3397	17	3	Q1	1997	2.6400	1.2936	3.0000	1
26	833	3801	11	8	Q3	1997	2.6400	1.1616	3.0000	1
26	1788	3928	23	11	Q4	1997	2.6400	1.1616	3.0000	1
26	980	3979	13	3	Q1	1997	1.7600	0.5632	2.0000	1
26	0	4282	15	2	Q1	1997	2.6400	1.0032	3.0000	1
26	0	4687	24	10	Q4	1997	2.6400	0.9768	3.0000	1
26	1140	4849	15	4	Q2	1997	1.7600	0.7568	2.0000	1
26	1216	5174	16	2	Q1	1997	2.6400	0.8712	3.0000	1
26	0	5255	24	10	Q4	1997	2.6400	0.8976	3.0000	1
26	1312	5303	17	10	Q4	1997	2.6400	0.8712	3.0000	1
26	0	5328	2	4	Q2	1997	1.7600	0.5632	2.0000	1
26	0	5682	11	10	Q4	1997	2.6400	1.2408	3.0000	1
26	0	6180	13	1	Q1	1997	2.6400	0.9240	3.0000	1
26	1859	6295	24	8	Q3	1997	2.6400	1.2408	3.0000	1
26	0	6560	17	9	Q3	1997	1.7600	0.5808	2.0000	1
26	0	6836	7	3	Q1	1997	3.5200	1.7248	4.0000	1
26	1851	6842	24	4	Q2	1997	2.6400	1.2672	3.0000	1
26	1216	7072	16	2	Q1	1997	1.7600	0.5984	2.0000	1
26	1304	7281	17	7	Q3	1997	2.6400	0.9240	3.0000	1
26	188	7413	3	2	Q1	1997	1.7600	0.7568	2.0000	1
26	0	7553	24	11	Q4	1997	3.5200	1.7248	4.0000	1
26	0	7556	17	8	Q3	1997	2.6400	1.2936	3.0000	1
26	0	7704	3	2	Q1	1997	2.6400	1.0824	3.0000	1
26	0	8089	17	3	Q1	1997	2.6400	0.8712	3.0000	1
26	1140	8092	15	4	Q2	1997	1.7600	0.6688	2.0000	1
26	0	8108	17	10	Q4	1997	1.7600	0.5456	2.0000	1
26	0	8281	17	4	Q2	1997	2.6400	0.9240	3.0000	1
26	0	8546	7	10	Q4	1997	3.5200	1.0912	4.0000	1
26	0	9014	13	2	Q1	1997	1.7600	0.6512	2.0000	1
26	521	9603	6	10	Q4	1997	2.6400	1.0296	3.0000	1
26	0	10126	6	12	Q4	1997	1.7600	0.7040	2.0000	1
27	0	467	13	7	Q3	1997	7.9500	2.7825	3.0000	1
27	984	543	13	5	Q2	1997	7.9500	2.9415	3.0000	1
27	0	1091	7	9	Q3	1997	7.9500	3.2595	3.0000	1
27	0	1214	11	11	Q4	1997	7.9500	3.4980	3.0000	1
27	1860	1309	24	8	Q3	1997	7.9500	3.8160	3.0000	1
27	0	1366	13	12	Q4	1997	10.6000	4.7700	4.0000	1
27	0	1388	13	6	Q2	1997	7.9500	3.4185	3.0000	1
27	202	1451	3	8	Q3	1997	5.3000	1.6430	2.0000	1
27	980	1490	13	3	Q1	1997	7.9500	3.4185	3.0000	1
27	0	1758	3	4	Q2	1997	10.6000	3.4980	4.0000	1
27	0	1785	3	7	Q3	1997	7.9500	3.6570	3.0000	1
27	0	1822	7	7	Q3	1997	7.9500	2.4645	3.0000	1
27	0	1850	16	12	Q4	1997	7.9500	2.9415	3.0000	1
27	0	2059	17	4	Q2	1997	10.6000	5.1940	4.0000	1
27	0	2228	15	11	Q4	1997	7.9500	2.4645	3.0000	1
27	0	2361	24	8	Q3	1997	10.6000	5.0880	4.0000	1
27	0	2779	6	10	Q4	1997	10.6000	5.1940	4.0000	1
27	976	3799	13	1	Q1	1997	7.9500	3.1800	3.0000	1
27	0	3979	13	7	Q3	1997	5.3000	1.6960	2.0000	1
27	0	4065	3	7	Q3	1997	5.3000	2.0670	2.0000	1
27	0	4490	13	12	Q4	1997	10.6000	4.0280	4.0000	1
27	0	4527	3	12	Q4	1997	7.9500	3.2595	3.0000	1
27	0	4535	15	10	Q4	1997	5.3000	2.1200	2.0000	1
27	0	5068	22	9	Q3	1997	7.9500	2.3850	3.0000	1
27	0	5143	17	12	Q4	1997	7.9500	3.4185	3.0000	1
27	514	5192	7	7	Q3	1997	7.9500	2.7825	3.0000	1
27	0	5288	13	1	Q1	1997	7.9500	3.7365	3.0000	1
27	523	5541	7	11	Q4	1997	7.9500	2.3850	3.0000	1
27	0	5592	16	10	Q4	1997	7.9500	3.0210	3.0000	1
27	0	5714	6	10	Q4	1997	7.9500	2.6235	3.0000	1
27	0	5766	16	5	Q2	1997	7.9500	2.8620	3.0000	1
27	0	5896	6	2	Q1	1997	7.9500	3.5775	3.0000	1
27	0	5944	3	2	Q1	1997	5.3000	2.4380	2.0000	1
27	0	6113	16	5	Q2	1997	7.9500	3.1005	3.0000	1
27	0	6168	17	7	Q3	1997	13.2500	5.3000	5.0000	1
27	0	6254	7	3	Q1	1997	10.6000	4.4520	4.0000	1
27	1845	6460	24	1	Q1	1997	7.9500	2.9415	3.0000	1
27	0	6469	6	11	Q4	1997	10.6000	3.6040	4.0000	1
27	0	6681	17	3	Q1	1997	5.3000	2.2260	2.0000	1
27	0	6760	17	12	Q4	1997	10.6000	3.6040	4.0000	1
27	0	7035	6	8	Q3	1997	10.6000	4.0280	4.0000	1
27	0	7293	22	3	Q1	1997	2.6500	0.9540	1.0000	1
27	526	7474	7	12	Q4	1997	7.9500	3.5775	3.0000	1
27	0	7534	13	7	Q3	1997	10.6000	5.1940	4.0000	1
27	0	7920	17	1	Q1	1997	10.6000	5.0880	4.0000	1
27	0	8146	11	1	Q1	1997	10.6000	4.3460	4.0000	1
27	0	8342	24	1	Q1	1997	7.9500	3.7365	3.0000	1
27	0	8511	16	7	Q3	1997	5.3000	2.2260	2.0000	1
27	0	8747	7	10	Q4	1997	7.9500	3.8160	3.0000	1
27	0	9144	13	6	Q2	1997	7.9500	2.5440	3.0000	1
27	0	9366	17	6	Q2	1997	5.3000	2.2790	2.0000	1
27	0	9396	13	5	Q2	1997	7.9500	3.8160	3.0000	1
27	0	9499	7	12	Q4	1997	5.3000	2.5970	2.0000	1
27	0	9505	15	3	Q1	1997	10.6000	3.6040	4.0000	1
27	0	9594	6	12	Q4	1997	7.9500	2.7825	3.0000	1
27	0	9631	16	12	Q4	1997	7.9500	3.8160	3.0000	1
27	207	9851	3	11	Q4	1997	10.6000	4.0280	4.0000	1
28	0	260	11	10	Q4	1997	19.5500	9.3840	5.0000	1
28	0	467	13	5	Q2	1997	11.7300	4.1055	3.0000	1
28	523	505	7	11	Q4	1997	11.7300	5.2785	3.0000	1
28	0	653	6	11	Q4	1997	15.6400	5.6304	4.0000	1
28	205	905	3	10	Q4	1997	15.6400	7.3508	4.0000	1
28	0	1033	24	5	Q2	1997	15.6400	6.5688	4.0000	1
28	0	1468	13	7	Q3	1997	7.8200	2.7370	2.0000	1
28	501	1632	7	1	Q1	1997	11.7300	5.6304	3.0000	1
28	0	1862	17	7	Q3	1997	7.8200	2.8152	2.0000	1
28	0	1979	3	8	Q3	1997	11.7300	4.1055	3.0000	1
28	0	2105	24	10	Q4	1997	11.7300	5.7477	3.0000	1
28	0	2195	7	4	Q2	1997	15.6400	7.1944	4.0000	1
28	0	2397	11	9	Q3	1997	7.8200	3.3626	2.0000	1
28	0	2422	13	9	Q3	1997	15.6400	5.3176	4.0000	1
28	1776	2547	23	6	Q2	1997	7.8200	2.3460	2.0000	1
28	0	2674	11	9	Q3	1997	11.7300	3.7536	3.0000	1
28	0	2869	6	10	Q4	1997	11.7300	5.7477	3.0000	1
28	0	2878	3	4	Q2	1997	15.6400	7.5072	4.0000	1
28	1140	2907	15	4	Q2	1997	11.7300	3.6363	3.0000	1
28	0	2942	17	11	Q4	1997	11.7300	5.5131	3.0000	1
28	0	3130	13	3	Q1	1997	11.7300	3.9882	3.0000	1
28	0	3395	11	2	Q1	1997	15.6400	6.5688	4.0000	1
28	0	3993	24	2	Q1	1997	7.8200	2.8934	2.0000	1
28	0	4021	16	5	Q2	1997	7.8200	3.6754	2.0000	1
28	0	4297	6	11	Q4	1997	11.7300	4.1055	3.0000	1
28	0	4324	15	3	Q1	1997	11.7300	3.7536	3.0000	1
28	0	4434	15	9	Q3	1997	7.8200	3.0498	2.0000	1
28	0	4600	2	2	Q1	1997	3.9100	1.3685	1.0000	1
28	0	4657	17	2	Q1	1997	15.6400	7.1944	4.0000	1
28	504	4743	7	2	Q1	1997	7.8200	3.6754	2.0000	1
28	980	4875	13	3	Q1	1997	7.8200	2.5806	2.0000	1
28	0	5237	2	12	Q4	1997	3.9100	1.4858	1.0000	1
28	0	5302	11	7	Q3	1997	7.8200	2.8934	2.0000	1
28	0	5354	15	11	Q4	1997	15.6400	5.1612	4.0000	1
28	190	5376	3	3	Q1	1997	11.7300	4.3401	3.0000	1
28	0	5821	15	5	Q2	1997	19.5500	7.8200	5.0000	1
28	518	5947	7	8	Q3	1997	15.6400	4.8484	4.0000	1
28	0	5948	6	5	Q2	1997	11.7300	3.6363	3.0000	1
28	0	6070	15	9	Q3	1997	15.6400	4.8484	4.0000	1
28	0	6576	7	10	Q4	1997	11.7300	5.7477	3.0000	1
28	508	6628	6	4	Q2	1997	11.7300	3.8709	3.0000	1
28	0	6799	17	8	Q3	1997	15.6400	5.3176	4.0000	1
28	0	6888	23	9	Q3	1997	11.7300	5.0439	3.0000	1
28	0	7051	16	5	Q2	1997	15.6400	7.6636	4.0000	1
28	0	7051	16	6	Q2	1997	11.7300	5.7477	3.0000	1
28	0	7325	15	4	Q2	1997	15.6400	7.1944	4.0000	1
28	1297	7655	17	3	Q1	1997	15.6400	7.0380	4.0000	1
28	0	8414	17	4	Q2	1997	7.8200	2.7370	2.0000	1
28	0	8818	15	1	Q1	1997	7.8200	3.2844	2.0000	1
28	833	9270	11	8	Q3	1997	15.6400	5.3176	4.0000	1
28	0	9404	7	10	Q4	1997	7.8200	3.2062	2.0000	1
28	0	9498	23	7	Q3	1997	7.8200	2.8152	2.0000	1
28	0	9814	6	2	Q1	1997	15.6400	7.5072	4.0000	1
28	0	9814	6	7	Q3	1997	11.7300	5.5131	3.0000	1
28	0	9814	6	9	Q3	1997	11.7300	4.1055	3.0000	1
28	0	9825	13	4	Q2	1997	7.8200	2.3460	2.0000	1
28	0	9967	23	2	Q1	1997	19.5500	8.9930	5.0000	1
29	0	188	13	2	Q1	1997	3.5600	1.4240	2.0000	1
29	0	274	13	11	Q4	1997	5.3400	1.9224	3.0000	1
29	0	454	17	6	Q2	1997	3.5600	1.1392	2.0000	1
29	0	511	16	12	Q4	1997	5.3400	1.9224	3.0000	1
29	0	739	23	12	Q4	1997	5.3400	1.9758	3.0000	1
29	1294	806	17	2	Q1	1997	3.5600	1.4952	2.0000	1
29	199	905	3	7	Q3	1997	7.1200	2.5632	4.0000	1
29	0	1005	3	1	Q1	1997	3.5600	1.5308	2.0000	1
29	0	1280	6	6	Q2	1997	3.5600	1.4952	2.0000	1
29	0	1334	17	4	Q2	1997	5.3400	1.8156	3.0000	1
29	0	1491	16	9	Q3	1997	5.3400	1.8690	3.0000	1
29	0	2201	16	7	Q3	1997	3.5600	1.1748	2.0000	1
29	0	2378	16	2	Q1	1997	7.1200	2.9904	4.0000	1
29	0	2533	7	5	Q2	1997	3.5600	1.1748	2.0000	1
29	0	2533	7	8	Q3	1997	7.1200	3.0616	4.0000	1
29	0	2548	13	7	Q3	1997	5.3400	2.5098	3.0000	1
29	0	2570	16	3	Q1	1997	3.5600	1.4240	2.0000	1
29	0	2715	15	7	Q3	1997	5.3400	1.6020	3.0000	1
29	0	2815	22	7	Q3	1997	3.5600	1.2460	2.0000	1
29	1850	2823	24	3	Q1	1997	5.3400	1.9758	3.0000	1
29	1141	3069	15	4	Q2	1997	7.1200	3.2040	4.0000	1
29	0	3163	7	3	Q1	1997	3.5600	1.4596	2.0000	1
29	976	3253	13	1	Q1	1997	3.5600	1.5308	2.0000	1
29	0	3627	3	10	Q4	1997	7.1200	3.2040	4.0000	1
29	0	3826	16	11	Q4	1997	7.1200	3.2752	4.0000	1
29	0	4066	3	4	Q2	1997	7.1200	2.4920	4.0000	1
29	0	4165	3	9	Q3	1997	5.3400	1.8156	3.0000	1
29	842	4211	11	12	Q4	1997	8.9000	2.8480	5.0000	1
29	124	4394	2	9	Q3	1997	3.5600	1.5308	2.0000	1
29	821	4461	11	2	Q1	1997	5.3400	2.0826	3.0000	1
29	1314	4552	17	11	Q4	1997	5.3400	2.4564	3.0000	1
29	0	4609	23	3	Q1	1997	7.1200	3.1328	4.0000	1
29	0	4829	11	6	Q2	1997	7.1200	2.2072	4.0000	1
29	0	4846	17	6	Q2	1997	7.1200	2.8480	4.0000	1
29	0	5088	13	8	Q3	1997	7.1200	3.1328	4.0000	1
29	112	5188	2	3	Q1	1997	5.3400	1.6554	3.0000	1
29	0	5210	17	2	Q1	1997	5.3400	2.4564	3.0000	1
29	0	5374	16	4	Q2	1997	5.3400	1.6554	3.0000	1
29	0	5579	15	11	Q4	1997	5.3400	1.6554	3.0000	1
29	0	5592	16	4	Q2	1997	5.3400	1.7622	3.0000	1
29	0	5592	16	5	Q2	1997	5.3400	2.6166	3.0000	1
29	0	5912	11	9	Q3	1997	3.5600	1.3172	2.0000	1
29	0	5956	22	11	Q4	1997	3.5600	1.7444	2.0000	1
29	1071	6504	14	8	Q3	1997	1.7800	0.6408	1.0000	1
29	0	6564	13	9	Q3	1997	7.1200	2.3496	4.0000	1
29	0	6838	15	10	Q4	1997	5.3400	1.7088	3.0000	1
29	0	7132	13	3	Q1	1997	7.1200	3.4176	4.0000	1
29	0	7171	23	12	Q4	1997	5.3400	2.6166	3.0000	1
29	0	7187	7	7	Q3	1997	7.1200	3.4888	4.0000	1
29	0	7283	13	5	Q2	1997	7.1200	2.5632	4.0000	1
29	0	7654	15	5	Q2	1997	8.9000	4.0050	5.0000	1
29	0	7655	17	3	Q1	1997	5.3400	1.6020	3.0000	1
29	0	7979	24	4	Q2	1997	7.1200	2.1360	4.0000	1
29	1866	8396	24	11	Q4	1997	5.3400	2.5098	3.0000	1
29	1150	8541	15	8	Q3	1997	7.1200	3.2752	4.0000	1
29	0	8577	23	6	Q2	1997	7.1200	2.2072	4.0000	1
29	1773	9134	23	4	Q2	1997	3.5600	1.3528	2.0000	1
29	0	9176	23	3	Q1	1997	5.3400	2.1894	3.0000	1
29	818	9391	11	1	Q1	1997	5.3400	1.6554	3.0000	1
29	526	9550	6	12	Q4	1997	7.1200	2.4920	4.0000	1
29	0	9931	6	5	Q2	1997	7.1200	3.2040	4.0000	1
30	0	191	6	9	Q3	1997	4.2300	1.5651	3.0000	1
30	0	198	24	9	Q3	1997	2.8200	0.9306	2.0000	1
30	0	221	15	1	Q1	1997	5.6400	2.1996	4.0000	1
30	1856	234	24	6	Q2	1997	2.8200	0.8742	2.0000	1
30	0	484	13	1	Q1	1997	5.6400	2.3688	4.0000	1
30	0	538	11	9	Q3	1997	4.2300	1.4805	3.0000	1
30	0	551	7	4	Q2	1997	4.2300	1.5228	3.0000	1
30	0	916	7	4	Q2	1997	2.8200	0.9306	2.0000	1
30	0	1064	24	9	Q3	1997	7.0500	3.3135	5.0000	1
30	0	1264	2	4	Q2	1997	2.8200	1.1562	2.0000	1
30	1866	1428	24	11	Q4	1997	5.6400	1.9176	4.0000	1
30	0	1630	14	12	Q4	1997	2.8200	0.9024	2.0000	1
30	0	1923	11	11	Q4	1997	2.8200	1.1562	2.0000	1
30	0	1990	6	9	Q3	1997	4.2300	2.1150	3.0000	1
30	1769	2077	23	3	Q1	1997	4.2300	1.4805	3.0000	1
30	0	2143	17	8	Q3	1997	2.8200	1.3536	2.0000	1
30	0	2213	24	9	Q3	1997	2.8200	1.0434	2.0000	1
30	0	2234	13	10	Q4	1997	2.8200	1.0152	2.0000	1
30	826	2270	11	5	Q2	1997	2.8200	1.0998	2.0000	1
30	0	2443	13	12	Q4	1997	2.8200	1.0434	2.0000	1
30	1314	2918	17	11	Q4	1997	4.2300	1.4382	3.0000	1
30	1297	3000	17	3	Q1	1997	2.8200	1.1562	2.0000	1
30	0	3208	14	2	Q1	1997	2.8200	1.1280	2.0000	1
30	0	3267	23	8	Q3	1997	4.2300	1.5651	3.0000	1
30	0	3448	3	5	Q2	1997	2.8200	1.0152	2.0000	1
30	982	3706	13	4	Q2	1997	5.6400	2.7636	4.0000	1
30	0	3770	14	6	Q2	1997	1.4100	0.7050	1.0000	1
30	1236	4094	16	12	Q4	1997	2.8200	0.9870	2.0000	1
30	1150	4591	15	8	Q3	1997	4.2300	1.4805	3.0000	1
30	0	4666	13	2	Q1	1997	4.2300	2.0727	3.0000	1
30	0	4711	3	6	Q2	1997	2.8200	1.1562	2.0000	1
30	0	4764	24	12	Q4	1997	5.6400	2.5944	4.0000	1
30	0	4803	23	7	Q3	1997	5.6400	2.6508	4.0000	1
30	0	4873	17	9	Q3	1997	4.2300	1.8189	3.0000	1
30	1304	5038	17	7	Q3	1997	4.2300	1.7766	3.0000	1
30	0	5625	24	4	Q2	1997	2.8200	1.2690	2.0000	1
30	0	5684	24	6	Q2	1997	4.2300	1.6920	3.0000	1
30	0	5686	3	12	Q4	1997	4.2300	1.7343	3.0000	1
30	0	5739	11	6	Q2	1997	7.0500	2.3265	5.0000	1
30	0	5895	17	12	Q4	1997	4.2300	1.8612	3.0000	1
30	0	5999	23	10	Q4	1997	2.8200	0.9870	2.0000	1
30	0	6021	13	11	Q4	1997	4.2300	1.4805	3.0000	1
30	0	6096	7	12	Q4	1997	2.8200	1.2690	2.0000	1
30	0	6161	17	1	Q1	1997	5.6400	2.4816	4.0000	1
30	0	6606	24	8	Q3	1997	5.6400	2.1432	4.0000	1
30	0	6686	13	10	Q4	1997	5.6400	2.5380	4.0000	1
30	0	6709	11	4	Q2	1997	5.6400	2.4816	4.0000	1
30	0	6997	13	1	Q1	1997	2.8200	1.1844	2.0000	1
30	0	7065	17	12	Q4	1997	5.6400	2.1432	4.0000	1
30	0	7138	11	6	Q2	1997	4.2300	1.8189	3.0000	1
30	0	7241	17	4	Q2	1997	4.2300	1.4382	3.0000	1
30	0	7704	3	2	Q1	1997	5.6400	1.6920	4.0000	1
30	984	7940	13	5	Q2	1997	4.2300	1.6920	3.0000	1
30	0	8477	3	9	Q3	1997	5.6400	2.4816	4.0000	1
30	0	8511	16	8	Q3	1997	2.8200	1.0152	2.0000	1
30	0	8524	15	12	Q4	1997	5.6400	2.7072	4.0000	1
30	0	8551	17	6	Q2	1997	7.0500	3.0315	5.0000	1
30	0	8684	6	9	Q3	1997	2.8200	1.2126	2.0000	1
30	0	8684	7	5	Q2	1997	4.2300	2.0304	3.0000	1
30	0	8814	13	12	Q4	1997	5.6400	2.7636	4.0000	1
30	201	8947	3	8	Q3	1997	2.8200	1.2126	2.0000	1
30	0	8960	3	9	Q3	1997	2.8200	1.1562	2.0000	1
30	0	9040	16	11	Q4	1997	4.2300	1.5228	3.0000	1
30	0	9109	7	8	Q3	1997	4.2300	1.6074	3.0000	1
30	1307	9271	17	8	Q3	1997	5.6400	2.0868	4.0000	1
30	504	9276	7	2	Q1	1997	4.2300	1.7343	3.0000	1
31	119	544	2	7	Q3	1997	3.1000	1.5190	2.0000	1
31	0	625	13	10	Q4	1997	4.6500	1.6275	3.0000	1
31	0	2258	11	1	Q1	1997	3.1000	1.3020	2.0000	1
31	0	2335	17	4	Q2	1997	3.1000	1.3330	2.0000	1
31	0	2430	24	5	Q2	1997	4.6500	1.6740	3.0000	1
31	0	2444	13	9	Q3	1997	6.2000	2.1700	4.0000	1
31	0	2664	17	3	Q1	1997	4.6500	2.2785	3.0000	1
31	0	2793	24	1	Q1	1997	4.6500	1.9530	3.0000	1
31	0	2942	17	4	Q2	1997	3.1000	1.2090	2.0000	1
31	836	3109	11	9	Q3	1997	6.2000	2.5420	4.0000	1
31	982	3388	13	4	Q2	1997	3.1000	1.5190	2.0000	1
31	0	3826	16	8	Q3	1997	6.2000	2.8520	4.0000	1
31	0	4137	15	9	Q3	1997	6.2000	1.9840	4.0000	1
31	0	4204	17	9	Q3	1997	7.7500	2.7900	5.0000	1
31	0	4275	24	2	Q1	1997	6.2000	2.2320	4.0000	1
31	0	4351	23	11	Q4	1997	3.1000	1.2090	2.0000	1
31	0	4659	13	3	Q1	1997	6.2000	2.9140	4.0000	1
31	0	4868	16	8	Q3	1997	4.6500	1.9530	3.0000	1
31	0	5200	24	12	Q4	1997	4.6500	1.4415	3.0000	1
31	0	5467	2	11	Q4	1997	3.1000	1.0850	2.0000	1
31	0	5543	24	10	Q4	1997	4.6500	2.1390	3.0000	1
31	0	5592	16	6	Q2	1997	6.2000	2.2320	4.0000	1
31	0	5630	6	12	Q4	1997	4.6500	2.1855	3.0000	1
31	0	5766	16	5	Q2	1997	3.1000	1.1780	2.0000	1
31	0	5824	7	4	Q2	1997	6.2000	2.8520	4.0000	1
31	0	5877	17	12	Q4	1997	3.1000	1.4570	2.0000	1
31	0	6168	17	12	Q4	1997	3.1000	1.3020	2.0000	1
31	518	6424	6	8	Q3	1997	4.6500	2.0925	3.0000	1
31	0	7507	6	5	Q2	1997	3.1000	1.4570	2.0000	1
31	0	7811	11	6	Q2	1997	4.6500	1.7205	3.0000	1
31	0	7878	15	12	Q4	1997	4.6500	1.6740	3.0000	1
31	0	8046	7	12	Q4	1997	4.6500	1.8600	3.0000	1
31	0	8070	6	6	Q2	1997	3.1000	1.1780	2.0000	1
31	1851	8083	24	4	Q2	1997	6.2000	2.1080	4.0000	1
31	0	8151	6	6	Q2	1997	4.6500	2.1855	3.0000	1
31	0	8172	17	6	Q2	1997	3.1000	1.2710	2.0000	1
31	0	8215	11	2	Q1	1997	3.1000	1.3950	2.0000	1
31	0	8289	17	12	Q4	1997	4.6500	1.8135	3.0000	1
31	0	8687	23	3	Q1	1997	4.6500	1.9530	3.0000	1
31	1789	8687	23	12	Q4	1997	3.1000	1.1160	2.0000	1
31	837	8737	11	10	Q4	1997	3.1000	1.4260	2.0000	1
31	0	8746	23	1	Q1	1997	6.2000	2.8520	4.0000	1
31	0	9146	22	10	Q4	1997	3.1000	1.4260	2.0000	1
31	512	9276	7	6	Q2	1997	4.6500	2.1855	3.0000	1
31	0	9643	13	10	Q4	1997	6.2000	2.2940	4.0000	1
31	510	9686	6	5	Q2	1997	3.1000	1.5500	2.0000	1
31	0	9752	17	5	Q2	1997	4.6500	1.7205	3.0000	1
31	0	9873	15	8	Q3	1997	4.6500	1.4880	3.0000	1
31	0	9998	6	5	Q2	1997	4.6500	1.7670	3.0000	1
32	0	625	13	2	Q1	1997	8.5800	4.0326	3.0000	1
32	0	997	3	11	Q4	1997	8.5800	3.7752	3.0000	1
32	0	1024	17	12	Q4	1997	11.4400	3.6608	4.0000	1
32	0	1098	15	10	Q4	1997	11.4400	4.2328	4.0000	1
32	1312	1337	17	10	Q4	1997	8.5800	2.7456	3.0000	1
32	0	1533	3	8	Q3	1997	8.5800	3.5178	3.0000	1
32	0	1607	17	12	Q4	1997	8.5800	2.7456	3.0000	1
32	1307	1874	17	8	Q3	1997	11.4400	4.8048	4.0000	1
32	0	2042	13	4	Q2	1997	11.4400	5.4912	4.0000	1
32	0	2059	17	2	Q1	1997	5.7200	2.0592	2.0000	1
32	1292	2059	17	1	Q1	1997	5.7200	2.5168	2.0000	1
32	1140	2259	15	4	Q2	1997	5.7200	2.4024	2.0000	1
32	0	2352	11	1	Q1	1997	8.5800	3.0888	3.0000	1
32	1231	2587	16	9	Q3	1997	11.4400	5.4912	4.0000	1
32	988	2632	13	7	Q3	1997	8.5800	4.1184	3.0000	1
32	0	2723	3	3	Q1	1997	8.5800	4.2042	3.0000	1
32	0	2850	3	10	Q4	1997	8.5800	3.7752	3.0000	1
32	0	2942	17	11	Q4	1997	5.7200	2.2308	2.0000	1
32	0	3395	11	2	Q1	1997	14.3000	4.4330	5.0000	1
32	0	3586	11	11	Q4	1997	11.4400	3.7752	4.0000	1
32	0	3755	24	8	Q3	1997	8.5800	3.7752	3.0000	1
32	0	4644	11	4	Q2	1997	5.7200	2.1164	2.0000	1
32	0	4674	7	10	Q4	1997	14.3000	6.5780	5.0000	1
32	0	4819	6	7	Q3	1997	5.7200	1.7160	2.0000	1
32	0	4873	17	12	Q4	1997	8.5800	4.2042	3.0000	1
32	976	4938	13	1	Q1	1997	11.4400	4.9192	4.0000	1
32	0	5245	11	7	Q3	1997	11.4400	5.4912	4.0000	1
32	986	5288	13	6	Q2	1997	8.5800	3.5178	3.0000	1
32	0	5600	14	2	Q1	1997	8.5800	3.0888	3.0000	1
32	0	6168	17	8	Q3	1997	5.7200	2.4024	2.0000	1
32	0	6304	6	6	Q2	1997	8.5800	4.2042	3.0000	1
32	0	6567	15	6	Q2	1997	11.4400	4.1184	4.0000	1
32	0	6759	22	4	Q2	1997	5.7200	1.8876	2.0000	1
32	0	6877	24	10	Q4	1997	5.7200	1.8304	2.0000	1
32	0	7060	7	1	Q1	1997	5.7200	2.8028	2.0000	1
32	0	7234	16	7	Q3	1997	8.5800	3.7752	3.0000	1
32	1236	7502	16	12	Q4	1997	8.5800	3.0030	3.0000	1
32	1303	7556	17	6	Q2	1997	11.4400	4.6904	4.0000	1
32	0	7577	7	9	Q3	1997	11.4400	5.0336	4.0000	1
32	0	7694	13	5	Q2	1997	11.4400	5.6056	4.0000	1
32	0	8196	24	8	Q3	1997	5.7200	2.0020	2.0000	1
32	0	8511	16	11	Q4	1997	8.5800	3.6894	3.0000	1
32	842	8916	11	12	Q4	1997	5.7200	2.2880	2.0000	1
32	1845	9175	24	1	Q1	1997	8.5800	2.9172	3.0000	1
32	0	10182	24	12	Q4	1997	5.7200	2.4596	2.0000	1
33	0	213	7	8	Q3	1997	5.4400	2.4480	4.0000	1
33	0	274	13	11	Q4	1997	2.7200	1.0336	2.0000	1
33	984	625	13	5	Q2	1997	4.0800	1.4280	3.0000	1
33	0	854	2	3	Q1	1997	1.3600	0.4216	1.0000	1
33	0	1216	17	5	Q2	1997	5.4400	2.5568	4.0000	1
33	0	2086	13	11	Q4	1997	5.4400	2.3936	4.0000	1
33	1307	2244	17	8	Q3	1997	4.0800	1.9992	3.0000	1
33	519	2271	7	9	Q3	1997	4.0800	1.4280	3.0000	1
33	0	2897	15	7	Q3	1997	2.7200	1.3328	2.0000	1
33	0	3591	24	1	Q1	1997	4.0800	1.9992	3.0000	1
33	0	3669	24	7	Q3	1997	4.0800	1.3056	3.0000	1
33	0	3799	13	3	Q1	1997	4.0800	1.7136	3.0000	1
33	0	3813	6	6	Q2	1997	2.7200	1.1696	2.0000	1
33	0	3825	22	6	Q2	1997	4.0800	1.9992	3.0000	1
33	0	3937	13	7	Q3	1997	5.4400	1.7952	4.0000	1
33	0	4369	15	11	Q4	1997	4.0800	1.8768	3.0000	1
33	1220	4391	16	4	Q2	1997	5.4400	2.3936	4.0000	1
33	0	4481	15	1	Q1	1997	6.8000	2.0400	5.0000	1
33	0	4518	13	1	Q1	1997	2.7200	1.1424	2.0000	1
33	0	4562	11	2	Q1	1997	2.7200	1.1968	2.0000	1
33	523	5493	6	11	Q4	1997	5.4400	2.5024	4.0000	1
33	0	5982	13	10	Q4	1997	4.0800	1.5096	3.0000	1
33	521	6271	7	10	Q4	1997	4.0800	1.6728	3.0000	1
33	0	6547	15	5	Q2	1997	4.0800	1.4688	3.0000	1
33	0	6687	7	6	Q2	1997	5.4400	2.5024	4.0000	1
33	0	6878	7	9	Q3	1997	4.0800	1.7544	3.0000	1
33	0	7075	15	1	Q1	1997	2.7200	1.3328	2.0000	1
33	0	7130	24	7	Q3	1997	4.0800	1.8360	3.0000	1
33	0	7343	6	10	Q4	1997	4.0800	1.5912	3.0000	1
33	0	7348	11	9	Q3	1997	5.4400	1.6864	4.0000	1
33	0	7406	11	3	Q1	1997	4.0800	1.7544	3.0000	1
33	0	7455	13	4	Q2	1997	4.0800	1.4688	3.0000	1
33	0	7813	17	6	Q2	1997	5.4400	2.4480	4.0000	1
33	205	7849	3	10	Q4	1997	2.7200	1.1424	2.0000	1
33	0	8411	15	4	Q2	1997	4.0800	1.3872	3.0000	1
33	0	8432	7	9	Q3	1997	5.4400	1.9040	4.0000	1
33	0	8665	15	12	Q4	1997	4.0800	1.9176	3.0000	1
33	0	8864	7	5	Q2	1997	4.0800	1.3056	3.0000	1
33	0	8901	13	2	Q1	1997	4.0800	1.3872	3.0000	1
33	0	9008	15	7	Q3	1997	4.0800	1.7544	3.0000	1
33	0	9601	11	7	Q3	1997	4.0800	1.7136	3.0000	1
33	1235	9631	16	11	Q4	1997	5.4400	2.3936	4.0000	1
33	1220	9797	16	4	Q2	1997	4.0800	1.9992	3.0000	1
33	0	9823	13	12	Q4	1997	4.0800	1.9584	3.0000	1
34	0	187	13	10	Q4	1997	3.3800	1.0140	2.0000	1
34	0	511	16	9	Q3	1997	5.0700	2.1294	3.0000	1
34	0	819	13	3	Q1	1997	3.3800	1.3858	2.0000	1
34	1220	976	16	4	Q2	1997	5.0700	1.8252	3.0000	1
34	0	1153	13	5	Q2	1997	3.3800	1.1154	2.0000	1
34	0	1235	11	1	Q1	1997	3.3800	1.2844	2.0000	1
34	1231	1310	16	9	Q3	1997	6.7600	2.2308	4.0000	1
34	0	1347	13	11	Q4	1997	3.3800	1.4872	2.0000	1
34	0	1491	16	3	Q1	1997	5.0700	2.3322	3.0000	1
34	0	1555	24	4	Q2	1997	6.7600	2.4336	4.0000	1
34	984	1626	13	5	Q2	1997	5.0700	1.8759	3.0000	1
34	1869	1649	24	12	Q4	1997	3.3800	1.6900	2.0000	1
34	0	1690	16	11	Q4	1997	5.0700	1.7238	3.0000	1
34	0	1780	24	4	Q2	1997	3.3800	1.3520	2.0000	1
34	829	1847	11	6	Q2	1997	6.7600	3.0420	4.0000	1
34	0	1850	16	6	Q2	1997	6.7600	2.9744	4.0000	1
34	0	2059	17	7	Q3	1997	5.0700	2.5350	3.0000	1
34	0	2587	16	5	Q2	1997	5.0700	1.8759	3.0000	1
34	0	2648	24	2	Q1	1997	5.0700	1.6224	3.0000	1
34	0	2769	16	1	Q1	1997	5.0700	1.8759	3.0000	1
34	0	2870	7	11	Q4	1997	3.3800	1.3858	2.0000	1
34	1150	3092	15	8	Q3	1997	5.0700	1.8759	3.0000	1
34	0	3133	24	5	Q2	1997	6.7600	3.3124	4.0000	1
34	0	3204	24	3	Q1	1997	3.3800	1.1830	2.0000	1
34	837	3435	11	10	Q4	1997	6.7600	2.0280	4.0000	1
34	0	3528	17	5	Q2	1997	5.0700	1.7745	3.0000	1
34	202	3711	3	8	Q3	1997	3.3800	1.6562	2.0000	1
34	0	5063	3	6	Q2	1997	3.3800	1.3858	2.0000	1
34	0	5138	24	11	Q4	1997	5.0700	1.9266	3.0000	1
34	0	5245	11	1	Q1	1997	6.7600	2.9744	4.0000	1
34	0	5398	17	12	Q4	1997	3.3800	1.5886	2.0000	1
34	1307	5590	17	8	Q3	1997	6.7600	3.3124	4.0000	1
34	0	5639	11	11	Q4	1997	5.0700	2.0280	3.0000	1
34	0	5742	16	11	Q4	1997	5.0700	1.7238	3.0000	1
34	0	5820	17	6	Q2	1997	5.0700	1.5210	3.0000	1
34	0	6114	16	9	Q3	1997	6.7600	2.9068	4.0000	1
34	992	6352	13	9	Q3	1997	6.7600	2.3660	4.0000	1
34	0	6598	11	4	Q2	1997	3.3800	1.4196	2.0000	1
34	0	6683	17	4	Q2	1997	6.7600	3.1096	4.0000	1
34	0	6919	11	8	Q3	1997	6.7600	2.9068	4.0000	1
34	0	6936	17	2	Q1	1997	6.7600	2.3660	4.0000	1
34	0	7292	13	12	Q4	1997	3.3800	1.6562	2.0000	1
34	0	7357	24	7	Q3	1997	6.7600	3.3124	4.0000	1
34	0	8134	11	2	Q1	1997	5.0700	2.4336	3.0000	1
34	0	8242	17	5	Q2	1997	6.7600	2.4336	4.0000	1
34	842	8412	11	12	Q4	1997	5.0700	2.3322	3.0000	1
34	0	8682	7	12	Q4	1997	6.7600	3.3124	4.0000	1
34	0	9064	17	10	Q4	1997	6.7600	2.1632	4.0000	1
34	0	9297	13	9	Q3	1997	5.0700	1.6224	3.0000	1
34	0	9427	24	3	Q1	1997	6.7600	2.9744	4.0000	1
34	0	9501	13	1	Q1	1997	6.7600	2.3660	4.0000	1
34	0	9622	6	12	Q4	1997	6.7600	3.1772	4.0000	1
34	0	10102	6	7	Q3	1997	5.0700	2.4843	3.0000	1
35	126	372	2	10	Q4	1997	2.2100	0.9282	1.0000	1
35	0	511	16	3	Q1	1997	4.4200	2.0774	2.0000	1
35	0	726	15	5	Q2	1997	6.6300	2.2542	3.0000	1
35	197	905	3	6	Q2	1997	8.8400	3.2708	4.0000	1
35	0	1097	23	4	Q2	1997	4.4200	1.5470	2.0000	1
35	0	1147	13	7	Q3	1997	6.6300	2.9172	3.0000	1
35	0	1297	16	2	Q1	1997	8.8400	3.8012	4.0000	1
35	0	1351	24	10	Q4	1997	6.6300	2.3868	3.0000	1
35	0	1409	24	6	Q2	1997	6.6300	2.9835	3.0000	1
35	0	1941	15	7	Q3	1997	4.4200	1.3260	2.0000	1
35	0	2193	7	10	Q4	1997	6.6300	2.7846	3.0000	1
35	0	2479	13	7	Q3	1997	8.8400	3.7128	4.0000	1
35	0	2493	17	4	Q2	1997	4.4200	1.9006	2.0000	1
35	0	3000	17	4	Q2	1997	4.4200	1.7238	2.0000	1
35	0	3173	11	10	Q4	1997	6.6300	2.3205	3.0000	1
35	0	3246	7	3	Q1	1997	6.6300	2.4531	3.0000	1
35	202	3441	3	8	Q3	1997	8.8400	2.7404	4.0000	1
35	1869	3469	24	12	Q4	1997	6.6300	2.9172	3.0000	1
35	0	3596	11	7	Q3	1997	4.4200	2.0774	2.0000	1
35	0	3946	6	4	Q2	1997	4.4200	1.8564	2.0000	1
35	1152	4304	15	9	Q3	1997	6.6300	2.4531	3.0000	1
35	0	4564	17	9	Q3	1997	4.4200	2.1658	2.0000	1
35	837	4595	11	10	Q4	1997	8.8400	4.2432	4.0000	1
35	0	4726	11	3	Q1	1997	6.6300	2.5194	3.0000	1
35	0	4838	15	8	Q3	1997	6.6300	2.3205	3.0000	1
35	1293	5219	17	1	Q1	1997	4.4200	1.3702	2.0000	1
35	0	5374	16	6	Q2	1997	6.6300	2.9172	3.0000	1
35	0	5501	17	9	Q3	1997	8.8400	3.0940	4.0000	1
35	0	5835	24	10	Q4	1997	4.4200	1.9890	2.0000	1
35	980	5958	13	3	Q1	1997	6.6300	2.8509	3.0000	1
35	0	6301	15	1	Q1	1997	4.4200	1.5470	2.0000	1
35	0	6432	24	8	Q3	1997	4.4200	2.1216	2.0000	1
35	0	6623	14	7	Q3	1997	2.2100	1.0829	1.0000	1
35	0	7241	17	2	Q1	1997	8.8400	3.3592	4.0000	1
35	1789	7276	23	12	Q4	1997	4.4200	1.9890	2.0000	1
35	0	7621	13	12	Q4	1997	8.8400	2.9172	4.0000	1
35	0	7674	7	10	Q4	1997	4.4200	1.4586	2.0000	1
35	0	7702	16	2	Q1	1997	6.6300	2.3868	3.0000	1
35	0	7789	15	7	Q3	1997	8.8400	4.0664	4.0000	1
35	0	8307	14	4	Q2	1997	2.2100	0.9061	1.0000	1
35	0	9012	24	10	Q4	1997	6.6300	1.9890	3.0000	1
35	0	9420	13	9	Q3	1997	8.8400	2.8288	4.0000	1
35	0	9447	13	7	Q3	1997	4.4200	1.8564	2.0000	1
35	0	9747	13	8	Q3	1997	6.6300	2.1216	3.0000	1
35	0	9951	3	1	Q1	1997	6.6300	2.7846	3.0000	1
35	508	10120	6	4	Q2	1997	6.6300	3.1824	3.0000	1
36	0	217	13	12	Q4	1997	3.6000	1.1520	2.0000	1
36	0	417	6	9	Q3	1997	3.6000	1.5480	2.0000	1
36	0	551	6	7	Q3	1997	5.4000	2.0520	3.0000	1
36	0	901	13	7	Q3	1997	5.4000	1.8900	3.0000	1
36	504	927	6	2	Q1	1997	3.6000	1.7640	2.0000	1
36	0	1093	13	7	Q3	1997	5.4000	1.9440	3.0000	1
36	0	1207	14	6	Q2	1997	1.8000	0.8100	1.0000	1
36	0	1249	15	6	Q2	1997	5.4000	2.3760	3.0000	1
36	0	1263	13	5	Q2	1997	5.4000	2.3760	3.0000	1
36	205	1341	3	10	Q4	1997	3.6000	1.5480	2.0000	1
36	0	1533	3	11	Q4	1997	3.6000	1.2600	2.0000	1
36	1292	1556	17	1	Q1	1997	7.2000	3.1680	4.0000	1
36	0	1594	11	11	Q4	1997	5.4000	1.7280	3.0000	1
36	0	2078	24	9	Q3	1997	7.2000	2.2320	4.0000	1
36	1845	2313	24	1	Q1	1997	7.2000	2.3040	4.0000	1
36	207	2368	3	11	Q4	1997	3.6000	1.4400	2.0000	1
36	0	2656	13	12	Q4	1997	5.4000	2.4840	3.0000	1
36	0	2662	11	1	Q1	1997	3.6000	1.6200	2.0000	1
36	0	2678	3	8	Q3	1997	3.6000	1.2240	2.0000	1
36	0	2933	24	6	Q2	1997	5.4000	2.2680	3.0000	1
36	0	3005	6	2	Q1	1997	9.0000	4.3200	5.0000	1
36	0	3242	3	7	Q3	1997	7.2000	2.6640	4.0000	1
36	0	3258	6	2	Q1	1997	3.6000	1.3320	2.0000	1
36	0	3407	7	12	Q4	1997	5.4000	1.9440	3.0000	1
36	0	3467	15	7	Q3	1997	3.6000	1.4760	2.0000	1
36	0	3627	3	9	Q3	1997	7.2000	3.1680	4.0000	1
36	1233	4021	16	10	Q4	1997	7.2000	2.1600	4.0000	1
36	0	4094	16	6	Q2	1997	5.4000	2.5380	3.0000	1
36	0	4450	7	1	Q1	1997	5.4000	1.6200	3.0000	1
36	0	4453	11	5	Q2	1997	5.4000	2.3220	3.0000	1
36	0	4461	11	11	Q4	1997	3.6000	1.3680	2.0000	1
36	0	4623	13	3	Q1	1997	3.6000	1.3320	2.0000	1
36	1134	5173	15	1	Q1	1997	3.6000	1.3680	2.0000	1
36	1146	5182	15	7	Q3	1997	5.4000	2.1600	3.0000	1
36	0	5195	15	4	Q2	1997	7.2000	2.7360	4.0000	1
36	0	5209	14	8	Q3	1997	1.8000	0.8460	1.0000	1
36	1847	5228	24	2	Q1	1997	5.4000	1.7820	3.0000	1
36	1303	5501	17	6	Q2	1997	5.4000	2.1600	3.0000	1
36	0	5734	13	2	Q1	1997	7.2000	2.9520	4.0000	1
36	1235	5742	16	11	Q4	1997	5.4000	2.0520	3.0000	1
36	0	6003	13	4	Q2	1997	5.4000	2.3220	3.0000	1
36	1789	6324	23	12	Q4	1997	7.2000	2.5920	4.0000	1
36	0	6423	17	1	Q1	1997	3.6000	1.6200	2.0000	1
36	0	6849	6	7	Q3	1997	7.2000	2.8800	4.0000	1
36	0	6912	16	5	Q2	1997	7.2000	2.8080	4.0000	1
36	0	6974	2	11	Q4	1997	1.8000	0.8280	1.0000	1
36	0	7035	6	6	Q2	1997	5.4000	1.6200	3.0000	1
36	0	7411	7	5	Q2	1997	3.6000	1.3680	2.0000	1
36	0	7526	17	4	Q2	1997	5.4000	1.9440	3.0000	1
36	0	7572	15	11	Q4	1997	5.4000	2.5380	3.0000	1
36	0	7692	24	11	Q4	1997	7.2000	2.8080	4.0000	1
36	0	7725	14	2	Q1	1997	3.6000	1.6920	2.0000	1
36	0	7896	23	6	Q2	1997	7.2000	2.4480	4.0000	1
36	0	7989	17	1	Q1	1997	3.6000	1.5120	2.0000	1
36	0	8068	3	12	Q4	1997	3.6000	1.5480	2.0000	1
36	1314	8442	17	11	Q4	1997	3.6000	1.5120	2.0000	1
36	0	8597	7	10	Q4	1997	7.2000	2.2320	4.0000	1
36	1134	8606	15	1	Q1	1997	5.4000	2.3760	3.0000	1
36	0	8717	17	2	Q1	1997	7.2000	2.8080	4.0000	1
36	0	9353	15	10	Q4	1997	7.2000	3.5280	4.0000	1
36	0	9391	11	4	Q2	1997	3.6000	1.4400	2.0000	1
36	524	9550	6	11	Q4	1997	7.2000	3.0240	4.0000	1
36	984	9668	13	5	Q2	1997	5.4000	1.9980	3.0000	1
36	0	9863	13	7	Q3	1997	5.4000	2.5920	3.0000	1
36	0	9863	13	9	Q3	1997	7.2000	2.5200	4.0000	1
36	0	10126	6	12	Q4	1997	3.6000	1.7280	2.0000	1
37	0	142	15	1	Q1	1997	6.3600	2.1624	4.0000	1
37	0	676	7	7	Q3	1997	4.7700	1.8126	3.0000	1
37	0	905	3	11	Q4	1997	4.7700	2.0511	3.0000	1
37	0	997	3	12	Q4	1997	6.3600	2.3532	4.0000	1
37	1154	1290	15	10	Q4	1997	6.3600	2.4168	4.0000	1
37	1235	1415	16	11	Q4	1997	6.3600	2.9892	4.0000	1
37	0	1433	6	5	Q2	1997	4.7700	1.9557	3.0000	1
37	205	1798	3	10	Q4	1997	4.7700	1.6218	3.0000	1
37	1214	1850	16	2	Q1	1997	4.7700	2.0511	3.0000	1
37	0	2044	15	9	Q3	1997	4.7700	1.6218	3.0000	1
37	0	2211	17	11	Q4	1997	7.9500	3.8955	5.0000	1
37	1866	2255	24	11	Q4	1997	6.3600	2.0988	4.0000	1
37	1768	2547	23	2	Q1	1997	6.3600	2.4168	4.0000	1
37	0	2908	11	1	Q1	1997	4.7700	1.4787	3.0000	1
37	0	2925	11	10	Q4	1997	4.7700	1.4787	3.0000	1
37	0	4291	15	7	Q3	1997	6.3600	2.2260	4.0000	1
37	0	4434	15	10	Q4	1997	3.1800	1.4310	2.0000	1
37	0	4666	13	7	Q3	1997	6.3600	2.9892	4.0000	1
37	0	5276	15	12	Q4	1997	7.9500	3.7365	5.0000	1
37	0	5522	24	11	Q4	1997	4.7700	2.0034	3.0000	1
37	504	5954	6	2	Q1	1997	6.3600	1.9716	4.0000	1
37	0	6051	11	5	Q2	1997	4.7700	2.2419	3.0000	1
37	0	6139	14	9	Q3	1997	1.5900	0.5565	1.0000	1
37	0	6348	16	3	Q1	1997	3.1800	1.5264	2.0000	1
37	1065	6434	14	6	Q2	1997	1.5900	0.7791	1.0000	1
37	0	6541	23	11	Q4	1997	4.7700	1.7172	3.0000	1
37	0	6567	15	6	Q2	1997	4.7700	1.8126	3.0000	1
37	0	6841	3	1	Q1	1997	3.1800	1.1130	2.0000	1
37	0	7031	11	6	Q2	1997	3.1800	1.2402	2.0000	1
37	0	7079	11	12	Q4	1997	7.9500	3.8955	5.0000	1
37	0	7100	17	3	Q1	1997	4.7700	1.7172	3.0000	1
37	0	7276	23	10	Q4	1997	3.1800	1.4946	2.0000	1
37	0	7292	13	1	Q1	1997	6.3600	2.2896	4.0000	1
37	0	7470	13	6	Q2	1997	6.3600	2.9256	4.0000	1
37	504	7523	7	2	Q1	1997	4.7700	1.6218	3.0000	1
37	821	7657	11	2	Q1	1997	6.3600	2.3532	4.0000	1
37	0	7696	23	1	Q1	1997	3.1800	1.1448	2.0000	1
37	0	7733	13	2	Q1	1997	6.3600	3.1164	4.0000	1
37	0	7831	17	1	Q1	1997	4.7700	1.5264	3.0000	1
37	523	8124	6	11	Q4	1997	4.7700	1.4310	3.0000	1
37	0	8189	17	3	Q1	1997	3.1800	1.1448	2.0000	1
37	0	8250	15	11	Q4	1997	4.7700	2.2419	3.0000	1
37	1694	8418	22	4	Q2	1997	4.7700	1.8126	3.0000	1
37	0	8443	24	3	Q1	1997	4.7700	1.4787	3.0000	1
37	0	8695	15	1	Q1	1997	4.7700	1.7649	3.0000	1
37	0	8902	3	11	Q4	1997	4.7700	1.7172	3.0000	1
37	0	9194	17	6	Q2	1997	4.7700	2.0034	3.0000	1
37	524	9217	6	11	Q4	1997	6.3600	2.0352	4.0000	1
37	501	9390	7	1	Q1	1997	4.7700	2.3373	3.0000	1
37	0	9491	13	9	Q3	1997	4.7700	1.5264	3.0000	1
37	980	9491	13	3	Q1	1997	6.3600	2.3532	4.0000	1
37	0	9960	7	1	Q1	1997	4.7700	1.8126	3.0000	1
37	0	9997	17	6	Q2	1997	4.7700	2.2419	3.0000	1
37	0	10168	15	10	Q4	1997	6.3600	2.1624	4.0000	1
37	0	10228	24	9	Q3	1997	3.1800	1.1766	2.0000	1
38	0	293	22	12	Q4	1997	3.9300	1.8471	3.0000	1
38	0	338	2	4	Q2	1997	1.3100	0.4061	1.0000	1
38	0	352	11	4	Q2	1997	2.6200	1.1528	2.0000	1
38	522	734	6	10	Q4	1997	3.9300	1.9257	3.0000	1
38	0	997	3	10	Q4	1997	2.6200	0.7860	2.0000	1
38	0	1034	24	4	Q2	1997	2.6200	0.9432	2.0000	1
38	0	1555	24	4	Q2	1997	5.2400	1.9912	4.0000	1
38	0	1701	13	4	Q2	1997	3.9300	1.6506	3.0000	1
38	0	1931	15	6	Q2	1997	5.2400	2.5676	4.0000	1
38	1134	1931	15	1	Q1	1997	3.9300	1.9257	3.0000	1
38	197	2368	3	6	Q2	1997	2.6200	0.8908	2.0000	1
38	0	2378	16	2	Q1	1997	3.9300	1.8471	3.0000	1
38	1314	2942	17	11	Q4	1997	5.2400	1.5720	4.0000	1
38	0	2981	23	7	Q3	1997	3.9300	1.5720	3.0000	1
38	0	3012	24	2	Q1	1997	5.2400	1.8864	4.0000	1
38	0	3443	15	8	Q3	1997	5.2400	1.9388	4.0000	1
38	0	4344	6	3	Q1	1997	3.9300	1.3362	3.0000	1
38	0	4344	7	12	Q4	1997	3.9300	1.5327	3.0000	1
38	988	4413	13	7	Q3	1997	5.2400	1.9388	4.0000	1
38	0	4808	11	3	Q1	1997	3.9300	1.4934	3.0000	1
38	504	5013	7	2	Q1	1997	3.9300	1.8864	3.0000	1
38	0	5063	3	7	Q3	1997	3.9300	1.6899	3.0000	1
38	0	5088	13	10	Q4	1997	5.2400	1.7292	4.0000	1
38	1154	5317	15	10	Q4	1997	3.9300	1.2183	3.0000	1
38	0	5547	6	12	Q4	1997	3.9300	1.4148	3.0000	1
38	0	5593	13	11	Q4	1997	5.2400	2.0436	4.0000	1
38	0	5799	15	6	Q2	1997	3.9300	1.2576	3.0000	1
38	0	6168	17	7	Q3	1997	3.9300	1.4148	3.0000	1
38	0	7056	3	3	Q1	1997	3.9300	1.7685	3.0000	1
38	0	7241	17	4	Q2	1997	2.6200	0.9956	2.0000	1
38	0	7601	24	3	Q1	1997	3.9300	1.2183	3.0000	1
38	0	7621	13	1	Q1	1997	5.2400	1.6768	4.0000	1
38	818	7811	11	1	Q1	1997	2.6200	1.1266	2.0000	1
38	0	8074	17	12	Q4	1997	9.1700	3.8776	7.0000	2
38	0	8133	6	11	Q4	1997	5.2400	2.3056	4.0000	1
38	0	8242	17	5	Q2	1997	3.9300	1.2576	3.0000	1
38	0	8253	24	9	Q3	1997	3.9300	1.8864	3.0000	1
38	984	8310	13	5	Q2	1997	2.6200	1.3100	2.0000	1
38	1136	8780	15	2	Q1	1997	2.6200	0.9694	2.0000	1
38	0	9026	13	9	Q3	1997	3.9300	1.8864	3.0000	1
38	0	9075	7	6	Q2	1997	3.9300	1.4541	3.0000	1
38	1292	9194	17	1	Q1	1997	6.5500	3.0785	5.0000	1
38	0	9200	16	6	Q2	1997	3.9300	1.9257	3.0000	1
38	0	9929	13	1	Q1	1997	5.2400	2.1484	4.0000	1
38	0	10243	17	11	Q4	1997	3.9300	1.8864	3.0000	1
39	0	548	7	8	Q3	1997	12.4400	4.1052	4.0000	1
39	0	739	23	12	Q4	1997	6.2200	3.0478	2.0000	1
39	0	779	15	10	Q4	1997	9.3300	3.6387	3.0000	1
39	0	868	6	11	Q4	1997	9.3300	3.5454	3.0000	1
39	0	901	13	4	Q2	1997	9.3300	3.8253	3.0000	1
39	1138	923	15	3	Q1	1997	12.4400	5.5980	4.0000	1
39	0	1412	11	12	Q4	1997	9.3300	4.5717	3.0000	1
39	0	1468	13	8	Q3	1997	9.3300	3.6387	3.0000	1
39	0	1490	13	1	Q1	1997	6.2200	2.3636	2.0000	1
39	0	1850	16	11	Q4	1997	9.3300	2.9856	3.0000	1
39	0	2371	16	9	Q3	1997	9.3300	3.3588	3.0000	1
39	0	2426	17	5	Q2	1997	6.2200	1.9282	2.0000	1
39	0	2672	24	7	Q3	1997	12.4400	4.4784	4.0000	1
39	523	2817	7	11	Q4	1997	12.4400	4.8516	4.0000	1
39	0	2829	23	1	Q1	1997	6.2200	2.5502	2.0000	1
39	0	3166	24	5	Q2	1997	6.2200	2.8612	2.0000	1
39	0	3242	3	6	Q2	1997	9.3300	3.6387	3.0000	1
39	1866	3540	24	11	Q4	1997	9.3300	3.5454	3.0000	1
39	0	3543	11	5	Q2	1997	12.4400	5.9712	4.0000	1
39	0	3645	2	7	Q3	1997	3.1100	1.2440	1.0000	1
39	0	3768	7	6	Q2	1997	9.3300	3.1722	3.0000	1
39	0	3977	13	1	Q1	1997	9.3300	3.1722	3.0000	1
39	0	4390	11	11	Q4	1997	9.3300	4.1985	3.0000	1
39	202	4541	3	8	Q3	1997	9.3300	4.3851	3.0000	1
39	1311	4670	17	10	Q4	1997	9.3300	2.7990	3.0000	1
39	0	4803	23	3	Q1	1997	6.2200	2.6746	2.0000	1
39	0	5501	17	12	Q4	1997	12.4400	4.2296	4.0000	1
39	1157	5505	15	12	Q4	1997	6.2200	2.9234	2.0000	1
39	0	5533	13	1	Q1	1997	9.3300	4.3851	3.0000	1
39	0	5592	16	8	Q3	1997	6.2200	2.1770	2.0000	1
39	0	5644	17	5	Q2	1997	12.4400	5.4736	4.0000	1
39	0	5647	15	5	Q2	1997	9.3300	4.4784	3.0000	1
39	826	5827	11	5	Q2	1997	9.3300	3.4521	3.0000	1
39	1710	5847	22	12	Q4	1997	6.2200	1.9282	2.0000	1
39	0	6114	16	3	Q1	1997	6.2200	2.3636	2.0000	1
39	526	6706	7	12	Q4	1997	12.4400	3.8564	4.0000	1
39	0	7190	23	6	Q2	1997	9.3300	2.8923	3.0000	1
39	1771	7370	23	3	Q1	1997	12.4400	5.5980	4.0000	1
39	0	7822	3	5	Q2	1997	9.3300	4.1985	3.0000	1
39	0	7841	6	9	Q3	1997	9.3300	2.7990	3.0000	1
39	821	7893	11	3	Q1	1997	12.4400	5.4736	4.0000	1
39	984	7905	13	5	Q2	1997	12.4400	6.0956	4.0000	1
39	0	8164	13	11	Q4	1997	9.3300	3.2655	3.0000	1
39	824	8198	11	4	Q2	1997	12.4400	4.8516	4.0000	1
39	842	8412	11	12	Q4	1997	9.3300	4.2918	3.0000	1
39	0	8736	24	5	Q2	1997	12.4400	4.1052	4.0000	1
39	0	8736	24	9	Q3	1997	12.4400	3.9808	4.0000	1
39	0	8942	6	10	Q4	1997	9.3300	4.1052	3.0000	1
39	1303	9224	17	6	Q2	1997	15.5500	7.1530	5.0000	1
39	0	9335	11	8	Q3	1997	6.2200	2.3014	2.0000	1
39	511	9499	6	5	Q2	1997	9.3300	3.3588	3.0000	1
39	0	9557	3	11	Q4	1997	6.2200	1.9282	2.0000	1
39	0	9810	24	3	Q1	1997	9.3300	4.1985	3.0000	1
39	0	9881	3	12	Q4	1997	6.2200	2.6746	2.0000	1
39	0	9927	24	11	Q4	1997	9.3300	2.9856	3.0000	1
39	0	9929	13	11	Q4	1997	9.3300	3.4521	3.0000	1
39	0	10116	17	9	Q3	1997	6.2200	1.9282	2.0000	1
39	0	10176	13	5	Q2	1997	6.2200	2.4880	2.0000	1
40	824	638	11	4	Q2	1997	3.9600	1.2276	4.0000	1
40	0	694	11	11	Q4	1997	2.9700	1.1286	3.0000	1
40	1146	886	15	7	Q3	1997	3.9600	1.5444	4.0000	1
40	0	988	15	8	Q3	1997	3.9600	1.5444	4.0000	1
40	0	1033	24	1	Q1	1997	4.9500	1.6830	5.0000	1
40	1772	1097	23	4	Q2	1997	1.9800	0.6138	2.0000	1
40	0	1187	13	1	Q1	1997	2.9700	1.1583	3.0000	1
40	0	1289	23	9	Q3	1997	3.9600	1.9008	4.0000	1
40	0	1497	17	5	Q2	1997	3.9600	1.2276	4.0000	1
40	0	1793	13	5	Q2	1997	1.9800	0.9306	2.0000	1
40	0	1897	13	12	Q4	1997	2.9700	1.0692	3.0000	1
40	0	2046	7	8	Q3	1997	3.9600	1.9800	4.0000	1
40	0	2204	3	6	Q2	1997	1.9800	0.8910	2.0000	1
40	0	2570	16	7	Q3	1997	3.9600	1.7028	4.0000	1
40	0	2625	13	2	Q1	1997	1.9800	0.7128	2.0000	1
40	829	3426	11	6	Q2	1997	2.9700	1.0395	3.0000	1
40	0	3980	13	3	Q1	1997	3.9600	1.5048	4.0000	1
40	0	3980	13	9	Q3	1997	3.9600	1.5048	4.0000	1
40	0	4420	11	1	Q1	1997	2.9700	0.9801	3.0000	1
40	0	5052	14	5	Q2	1997	1.9800	0.5940	2.0000	1
40	195	5063	3	5	Q2	1997	3.9600	1.8216	4.0000	1
40	833	5302	11	8	Q3	1997	2.9700	0.9207	3.0000	1
40	0	5568	23	5	Q2	1997	2.9700	1.2177	3.0000	1
40	826	5882	11	5	Q2	1997	2.9700	1.0692	3.0000	1
40	0	5954	7	3	Q1	1997	2.9700	1.0692	3.0000	1
40	0	6105	23	5	Q2	1997	1.9800	0.7128	2.0000	1
40	0	6120	24	6	Q2	1997	1.9800	0.8712	2.0000	1
40	1789	6324	23	12	Q4	1997	3.9600	1.5048	4.0000	1
40	0	6531	13	9	Q3	1997	3.9600	1.8216	4.0000	1
40	0	6551	11	6	Q2	1997	4.9500	2.3760	5.0000	1
40	0	6570	11	1	Q1	1997	2.9700	0.9504	3.0000	1
40	0	6575	11	12	Q4	1997	3.9600	1.9008	4.0000	1
40	0	6718	6	10	Q4	1997	1.9800	0.6930	2.0000	1
40	0	6733	13	1	Q1	1997	2.9700	1.0395	3.0000	1
40	1216	7072	16	2	Q1	1997	3.9600	1.3068	4.0000	1
40	504	7757	7	2	Q1	1997	3.9600	1.8612	4.0000	1
40	0	7822	3	4	Q2	1997	2.9700	1.2177	3.0000	1
40	984	7940	13	5	Q2	1997	3.9600	1.8216	4.0000	1
40	0	8179	11	12	Q4	1997	2.9700	1.4256	3.0000	1
40	0	8298	13	1	Q1	1997	1.9800	0.9306	2.0000	1
40	0	8340	7	12	Q4	1997	1.9800	0.7524	2.0000	1
40	1788	8746	23	11	Q4	1997	1.9800	0.7524	2.0000	1
40	0	8768	11	6	Q2	1997	1.9800	0.9702	2.0000	1
40	0	8860	17	3	Q1	1997	4.9500	2.1285	5.0000	1
40	1214	9040	16	2	Q1	1997	3.9600	1.6236	4.0000	1
40	516	9257	7	8	Q3	1997	3.9600	1.6632	4.0000	1
40	1858	9375	24	7	Q3	1997	1.9800	0.6930	2.0000	1
40	0	9578	13	10	Q4	1997	3.9600	1.2672	4.0000	1
40	0	9703	24	5	Q2	1997	2.9700	1.1583	3.0000	1
40	1869	9703	24	12	Q4	1997	2.9700	1.1583	3.0000	1
40	0	9937	17	12	Q4	1997	2.9700	1.0989	3.0000	1
41	821	376	11	2	Q1	1997	3.5600	1.7088	4.0000	1
41	126	599	2	10	Q4	1997	1.7800	0.6586	2.0000	1
41	0	650	11	8	Q3	1997	1.7800	0.7298	2.0000	1
41	0	819	13	2	Q1	1997	3.5600	1.0680	4.0000	1
41	0	903	24	2	Q1	1997	3.5600	1.7444	4.0000	1
41	0	1173	13	1	Q1	1997	2.6700	1.2282	3.0000	1
41	0	1388	13	2	Q1	1997	2.6700	1.1214	3.0000	1
41	0	1451	3	7	Q3	1997	3.5600	1.6376	4.0000	1
41	833	1669	11	8	Q3	1997	1.7800	0.6230	2.0000	1
41	0	1727	24	4	Q2	1997	1.7800	0.6230	2.0000	1
41	0	1994	15	2	Q1	1997	1.7800	0.8010	2.0000	1
41	0	2068	6	10	Q4	1997	1.7800	0.6230	2.0000	1
41	0	2625	13	10	Q4	1997	1.7800	0.6408	2.0000	1
41	504	2734	7	2	Q1	1997	1.7800	0.7298	2.0000	1
41	0	2777	13	11	Q4	1997	3.5600	1.5664	4.0000	1
41	0	2968	13	1	Q1	1997	3.5600	1.6732	4.0000	1
41	0	3132	15	3	Q1	1997	2.6700	1.1214	3.0000	1
41	0	3173	11	4	Q2	1997	3.5600	1.3528	4.0000	1
41	0	3425	11	11	Q4	1997	2.6700	0.9345	3.0000	1
41	0	3463	13	2	Q1	1997	1.7800	0.6230	2.0000	1
41	0	3533	3	7	Q3	1997	2.6700	0.9879	3.0000	1
41	504	3580	7	2	Q1	1997	2.6700	0.9879	3.0000	1
41	512	3597	7	6	Q2	1997	2.6700	0.9078	3.0000	1
41	0	3599	13	7	Q3	1997	2.6700	1.2282	3.0000	1
41	0	3759	13	7	Q3	1997	2.6700	1.0947	3.0000	1
41	0	3921	23	2	Q1	1997	1.7800	0.5696	2.0000	1
41	1856	4176	24	6	Q2	1997	2.6700	0.9078	3.0000	1
41	0	4204	17	6	Q2	1997	2.6700	1.1214	3.0000	1
41	0	4420	11	10	Q4	1997	2.6700	1.2015	3.0000	1
41	1070	4500	14	8	Q3	1997	1.7800	0.7298	2.0000	1
41	0	4557	22	7	Q3	1997	1.7800	0.8722	2.0000	1
41	0	5526	15	3	Q1	1997	2.6700	0.8277	3.0000	1
41	0	5537	3	6	Q2	1997	2.6700	0.9879	3.0000	1
41	0	5572	24	10	Q4	1997	4.4500	2.0915	5.0000	1
41	0	5647	15	2	Q1	1997	2.6700	1.2816	3.0000	1
41	0	5827	11	4	Q2	1997	2.6700	1.3083	3.0000	1
41	0	5970	13	11	Q4	1997	1.7800	0.8188	2.0000	1
41	0	6113	16	5	Q2	1997	2.6700	0.9612	3.0000	1
41	0	6120	24	12	Q4	1997	1.7800	0.8010	2.0000	1
41	0	6153	16	5	Q2	1997	3.5600	1.4240	4.0000	1
41	0	6313	17	2	Q1	1997	1.7800	0.7654	2.0000	1
41	0	6403	2	9	Q3	1997	0.8900	0.4094	1.0000	1
41	0	6424	6	3	Q1	1997	3.5600	1.3172	4.0000	1
41	0	6479	2	11	Q4	1997	1.7800	0.8366	2.0000	1
41	1860	6630	24	8	Q3	1997	3.5600	1.4596	4.0000	1
41	0	6933	15	5	Q2	1997	2.6700	0.8544	3.0000	1
41	0	7914	24	5	Q2	1997	1.7800	0.6230	2.0000	1
41	1859	7985	24	8	Q3	1997	2.6700	1.0413	3.0000	1
41	1294	8059	17	2	Q1	1997	1.7800	0.7298	2.0000	1
41	0	8140	13	11	Q4	1997	1.7800	0.8010	2.0000	1
41	0	8659	13	1	Q1	1997	2.6700	1.3350	3.0000	1
41	821	8886	11	3	Q1	1997	1.7800	0.6764	2.0000	1
41	0	8923	24	4	Q2	1997	2.6700	0.8010	3.0000	1
41	0	8945	23	10	Q4	1997	3.5600	1.6732	4.0000	1
41	0	9129	15	8	Q3	1997	2.6700	1.0680	3.0000	1
41	0	9162	13	1	Q1	1997	1.7800	0.6408	2.0000	1
41	0	9200	16	7	Q3	1997	2.6700	1.0947	3.0000	1
41	0	9313	6	2	Q1	1997	4.4500	2.0915	5.0000	1
41	0	10238	16	12	Q4	1997	2.6700	1.2816	3.0000	1
42	0	360	24	11	Q4	1997	8.4600	4.1454	3.0000	1
42	0	591	11	10	Q4	1997	11.2800	3.6096	4.0000	1
42	0	967	6	9	Q3	1997	8.4600	2.9610	3.0000	1
42	0	967	7	5	Q2	1997	5.6400	1.9740	2.0000	1
42	504	975	7	2	Q1	1997	8.4600	3.2994	3.0000	1
42	0	1074	13	5	Q2	1997	8.4600	2.8764	3.0000	1
42	0	1132	11	9	Q3	1997	8.4600	3.8916	3.0000	1
42	829	1159	11	6	Q2	1997	5.6400	2.2560	2.0000	1
42	0	1529	13	2	Q1	1997	8.4600	4.0608	3.0000	1
42	0	1794	13	3	Q1	1997	5.6400	2.6508	2.0000	1
42	0	2084	17	7	Q3	1997	5.6400	2.1432	2.0000	1
42	0	2483	24	1	Q1	1997	11.2800	3.9480	4.0000	1
42	0	2688	7	3	Q1	1997	11.2800	5.4144	4.0000	1
42	0	2690	3	2	Q1	1997	8.4600	2.8764	3.0000	1
42	0	2723	3	3	Q1	1997	8.4600	4.1454	3.0000	1
42	526	2818	6	12	Q4	1997	8.4600	3.5532	3.0000	1
42	188	2850	3	2	Q1	1997	5.6400	2.1432	2.0000	1
42	0	2863	17	6	Q2	1997	8.4600	3.8070	3.0000	1
42	0	2918	17	9	Q3	1997	11.2800	4.2864	4.0000	1
42	1140	3158	15	4	Q2	1997	5.6400	2.3688	2.0000	1
42	1850	3321	24	3	Q1	1997	8.4600	3.1302	3.0000	1
42	0	3463	13	3	Q1	1997	5.6400	2.0868	2.0000	1
42	0	3516	7	3	Q1	1997	11.2800	4.9632	4.0000	1
42	0	3572	11	9	Q3	1997	5.6400	2.3124	2.0000	1
42	0	3640	24	10	Q4	1997	14.1000	6.0630	5.0000	1
42	1853	3758	24	5	Q2	1997	8.4600	3.8916	3.0000	1
42	0	3803	24	8	Q3	1997	11.2800	4.0608	4.0000	1
42	0	4185	24	11	Q4	1997	8.4600	3.4686	3.0000	1
42	0	4397	16	2	Q1	1997	5.6400	2.5944	2.0000	1
42	1138	4553	15	3	Q1	1997	11.2800	4.7376	4.0000	1
42	1307	4564	17	8	Q3	1997	8.4600	3.2148	3.0000	1
42	0	4695	13	8	Q3	1997	8.4600	2.9610	3.0000	1
42	833	4707	11	8	Q3	1997	8.4600	4.1454	3.0000	1
42	1225	4767	16	7	Q3	1997	11.2800	4.3992	4.0000	1
42	0	4772	2	2	Q1	1997	5.6400	2.2560	2.0000	1
42	0	5026	17	9	Q3	1997	16.9200	6.0348	6.0000	2
42	0	5280	7	9	Q3	1997	5.6400	1.7484	2.0000	1
42	0	5649	2	2	Q1	1997	5.6400	2.5944	2.0000	1
42	0	5731	6	12	Q4	1997	5.6400	2.0304	2.0000	1
42	0	5742	16	6	Q2	1997	8.4600	4.1454	3.0000	1
42	0	6019	6	6	Q2	1997	8.4600	3.7224	3.0000	1
42	0	6056	15	5	Q2	1997	11.2800	4.0608	4.0000	1
42	1233	6113	16	10	Q4	1997	8.4600	3.0456	3.0000	1
42	0	6138	17	8	Q3	1997	11.2800	4.0608	4.0000	1
42	1216	6153	16	2	Q1	1997	8.4600	3.7224	3.0000	1
42	1146	6328	15	7	Q3	1997	11.2800	4.5120	4.0000	1
42	1859	6360	24	8	Q3	1997	11.2800	3.6096	4.0000	1
42	0	6392	7	5	Q2	1997	8.4600	4.0608	3.0000	1
42	0	6551	11	2	Q1	1997	11.2800	4.8504	4.0000	1
42	0	7262	13	2	Q1	1997	8.4600	3.9762	3.0000	1
42	841	7361	11	12	Q4	1997	8.4600	3.4686	3.0000	1
42	0	7481	6	7	Q3	1997	11.2800	4.7376	4.0000	1
42	0	7704	3	8	Q3	1997	8.4600	2.6226	3.0000	1
42	0	7878	15	12	Q4	1997	8.4600	3.9762	3.0000	1
42	0	8003	3	3	Q1	1997	11.2800	5.5272	4.0000	1
42	0	8351	16	12	Q4	1997	8.4600	3.6378	3.0000	1
42	0	8384	15	4	Q2	1997	5.6400	2.3124	2.0000	1
42	0	9169	23	12	Q4	1997	11.2800	4.3992	4.0000	1
42	0	9299	24	6	Q2	1997	8.4600	3.8070	3.0000	1
42	0	9488	24	8	Q3	1997	5.6400	2.0304	2.0000	1
42	0	9512	23	7	Q3	1997	11.2800	5.6400	4.0000	1
42	980	9787	13	3	Q1	1997	11.2800	5.4144	4.0000	1
42	988	9871	13	7	Q3	1997	5.6400	2.7072	2.0000	1
42	0	10079	24	5	Q2	1997	8.4600	3.2148	3.0000	1
43	0	352	11	4	Q2	1997	6.6800	2.8056	4.0000	1
43	0	501	24	7	Q3	1997	6.6800	2.9392	4.0000	1
43	0	780	13	7	Q3	1997	8.3500	2.8390	5.0000	1
43	0	901	13	4	Q2	1997	6.6800	2.0040	4.0000	1
43	204	1005	3	9	Q3	1997	3.3400	1.6032	2.0000	1
43	124	1057	2	9	Q3	1997	3.3400	1.5364	2.0000	1
43	0	1193	13	6	Q2	1997	5.0100	2.0541	3.0000	1
43	0	1216	17	1	Q1	1997	3.3400	1.5698	2.0000	1
43	1853	1252	24	5	Q2	1997	3.3400	1.4696	2.0000	1
43	0	1266	13	7	Q3	1997	5.0100	2.4048	3.0000	1
43	0	1310	16	5	Q2	1997	5.0100	1.8036	3.0000	1
43	0	1352	17	1	Q1	1997	6.6800	2.6720	4.0000	1
43	0	1576	7	12	Q4	1997	6.6800	2.8724	4.0000	1
43	207	1676	3	11	Q4	1997	3.3400	1.4362	2.0000	1
43	0	1954	13	7	Q3	1997	8.3500	2.5050	5.0000	1
43	0	1991	13	10	Q4	1997	6.6800	3.0060	4.0000	1
43	1225	2019	16	7	Q3	1997	6.6800	2.4716	4.0000	1
43	0	2171	23	4	Q2	1997	3.3400	1.6366	2.0000	1
43	1314	2272	17	11	Q4	1997	5.0100	1.8036	3.0000	1
43	0	2295	17	4	Q2	1997	6.6800	2.1376	4.0000	1
43	0	2570	16	12	Q4	1997	6.6800	3.2732	4.0000	1
43	0	3097	6	1	Q1	1997	6.6800	2.1376	4.0000	1
43	980	3490	13	3	Q1	1997	5.0100	2.5050	3.0000	1
43	0	3567	16	3	Q1	1997	3.3400	1.5030	2.0000	1
43	0	3819	23	8	Q3	1997	6.6800	2.0708	4.0000	1
43	0	4021	16	9	Q3	1997	5.0100	1.5531	3.0000	1
43	1312	4204	17	10	Q4	1997	5.0100	2.1543	3.0000	1
43	515	4232	6	7	Q3	1997	3.3400	1.3026	2.0000	1
43	0	4257	3	10	Q4	1997	5.0100	1.7034	3.0000	1
43	0	4564	17	10	Q4	1997	5.0100	2.4048	3.0000	1
43	980	4695	13	3	Q1	1997	5.0100	2.5050	3.0000	1
43	1225	4727	16	7	Q3	1997	8.3500	3.9245	5.0000	1
43	0	4938	13	4	Q2	1997	8.3500	2.7555	5.0000	1
43	0	5346	3	4	Q2	1997	5.0100	2.3046	3.0000	1
43	1845	5473	24	1	Q1	1997	5.0100	2.1543	3.0000	1
43	0	5612	15	4	Q2	1997	3.3400	1.4696	2.0000	1
43	0	5765	7	6	Q2	1997	3.3400	1.3360	2.0000	1
43	0	5839	7	3	Q1	1997	5.0100	1.7034	3.0000	1
43	0	5972	15	7	Q3	1997	5.0100	2.3547	3.0000	1
43	0	6161	17	3	Q1	1997	6.6800	2.4716	4.0000	1
43	1220	6307	16	4	Q2	1997	5.0100	2.2545	3.0000	1
43	0	6690	17	8	Q3	1997	3.3400	1.0020	2.0000	1
43	0	6712	16	4	Q2	1997	6.6800	2.0708	4.0000	1
43	207	6832	3	11	Q4	1997	5.0100	1.8036	3.0000	1
43	0	6912	16	1	Q1	1997	6.6800	2.6720	4.0000	1
43	1154	7003	15	10	Q4	1997	6.6800	2.9392	4.0000	1
43	0	7027	15	9	Q3	1997	5.0100	2.3046	3.0000	1
43	0	7149	13	7	Q3	1997	6.6800	2.2712	4.0000	1
43	0	7246	7	8	Q3	1997	5.0100	2.4549	3.0000	1
43	1853	7490	24	5	Q2	1997	5.0100	2.3547	3.0000	1
43	0	7583	6	3	Q1	1997	5.0100	2.0541	3.0000	1
43	0	7849	3	7	Q3	1997	3.3400	1.6366	2.0000	1
43	0	8034	24	9	Q3	1997	6.6800	2.9392	4.0000	1
43	1303	8289	17	6	Q2	1997	3.3400	1.2024	2.0000	1
43	0	8301	24	2	Q1	1997	5.0100	2.1543	3.0000	1
43	0	8370	11	2	Q1	1997	6.6800	2.0040	4.0000	1
43	0	8502	14	7	Q3	1997	1.6700	0.5678	1.0000	1
43	0	9062	11	7	Q3	1997	3.3400	1.0354	2.0000	1
43	0	9064	17	11	Q4	1997	5.0100	1.5531	3.0000	1
43	1141	9364	15	4	Q2	1997	3.3400	1.1022	2.0000	1
43	0	9501	13	2	Q1	1997	5.0100	2.2044	3.0000	1
43	0	9704	24	8	Q3	1997	5.0100	2.4549	3.0000	1
43	0	9748	24	3	Q1	1997	3.3400	1.4028	2.0000	1
43	207	9781	3	11	Q4	1997	3.3400	1.0354	2.0000	1
43	0	9992	24	2	Q1	1997	6.6800	2.9392	4.0000	1
43	0	10043	22	12	Q4	1997	1.6700	0.5678	1.0000	1
43	0	10110	24	7	Q3	1997	3.3400	1.5030	2.0000	1
44	0	780	13	1	Q1	1997	14.6500	4.9810	5.0000	1
44	0	873	24	2	Q1	1997	8.7900	3.6918	3.0000	1
44	0	873	24	12	Q4	1997	14.6500	7.0320	5.0000	1
44	508	874	6	4	Q2	1997	5.8600	2.5198	2.0000	1
44	1220	976	16	4	Q2	1997	8.7900	4.1313	3.0000	1
44	1223	976	16	6	Q2	1997	11.7200	4.9224	4.0000	1
44	0	1094	15	4	Q2	1997	5.8600	1.9924	2.0000	1
44	1304	1607	17	7	Q3	1997	5.8600	2.9300	2.0000	1
44	0	1979	3	7	Q3	1997	14.6500	5.1275	5.0000	1
44	0	2547	23	11	Q4	1997	11.7200	4.4536	4.0000	1
44	0	2581	7	3	Q1	1997	11.7200	3.8676	4.0000	1
44	1859	2699	24	8	Q3	1997	5.8600	2.0510	2.0000	1
44	0	3287	14	4	Q2	1997	8.7900	4.3950	3.0000	1
44	0	3476	3	5	Q2	1997	8.7900	3.4281	3.0000	1
44	0	3655	7	6	Q2	1997	11.7200	4.1020	4.0000	1
44	1225	3826	16	7	Q3	1997	8.7900	4.0434	3.0000	1
44	1150	3886	15	8	Q3	1997	8.7900	2.7249	3.0000	1
44	0	4065	3	9	Q3	1997	8.7900	4.3071	3.0000	1
44	0	4100	7	4	Q2	1997	11.7200	5.6256	4.0000	1
44	0	4191	6	10	Q4	1997	8.7900	3.9555	3.0000	1
44	0	4215	15	9	Q3	1997	8.7900	3.6918	3.0000	1
44	0	4497	17	5	Q2	1997	11.7200	5.6256	4.0000	1
44	0	4547	13	1	Q1	1997	5.8600	2.8128	2.0000	1
44	0	4695	13	7	Q3	1997	11.7200	4.3364	4.0000	1
44	0	4767	16	7	Q3	1997	11.7200	4.6880	4.0000	1
44	197	4778	3	6	Q2	1997	5.8600	2.4026	2.0000	1
44	0	4900	13	11	Q4	1997	11.7200	3.7504	4.0000	1
44	0	5249	6	5	Q2	1997	11.7200	4.2192	4.0000	1
44	1866	5331	24	11	Q4	1997	8.7900	2.9886	3.0000	1
44	0	5379	17	10	Q4	1997	8.7900	4.0434	3.0000	1
44	0	5790	17	7	Q3	1997	11.7200	4.8052	4.0000	1
44	1140	5814	15	4	Q2	1997	11.7200	4.6880	4.0000	1
44	0	6024	6	4	Q2	1997	8.7900	3.7797	3.0000	1
44	0	6153	16	11	Q4	1997	11.7200	5.1568	4.0000	1
44	517	6207	7	8	Q3	1997	8.7900	4.3071	3.0000	1
44	1070	6420	14	8	Q3	1997	2.9300	1.2306	1.0000	1
44	0	6912	16	12	Q4	1997	14.6500	4.9810	5.0000	1
44	0	6957	16	11	Q4	1997	11.7200	5.3912	4.0000	1
44	0	7130	24	1	Q1	1997	5.8600	2.6370	2.0000	1
44	0	7189	13	5	Q2	1997	8.7900	3.9555	3.0000	1
44	0	7291	11	12	Q4	1997	11.7200	3.8676	4.0000	1
44	0	7822	3	4	Q2	1997	11.7200	3.5160	4.0000	1
44	205	7822	3	10	Q4	1997	5.8600	2.7542	2.0000	1
44	0	7831	17	1	Q1	1997	11.7200	4.2192	4.0000	1
44	0	8142	6	4	Q2	1997	8.7900	3.1644	3.0000	1
44	0	8164	13	5	Q2	1997	11.7200	3.6332	4.0000	1
44	0	8252	13	9	Q3	1997	11.7200	5.1568	4.0000	1
44	0	8311	23	11	Q4	1997	11.7200	3.7504	4.0000	1
44	0	8411	15	10	Q4	1997	11.7200	5.0396	4.0000	1
44	0	8574	15	6	Q2	1997	11.7200	5.7428	4.0000	1
44	0	8779	13	10	Q4	1997	11.7200	5.0396	4.0000	1
44	0	9200	16	7	Q3	1997	8.7900	3.6918	3.0000	1
44	0	9469	17	6	Q2	1997	11.7200	5.3912	4.0000	1
44	0	9481	24	8	Q3	1997	5.8600	2.0510	2.0000	1
44	188	9851	3	2	Q1	1997	11.7200	3.5160	4.0000	1
44	0	9967	23	11	Q4	1997	11.7200	4.5708	4.0000	1
44	0	9975	24	12	Q4	1997	11.7200	4.9224	4.0000	1
44	837	10020	11	10	Q4	1997	14.6500	7.1785	5.0000	1
45	512	115	7	6	Q2	1997	1.5900	0.7632	3.0000	1
45	0	192	16	12	Q4	1997	1.5900	0.7632	3.0000	1
45	523	505	7	11	Q4	1997	1.5900	0.7473	3.0000	1
45	0	976	16	1	Q1	1997	1.5900	0.5724	3.0000	1
45	0	1099	15	9	Q3	1997	1.5900	0.7155	3.0000	1
45	0	1187	13	3	Q1	1997	1.5900	0.5724	3.0000	1
45	1311	1334	17	10	Q4	1997	1.0600	0.4982	2.0000	1
45	0	1548	13	1	Q1	1997	2.1200	0.9328	4.0000	1
45	0	1690	16	11	Q4	1997	2.1200	0.9116	4.0000	1
45	0	1723	7	11	Q4	1997	1.5900	0.7632	3.0000	1
45	0	2244	17	1	Q1	1997	1.5900	0.6837	3.0000	1
45	0	2272	17	12	Q4	1997	2.1200	1.0176	4.0000	1
45	0	2371	16	1	Q1	1997	1.5900	0.7632	3.0000	1
45	0	2525	13	2	Q1	1997	1.5900	0.7632	3.0000	1
45	0	2735	24	10	Q4	1997	2.6500	0.9805	5.0000	1
45	0	3130	13	2	Q1	1997	1.5900	0.7155	3.0000	1
45	0	3231	17	3	Q1	1997	2.6500	1.1660	5.0000	1
45	0	3271	13	12	Q4	1997	1.5900	0.7314	3.0000	1
45	0	3497	17	9	Q3	1997	2.1200	1.0176	4.0000	1
45	207	3627	3	11	Q4	1997	1.0600	0.3710	2.0000	1
45	523	3632	7	11	Q4	1997	2.1200	0.8268	4.0000	1
45	0	3649	11	7	Q3	1997	1.5900	0.7632	3.0000	1
45	523	3922	7	11	Q4	1997	1.5900	0.6678	3.0000	1
45	837	3925	11	10	Q4	1997	1.0600	0.4028	2.0000	1
45	0	4436	3	10	Q4	1997	1.5900	0.7632	3.0000	1
45	1711	4557	22	12	Q4	1997	0.5300	0.2067	1.0000	1
45	984	4629	13	5	Q2	1997	1.5900	0.5883	3.0000	1
45	1292	4670	17	1	Q1	1997	1.5900	0.4770	3.0000	1
45	504	4950	7	2	Q1	1997	1.5900	0.5406	3.0000	1
45	0	5185	24	9	Q3	1997	2.1200	0.7420	4.0000	1
45	0	5230	13	3	Q1	1997	2.1200	0.8480	4.0000	1
45	0	5685	13	4	Q2	1997	1.5900	0.7632	3.0000	1
45	0	5742	16	11	Q4	1997	1.5900	0.6042	3.0000	1
45	0	5790	17	5	Q2	1997	2.1200	0.9328	4.0000	1
45	0	5799	15	6	Q2	1997	1.0600	0.4240	2.0000	1
45	0	5867	11	9	Q3	1997	1.5900	0.7791	3.0000	1
45	0	6164	24	5	Q2	1997	1.5900	0.6519	3.0000	1
45	0	6168	17	5	Q2	1997	1.5900	0.6996	3.0000	1
45	0	6367	3	1	Q1	1997	1.0600	0.4452	2.0000	1
45	0	6544	13	6	Q2	1997	1.5900	0.5406	3.0000	1
45	0	6703	11	5	Q2	1997	1.5900	0.7314	3.0000	1
45	519	6899	7	9	Q3	1997	2.1200	0.6572	4.0000	1
45	0	7502	16	3	Q1	1997	1.5900	0.4770	3.0000	1
45	1235	7502	16	11	Q4	1997	2.1200	1.0388	4.0000	1
45	0	8300	15	2	Q1	1997	1.5900	0.7791	3.0000	1
45	1314	8336	17	11	Q4	1997	2.1200	0.6572	4.0000	1
45	0	8445	6	9	Q3	1997	1.5900	0.5724	3.0000	1
45	0	8570	11	10	Q4	1997	1.5900	0.4770	3.0000	1
45	0	8947	3	4	Q2	1997	1.5900	0.6837	3.0000	1
45	0	8947	3	6	Q2	1997	1.0600	0.5088	2.0000	1
45	992	9125	13	9	Q3	1997	1.0600	0.4876	2.0000	1
45	1140	9230	15	4	Q2	1997	2.1200	0.9964	4.0000	1
45	1851	9433	24	4	Q2	1997	1.5900	0.5724	3.0000	1
45	1783	9697	23	9	Q3	1997	1.5900	0.7473	3.0000	1
45	0	9891	23	10	Q4	1997	2.1200	0.9540	4.0000	1
46	1077	899	14	11	Q4	1997	6.8800	3.3712	2.0000	1
46	523	1133	6	11	Q4	1997	10.3200	4.2312	3.0000	1
46	0	1271	13	1	Q1	1997	10.3200	3.7152	3.0000	1
46	0	1271	13	4	Q2	1997	10.3200	4.9536	3.0000	1
46	0	1634	3	8	Q3	1997	13.7600	4.5408	4.0000	1
46	0	1682	13	3	Q1	1997	6.8800	2.6144	2.0000	1
46	508	1714	6	4	Q2	1997	10.3200	4.6440	3.0000	1
46	841	2158	11	12	Q4	1997	10.3200	3.3024	3.0000	1
46	0	2378	16	3	Q1	1997	10.3200	4.7472	3.0000	1
46	0	2417	14	3	Q1	1997	6.8800	2.6832	2.0000	1
46	0	2570	16	5	Q2	1997	13.7600	4.5408	4.0000	1
46	0	2610	7	6	Q2	1997	13.7600	4.6784	4.0000	1
46	1149	3098	15	8	Q3	1997	10.3200	4.0248	3.0000	1
46	518	3258	7	8	Q3	1997	10.3200	4.6440	3.0000	1
46	0	3748	13	3	Q1	1997	13.7600	6.7424	4.0000	1
46	0	3942	15	5	Q2	1997	10.3200	3.8184	3.0000	1
46	1214	4175	16	2	Q1	1997	6.8800	2.8896	2.0000	1
46	980	4490	13	3	Q1	1997	10.3200	4.4376	3.0000	1
46	1233	4676	16	10	Q4	1997	10.3200	4.7472	3.0000	1
46	0	5345	6	9	Q3	1997	10.3200	3.8184	3.0000	1
46	195	5537	3	5	Q2	1997	13.7600	5.0912	4.0000	1
46	0	5545	15	3	Q1	1997	10.3200	3.9216	3.0000	1
46	0	5635	7	4	Q2	1997	10.3200	3.7152	3.0000	1
46	0	5742	16	2	Q1	1997	10.3200	3.9216	3.0000	1
46	0	5931	24	6	Q2	1997	13.7600	5.2288	4.0000	1
46	1233	6113	16	10	Q4	1997	6.8800	2.2016	2.0000	1
46	0	6307	16	8	Q3	1997	13.7600	6.7424	4.0000	1
46	0	6347	17	7	Q3	1997	10.3200	4.0248	3.0000	1
46	0	6766	24	11	Q4	1997	6.8800	3.3712	2.0000	1
46	0	7139	7	10	Q4	1997	17.2000	8.2560	5.0000	1
46	0	7153	3	3	Q1	1997	10.3200	4.0248	3.0000	1
46	0	7196	6	1	Q1	1997	6.8800	2.4080	2.0000	1
46	0	7287	24	10	Q4	1997	6.8800	2.2016	2.0000	1
46	1702	7293	22	8	Q3	1997	6.8800	3.3712	2.0000	1
46	0	7298	11	7	Q3	1997	10.3200	3.8184	3.0000	1
46	0	7514	17	11	Q4	1997	10.3200	3.4056	3.0000	1
46	504	7538	6	2	Q1	1997	13.7600	4.8160	4.0000	1
46	0	7573	3	12	Q4	1997	13.7600	6.3296	4.0000	1
46	0	7607	17	5	Q2	1997	13.7600	5.2288	4.0000	1
46	0	7849	3	1	Q1	1997	10.3200	4.8504	3.0000	1
46	0	8038	24	5	Q2	1997	10.3200	4.5408	3.0000	1
46	0	8367	13	3	Q1	1997	17.2000	5.5040	5.0000	1
46	0	8382	15	10	Q4	1997	10.3200	3.5088	3.0000	1
46	0	8411	15	9	Q3	1997	10.3200	5.0568	3.0000	1
46	0	8891	11	7	Q3	1997	10.3200	3.7152	3.0000	1
46	0	9184	3	5	Q2	1997	10.3200	3.0960	3.0000	1
46	0	9213	11	12	Q4	1997	10.3200	3.8184	3.0000	1
46	0	9318	16	1	Q1	1997	6.8800	2.8208	2.0000	1
46	0	9499	6	3	Q1	1997	10.3200	4.0248	3.0000	1
46	0	9639	17	3	Q1	1997	10.3200	4.2312	3.0000	1
46	0	9668	13	12	Q4	1997	10.3200	4.0248	3.0000	1
46	0	9747	13	7	Q3	1997	6.8800	3.2336	2.0000	1
46	0	10033	3	8	Q3	1997	13.7600	5.6416	4.0000	1
46	0	10070	13	1	Q1	1997	6.8800	2.4768	2.0000	1
46	510	10098	6	5	Q2	1997	10.3200	5.0568	3.0000	1
46	0	10167	17	12	Q4	1997	10.3200	4.6440	3.0000	1
46	515	10259	6	7	Q3	1997	10.3200	4.6440	3.0000	1
47	0	711	17	9	Q3	1997	5.1400	2.3130	2.0000	1
47	0	763	7	6	Q2	1997	7.7100	3.7008	3.0000	1
47	0	886	15	6	Q2	1997	10.2800	3.4952	4.0000	1
47	0	1107	22	12	Q4	1997	2.5700	1.1822	1.0000	1
47	0	1185	17	12	Q4	1997	10.2800	3.5980	4.0000	1
47	0	1271	13	3	Q1	1997	10.2800	3.9064	4.0000	1
47	1778	1917	23	7	Q3	1997	10.2800	4.9344	4.0000	1
47	1293	2084	17	1	Q1	1997	5.1400	2.3644	2.0000	1
47	0	2134	11	12	Q4	1997	10.2800	4.7288	4.0000	1
47	0	2290	7	12	Q4	1997	5.1400	2.5186	2.0000	1
47	1235	2769	16	11	Q4	1997	5.1400	2.1074	2.0000	1
47	0	2905	3	5	Q2	1997	7.7100	3.7008	3.0000	1
47	0	3302	13	6	Q2	1997	5.1400	2.0046	2.0000	1
47	0	3328	17	3	Q1	1997	5.1400	2.5186	2.0000	1
47	0	3490	13	1	Q1	1997	7.7100	2.7756	3.0000	1
47	0	3497	17	2	Q1	1997	10.2800	4.5232	4.0000	1
47	0	3532	7	11	Q4	1997	12.8500	6.0395	5.0000	1
47	0	3635	15	8	Q3	1997	10.2800	3.3924	4.0000	1
47	207	4234	3	11	Q4	1997	10.2800	3.9064	4.0000	1
47	0	4397	16	3	Q1	1997	10.2800	4.8316	4.0000	1
47	0	4468	11	11	Q4	1997	10.2800	3.7008	4.0000	1
47	0	4490	13	7	Q3	1997	7.7100	3.3153	3.0000	1
47	0	4541	3	11	Q4	1997	7.7100	3.7008	3.0000	1
47	0	4858	17	8	Q3	1997	7.7100	2.3130	3.0000	1
47	0	5047	11	3	Q1	1997	7.7100	3.0069	3.0000	1
47	0	5147	13	8	Q3	1997	10.2800	4.4204	4.0000	1
47	505	5297	7	2	Q1	1997	7.7100	2.5443	3.0000	1
47	0	5449	15	7	Q3	1997	5.1400	2.3130	2.0000	1
47	521	5630	6	10	Q4	1997	7.7100	2.3130	3.0000	1
47	0	5895	17	12	Q4	1997	7.7100	3.6237	3.0000	1
47	0	5972	15	6	Q2	1997	10.2800	3.5980	4.0000	1
47	0	5972	15	7	Q3	1997	7.7100	3.5466	3.0000	1
47	0	6114	16	9	Q3	1997	10.2800	5.1400	4.0000	1
47	1860	6248	24	8	Q3	1997	5.1400	1.6448	2.0000	1
47	0	6301	15	8	Q3	1997	10.2800	3.7008	4.0000	1
47	824	6351	11	4	Q2	1997	5.1400	2.5700	2.0000	1
47	0	6471	15	10	Q4	1997	7.7100	3.4695	3.0000	1
47	0	6598	11	4	Q2	1997	10.2800	4.7288	4.0000	1
47	0	6996	24	2	Q1	1997	10.2800	3.4952	4.0000	1
47	0	7810	3	11	Q4	1997	10.2800	4.8316	4.0000	1
47	201	7849	3	8	Q3	1997	7.7100	2.6985	3.0000	1
47	980	8140	13	3	Q1	1997	5.1400	2.2102	2.0000	1
47	0	8404	3	2	Q1	1997	5.1400	2.5186	2.0000	1
47	504	8594	7	2	Q1	1997	5.1400	2.5186	2.0000	1
47	1134	8606	15	1	Q1	1997	5.1400	2.2616	2.0000	1
47	519	9112	7	9	Q3	1997	7.7100	2.3901	3.0000	1
47	0	9728	16	4	Q2	1997	10.2800	4.5232	4.0000	1
47	0	9772	7	7	Q3	1997	7.7100	2.6985	3.0000	1
47	1140	10058	15	4	Q2	1997	7.7100	3.3924	3.0000	1
47	0	10238	16	10	Q4	1997	7.7100	3.6237	3.0000	1
48	0	314	15	4	Q2	1997	5.6400	1.9176	3.0000	1
48	1314	341	17	11	Q4	1997	7.5200	3.6848	4.0000	1
48	820	692	11	2	Q1	1997	3.7600	1.6168	2.0000	1
48	188	924	3	2	Q1	1997	9.4000	3.1960	5.0000	1
48	0	997	3	4	Q2	1997	7.5200	3.6096	4.0000	1
48	0	1070	3	10	Q4	1997	5.6400	2.2560	3.0000	1
48	0	1429	13	1	Q1	1997	5.6400	2.2560	3.0000	1
48	1851	1631	24	4	Q2	1997	5.6400	1.9176	3.0000	1
48	0	2019	16	3	Q1	1997	7.5200	2.9328	4.0000	1
48	0	2102	6	12	Q4	1997	5.6400	1.7484	3.0000	1
48	0	2136	6	12	Q4	1997	5.6400	2.7636	3.0000	1
48	0	2200	6	1	Q1	1997	5.6400	2.0304	3.0000	1
48	0	2390	17	4	Q2	1997	7.5200	2.4064	4.0000	1
48	0	2466	24	7	Q3	1997	9.4000	4.6060	5.0000	1
48	0	2594	17	10	Q4	1997	5.6400	2.5944	3.0000	1
48	0	2664	17	10	Q4	1997	3.7600	1.3912	2.0000	1
48	0	2878	3	4	Q2	1997	9.4000	4.3240	5.0000	1
48	0	2929	24	6	Q2	1997	5.6400	1.8048	3.0000	1
48	508	3462	6	4	Q2	1997	5.6400	2.2560	3.0000	1
48	504	3814	7	2	Q1	1997	5.6400	2.4252	3.0000	1
48	0	4021	16	3	Q1	1997	5.6400	2.0868	3.0000	1
48	0	4069	17	2	Q1	1997	7.5200	3.7600	4.0000	1
48	0	4498	17	9	Q3	1997	3.7600	1.4664	2.0000	1
48	501	4544	7	1	Q1	1997	7.5200	3.3088	4.0000	1
48	976	4678	13	1	Q1	1997	7.5200	3.3840	4.0000	1
48	1134	4682	15	1	Q1	1997	7.5200	3.3840	4.0000	1
48	0	4693	3	8	Q3	1997	7.5200	2.7072	4.0000	1
48	1220	4767	16	4	Q2	1997	7.5200	2.3312	4.0000	1
48	1225	4868	16	7	Q3	1997	7.5200	2.9328	4.0000	1
48	1140	4876	15	4	Q2	1997	7.5200	2.4064	4.0000	1
48	0	5249	6	5	Q2	1997	7.5200	2.8576	4.0000	1
48	0	5396	11	1	Q1	1997	7.5200	3.4592	4.0000	1
48	1312	5419	17	10	Q4	1997	5.6400	2.7636	3.0000	1
48	0	5731	6	9	Q3	1997	7.5200	3.0080	4.0000	1
48	0	5765	6	5	Q2	1997	7.5200	3.3088	4.0000	1
48	1293	5895	17	1	Q1	1997	7.5200	2.7072	4.0000	1
48	0	5922	15	7	Q3	1997	7.5200	2.8576	4.0000	1
48	1138	6880	15	3	Q1	1997	3.7600	1.2784	2.0000	1
48	0	6933	15	5	Q2	1997	5.6400	2.0304	3.0000	1
48	0	6978	24	10	Q4	1997	7.5200	3.2336	4.0000	1
48	0	7095	24	4	Q2	1997	3.7600	1.8424	2.0000	1
48	0	7203	13	9	Q3	1997	3.7600	1.6544	2.0000	1
48	980	7207	13	3	Q1	1997	7.5200	3.3088	4.0000	1
48	0	7281	17	11	Q4	1997	3.7600	1.1280	2.0000	1
48	0	7365	13	11	Q4	1997	7.5200	3.3840	4.0000	1
48	0	7461	14	7	Q3	1997	3.7600	1.2784	2.0000	1
48	0	7619	7	12	Q4	1997	3.7600	1.6920	2.0000	1
48	0	7772	15	1	Q1	1997	3.7600	1.3160	2.0000	1
48	505	7871	7	2	Q1	1997	5.6400	2.3688	3.0000	1
48	0	7963	11	11	Q4	1997	5.6400	2.1996	3.0000	1
48	523	8272	6	11	Q4	1997	5.6400	2.7636	3.0000	1
48	0	8291	13	1	Q1	1997	3.7600	1.6920	2.0000	1
48	0	8367	13	2	Q1	1997	5.6400	2.8200	3.0000	1
48	1233	8427	16	10	Q4	1997	5.6400	1.6920	3.0000	1
48	0	8600	6	10	Q4	1997	3.7600	1.1280	2.0000	1
48	842	8916	11	12	Q4	1997	7.5200	2.6320	4.0000	1
48	1846	9057	24	2	Q1	1997	5.6400	2.0868	3.0000	1
48	0	9488	24	9	Q3	1997	7.5200	2.4064	4.0000	1
48	0	9497	15	5	Q2	1997	3.7600	1.2784	2.0000	1
48	1856	9858	24	6	Q2	1997	7.5200	3.3840	4.0000	1
48	0	10070	13	9	Q3	1997	3.7600	1.3912	2.0000	1
48	1157	10100	15	12	Q4	1997	7.5200	3.6848	4.0000	1
48	0	10248	15	11	Q4	1997	5.6400	2.0304	3.0000	1
49	523	391	6	11	Q4	1997	6.7600	2.5012	2.0000	1
49	0	548	7	8	Q3	1997	6.7600	2.2984	2.0000	1
49	0	760	3	12	Q4	1997	10.1400	3.1434	3.0000	1
49	524	955	6	11	Q4	1997	13.5200	6.0840	4.0000	1
49	0	997	3	11	Q4	1997	10.1400	4.7658	3.0000	1
49	0	1197	23	11	Q4	1997	13.5200	4.8672	4.0000	1
49	0	1267	13	7	Q3	1997	6.7600	3.1096	2.0000	1
49	517	1331	7	8	Q3	1997	13.5200	5.0024	4.0000	1
49	0	1466	15	2	Q1	1997	10.1400	3.8532	3.0000	1
49	501	1632	7	1	Q1	1997	6.7600	2.7040	2.0000	1
49	0	1922	15	10	Q4	1997	6.7600	3.3124	2.0000	1
49	0	3127	7	12	Q4	1997	6.7600	2.7716	2.0000	1
49	0	3239	17	4	Q2	1997	13.5200	6.3544	4.0000	1
49	1869	3361	24	12	Q4	1997	13.5200	5.6784	4.0000	1
49	0	3386	24	7	Q3	1997	13.5200	4.8672	4.0000	1
49	0	3426	11	2	Q1	1997	6.7600	3.1772	2.0000	1
49	201	3448	3	8	Q3	1997	13.5200	6.0840	4.0000	1
49	0	4234	3	6	Q2	1997	13.5200	5.1376	4.0000	1
49	0	4259	15	8	Q3	1997	10.1400	3.1434	3.0000	1
49	0	4351	23	7	Q3	1997	6.7600	2.9068	2.0000	1
49	0	4609	23	8	Q3	1997	16.9000	8.1120	5.0000	1
49	523	4819	7	11	Q4	1997	13.5200	5.9488	4.0000	1
49	0	5226	6	6	Q2	1997	10.1400	3.0420	3.0000	1
49	0	5799	15	6	Q2	1997	16.9000	7.6050	5.0000	1
49	0	5839	6	12	Q4	1997	10.1400	3.3462	3.0000	1
49	0	5970	13	5	Q2	1997	10.1400	3.6504	3.0000	1
49	1314	6001	17	11	Q4	1997	13.5200	6.0840	4.0000	1
49	1142	6172	15	5	Q2	1997	13.5200	5.1376	4.0000	1
49	0	6273	24	2	Q1	1997	13.5200	5.2728	4.0000	1
49	0	6381	24	5	Q2	1997	6.7600	2.7716	2.0000	1
49	505	7224	7	2	Q1	1997	13.5200	6.4896	4.0000	1
49	0	7611	7	5	Q2	1997	6.7600	2.4336	2.0000	1
49	0	7721	13	7	Q3	1997	10.1400	4.4616	3.0000	1
49	0	7808	6	1	Q1	1997	10.1400	4.9686	3.0000	1
49	0	7823	7	1	Q1	1997	13.5200	4.1912	4.0000	1
49	0	7828	11	12	Q4	1997	13.5200	4.1912	4.0000	1
49	0	8123	24	8	Q3	1997	10.1400	3.0420	3.0000	1
49	0	8172	17	5	Q2	1997	10.1400	3.2448	3.0000	1
49	1773	8206	23	4	Q2	1997	6.7600	2.9068	2.0000	1
49	504	8340	6	2	Q1	1997	10.1400	3.9546	3.0000	1
49	0	8942	6	10	Q4	1997	6.7600	2.9744	2.0000	1
49	0	9184	3	8	Q3	1997	13.5200	4.7320	4.0000	1
49	0	9353	15	5	Q2	1997	6.7600	3.2448	2.0000	1
49	0	9447	13	5	Q2	1997	10.1400	3.1434	3.0000	1
49	504	9494	7	2	Q1	1997	13.5200	6.4896	4.0000	1
49	0	9524	3	3	Q1	1997	13.5200	4.1912	4.0000	1
49	0	9881	3	11	Q4	1997	13.5200	5.2728	4.0000	1
49	0	9897	16	2	Q1	1997	6.7600	2.7716	2.0000	1
49	0	9943	7	12	Q4	1997	13.5200	5.8136	4.0000	1
49	1138	10100	15	3	Q1	1997	10.1400	3.0420	3.0000	1
50	0	346	13	5	Q2	1997	7.9000	3.3970	2.0000	1
50	821	461	11	3	Q1	1997	11.8500	4.1475	3.0000	1
50	0	467	13	5	Q2	1997	11.8500	3.9105	3.0000	1
50	0	501	24	5	Q2	1997	11.8500	5.8065	3.0000	1
50	1866	776	24	11	Q4	1997	15.8000	5.0560	4.0000	1
50	1214	976	16	2	Q1	1997	15.8000	6.6360	4.0000	1
50	523	1133	6	11	Q4	1997	15.8000	4.7400	4.0000	1
50	0	1297	16	11	Q4	1997	11.8500	4.2660	3.0000	1
50	0	1366	13	4	Q2	1997	11.8500	4.8585	3.0000	1
50	0	1388	13	6	Q2	1997	11.8500	4.6215	3.0000	1
50	0	1429	13	7	Q3	1997	11.8500	5.8065	3.0000	1
50	0	1524	13	1	Q1	1997	7.9000	2.6860	2.0000	1
50	0	2244	17	5	Q2	1997	15.8000	7.9000	4.0000	1
50	0	2251	13	2	Q1	1997	11.8500	4.0290	3.0000	1
50	0	2266	7	7	Q3	1997	11.8500	4.7400	3.0000	1
50	0	2648	24	12	Q4	1997	11.8500	5.0955	3.0000	1
50	0	2656	13	7	Q3	1997	7.9000	2.8440	2.0000	1
50	0	2689	3	4	Q2	1997	11.8500	4.2660	3.0000	1
50	0	2729	15	1	Q1	1997	15.8000	5.0560	4.0000	1
50	126	2854	2	10	Q4	1997	7.9000	2.9230	2.0000	1
50	0	3328	17	5	Q2	1997	7.9000	3.7130	2.0000	1
50	0	3334	17	12	Q4	1997	7.9000	3.8710	2.0000	1
50	0	3588	24	3	Q1	1997	11.8500	4.2660	3.0000	1
50	0	3719	23	10	Q4	1997	11.8500	4.5030	3.0000	1
50	0	3941	3	6	Q2	1997	15.8000	7.2680	4.0000	1
50	0	4021	16	8	Q3	1997	15.8000	7.2680	4.0000	1
50	0	4096	3	7	Q3	1997	11.8500	4.6215	3.0000	1
50	1138	4282	15	3	Q1	1997	7.9000	3.9500	2.0000	1
50	0	4615	17	7	Q3	1997	15.8000	5.5300	4.0000	1
50	0	4875	13	12	Q4	1997	11.8500	5.0955	3.0000	1
50	0	4938	13	12	Q4	1997	11.8500	4.7400	3.0000	1
50	0	4998	3	3	Q1	1997	7.9000	3.3970	2.0000	1
50	1214	5542	16	2	Q1	1997	7.9000	3.3970	2.0000	1
50	526	5566	6	12	Q4	1997	11.8500	5.9250	3.0000	1
50	0	5808	7	7	Q3	1997	15.8000	5.0560	4.0000	1
50	0	5944	3	12	Q4	1997	19.7500	5.9250	5.0000	1
50	1146	6155	15	7	Q3	1997	11.8500	5.8065	3.0000	1
50	0	6208	17	3	Q1	1997	11.8500	4.7400	3.0000	1
50	0	6299	7	7	Q3	1997	15.8000	6.3200	4.0000	1
50	0	6602	2	11	Q4	1997	11.8500	3.9105	3.0000	1
50	0	6846	15	8	Q3	1997	7.9000	2.6070	2.0000	1
50	0	7065	17	3	Q1	1997	11.8500	4.3845	3.0000	1
50	1304	7275	17	7	Q3	1997	11.8500	4.2660	3.0000	1
50	826	7362	11	5	Q2	1997	15.8000	5.0560	4.0000	1
50	0	7810	3	9	Q3	1997	11.8500	4.8585	3.0000	1
50	1866	7942	24	11	Q4	1997	7.9000	3.3970	2.0000	1
50	0	8164	13	2	Q1	1997	11.8500	4.0290	3.0000	1
50	0	8466	17	11	Q4	1997	11.8500	4.2660	3.0000	1
50	1847	8499	24	2	Q1	1997	11.8500	5.3325	3.0000	1
50	1788	8746	23	11	Q4	1997	7.9000	2.7650	2.0000	1
50	0	8747	7	10	Q4	1997	7.9000	3.8710	2.0000	1
50	0	8754	7	6	Q2	1997	7.9000	2.7650	2.0000	1
50	1304	9224	17	7	Q3	1997	7.9000	3.0020	2.0000	1
50	0	9447	13	11	Q4	1997	11.8500	5.2140	3.0000	1
50	0	9760	13	5	Q2	1997	11.8500	3.5550	3.0000	1
50	1072	10156	14	9	Q3	1997	3.9500	1.4220	1.0000	1
51	0	348	2	11	Q4	1997	2.9400	0.9114	2.0000	1
51	0	527	6	7	Q3	1997	4.4100	2.0286	3.0000	1
51	1869	829	24	12	Q4	1997	5.8800	2.5872	4.0000	1
51	0	983	11	11	Q4	1997	2.9400	1.1466	2.0000	1
51	519	1483	7	9	Q3	1997	2.9400	1.4406	2.0000	1
51	0	1914	24	2	Q1	1997	2.9400	1.0290	2.0000	1
51	0	1917	23	5	Q2	1997	4.4100	1.9404	3.0000	1
51	0	2065	17	8	Q3	1997	2.9400	1.0290	2.0000	1
51	0	2368	3	1	Q1	1997	4.4100	1.4994	3.0000	1
51	0	2496	11	1	Q1	1997	2.9400	1.3524	2.0000	1
51	0	3246	6	12	Q4	1997	2.9400	1.2642	2.0000	1
51	976	4168	13	1	Q1	1997	2.9400	1.3818	2.0000	1
51	0	4258	7	4	Q2	1997	4.4100	1.4112	3.0000	1
51	0	4283	15	10	Q4	1997	4.4100	1.8081	3.0000	1
51	0	4315	17	5	Q2	1997	4.4100	2.0727	3.0000	1
51	0	4340	17	11	Q4	1997	5.8800	2.1168	4.0000	1
51	0	4397	16	3	Q1	1997	4.4100	2.0286	3.0000	1
51	0	4434	15	9	Q3	1997	5.8800	2.4108	4.0000	1
51	1142	4434	15	5	Q2	1997	2.9400	0.8820	2.0000	1
51	0	4625	15	1	Q1	1997	4.4100	1.6317	3.0000	1
51	0	5109	15	10	Q4	1997	4.4100	1.5876	3.0000	1
51	0	5220	6	4	Q2	1997	4.4100	1.7199	3.0000	1
51	0	5250	6	9	Q3	1997	2.9400	0.9408	2.0000	1
51	0	5436	6	5	Q2	1997	2.9400	1.2348	2.0000	1
51	0	5948	6	5	Q2	1997	4.4100	1.3671	3.0000	1
51	1789	6265	23	12	Q4	1997	2.9400	0.9408	2.0000	1
51	0	6307	16	8	Q3	1997	4.4100	1.9845	3.0000	1
51	1292	6372	17	1	Q1	1997	2.9400	0.9114	2.0000	1
51	0	6792	13	2	Q1	1997	7.3500	3.6015	5.0000	1
51	0	7100	17	12	Q4	1997	5.8800	2.1168	4.0000	1
51	0	7362	11	7	Q3	1997	4.4100	1.7199	3.0000	1
51	519	7871	6	9	Q3	1997	4.4100	1.9845	3.0000	1
51	0	8248	7	9	Q3	1997	5.8800	1.9992	4.0000	1
51	837	8482	11	10	Q4	1997	4.4100	1.8963	3.0000	1
51	0	8557	6	5	Q2	1997	5.8800	2.6460	4.0000	1
51	0	9123	3	6	Q2	1997	2.9400	1.2054	2.0000	1
51	0	9190	7	3	Q1	1997	4.4100	2.1609	3.0000	1
51	0	9248	15	2	Q1	1997	5.8800	2.5284	4.0000	1
51	0	9642	3	4	Q2	1997	5.8800	2.2932	4.0000	1
51	0	9825	13	12	Q4	1997	4.4100	1.7640	3.0000	1
52	0	76	3	9	Q3	1997	4.3400	1.6492	2.0000	1
52	521	112	6	10	Q4	1997	8.6800	4.2532	4.0000	1
52	0	338	2	4	Q2	1997	4.3400	1.9964	2.0000	1
52	0	541	24	3	Q1	1997	4.3400	1.7360	2.0000	1
52	0	1071	13	6	Q2	1997	6.5100	2.0181	3.0000	1
52	0	1328	17	8	Q3	1997	8.6800	2.7776	4.0000	1
52	0	1744	17	4	Q2	1997	6.5100	2.7993	3.0000	1
52	0	2237	7	6	Q2	1997	8.6800	3.6456	4.0000	1
52	0	2487	15	12	Q4	1997	10.8500	3.6890	5.0000	1
52	0	2553	16	12	Q4	1997	6.5100	2.4738	3.0000	1
52	841	2662	11	12	Q4	1997	6.5100	2.4738	3.0000	1
52	1846	2775	24	2	Q1	1997	6.5100	2.2134	3.0000	1
52	0	2908	11	2	Q1	1997	10.8500	4.6655	5.0000	1
52	1771	3075	23	3	Q1	1997	8.6800	3.7324	4.0000	1
52	0	3357	24	9	Q3	1997	6.5100	2.0832	3.0000	1
52	984	3388	13	5	Q2	1997	4.3400	2.0832	2.0000	1
52	1869	3469	24	12	Q4	1997	6.5100	3.0597	3.0000	1
52	114	3645	2	4	Q2	1997	2.1700	1.0850	1.0000	1
52	0	3922	7	10	Q4	1997	4.3400	1.7794	2.0000	1
52	0	3962	14	1	Q1	1997	4.3400	1.8228	2.0000	1
52	0	4143	11	11	Q4	1997	4.3400	2.1266	2.0000	1
52	0	4423	13	2	Q1	1997	6.5100	2.2134	3.0000	1
52	0	4436	3	5	Q2	1997	6.5100	3.1899	3.0000	1
52	199	4436	3	7	Q3	1997	6.5100	1.9530	3.0000	1
52	0	5210	17	4	Q2	1997	6.5100	1.9530	3.0000	1
52	0	5373	24	1	Q1	1997	6.5100	2.7993	3.0000	1
52	0	5374	16	6	Q2	1997	6.5100	3.0597	3.0000	1
52	0	5537	3	6	Q2	1997	8.6800	3.7324	4.0000	1
52	829	5639	11	6	Q2	1997	4.3400	1.3888	2.0000	1
52	1788	5923	23	11	Q4	1997	8.6800	2.8644	4.0000	1
52	1314	6047	17	11	Q4	1997	8.6800	3.4720	4.0000	1
52	0	6084	11	11	Q4	1997	6.5100	2.8644	3.0000	1
52	0	6304	6	6	Q2	1997	4.3400	2.0398	2.0000	1
52	0	6318	15	8	Q3	1997	8.6800	3.2984	4.0000	1
52	0	6666	17	12	Q4	1997	8.6800	2.7776	4.0000	1
52	0	6784	15	10	Q4	1997	4.3400	1.3454	2.0000	1
52	0	7236	24	12	Q4	1997	6.5100	3.0597	3.0000	1
52	0	7292	13	7	Q3	1997	4.3400	1.8228	2.0000	1
52	0	7806	13	12	Q4	1997	6.5100	3.1248	3.0000	1
52	0	7849	3	7	Q3	1997	6.5100	2.2785	3.0000	1
52	0	8003	3	3	Q1	1997	4.3400	1.9964	2.0000	1
52	0	8015	13	2	Q1	1997	6.5100	2.7993	3.0000	1
52	0	8777	17	12	Q4	1997	6.5100	2.1483	3.0000	1
52	821	8837	11	2	Q1	1997	8.6800	2.6040	4.0000	1
52	0	8843	13	5	Q2	1997	6.5100	2.7342	3.0000	1
52	0	9068	7	8	Q3	1997	6.5100	1.9530	3.0000	1
52	1781	9134	23	8	Q3	1997	6.5100	2.3436	3.0000	1
52	188	9642	3	2	Q1	1997	10.8500	5.0995	5.0000	1
52	0	9823	13	3	Q1	1997	6.5100	2.7342	3.0000	1
52	0	10176	13	1	Q1	1997	8.6800	4.1664	4.0000	1
53	0	6	15	7	Q3	1997	18.0500	8.3030	5.0000	1
53	1845	198	24	1	Q1	1997	7.2200	2.6714	2.0000	1
53	1292	454	17	1	Q1	1997	7.2200	3.3934	2.0000	1
53	0	863	17	1	Q1	1997	10.8300	3.8988	3.0000	1
53	0	1097	23	12	Q4	1997	14.4400	4.7652	4.0000	1
53	980	1304	13	3	Q1	1997	7.2200	3.3934	2.0000	1
53	0	1430	3	2	Q1	1997	14.4400	6.3536	4.0000	1
53	185	1551	3	1	Q1	1997	14.4400	6.0648	4.0000	1
53	513	1683	6	6	Q2	1997	10.8300	4.3320	3.0000	1
53	0	1820	7	11	Q4	1997	10.8300	5.3067	3.0000	1
53	1293	1862	17	1	Q1	1997	10.8300	4.9818	3.0000	1
53	522	1906	6	10	Q4	1997	10.8300	4.0071	3.0000	1
53	0	1917	23	6	Q2	1997	7.2200	3.3212	2.0000	1
53	0	1965	17	12	Q4	1997	10.8300	5.4150	3.0000	1
53	0	2096	24	3	Q1	1997	7.2200	3.0324	2.0000	1
53	0	2241	6	8	Q3	1997	14.4400	6.6424	4.0000	1
53	0	2304	13	5	Q2	1997	10.8300	3.4656	3.0000	1
53	0	2673	11	5	Q2	1997	7.2200	2.4548	2.0000	1
53	0	2769	16	4	Q2	1997	10.8300	5.3067	3.0000	1
53	1858	2882	24	7	Q3	1997	7.2200	2.6714	2.0000	1
53	0	2908	11	7	Q3	1997	18.0500	6.4980	5.0000	1
53	0	3188	6	9	Q3	1997	10.8300	3.6822	3.0000	1
53	1853	3193	24	5	Q2	1997	7.2200	2.8880	2.0000	1
53	0	3577	11	11	Q4	1997	14.4400	4.6208	4.0000	1
53	0	3758	24	9	Q3	1997	7.2200	2.6714	2.0000	1
53	0	3854	13	12	Q4	1997	10.8300	3.3573	3.0000	1
53	0	4029	17	9	Q3	1997	14.4400	6.4980	4.0000	1
53	0	4232	7	12	Q4	1997	14.4400	5.6316	4.0000	1
53	0	4466	13	12	Q4	1997	10.8300	4.1154	3.0000	1
53	0	4527	3	11	Q4	1997	10.8300	3.4656	3.0000	1
53	199	4541	3	7	Q3	1997	14.4400	5.9204	4.0000	1
53	1776	4567	23	6	Q2	1997	10.8300	5.0901	3.0000	1
53	0	4993	14	10	Q4	1997	7.2200	3.4656	2.0000	1
53	0	5079	6	2	Q1	1997	7.2200	3.3934	2.0000	1
53	504	5120	7	2	Q1	1997	7.2200	2.3104	2.0000	1
53	1304	5238	17	7	Q3	1997	10.8300	4.8735	3.0000	1
53	188	5376	3	2	Q1	1997	14.4400	6.2092	4.0000	1
53	1292	5379	17	1	Q1	1997	14.4400	4.7652	4.0000	1
53	1307	5419	17	8	Q3	1997	7.2200	3.3934	2.0000	1
53	0	5802	7	4	Q2	1997	7.2200	3.1046	2.0000	1
53	0	5895	17	7	Q3	1997	14.4400	6.3536	4.0000	1
53	0	5957	11	3	Q1	1997	14.4400	6.0648	4.0000	1
53	0	6003	13	4	Q2	1997	10.8300	4.6569	3.0000	1
53	0	6149	2	10	Q4	1997	3.6100	1.4079	1.0000	1
53	0	6513	14	11	Q4	1997	3.6100	1.4801	1.0000	1
53	1293	6554	17	1	Q1	1997	10.8300	5.0901	3.0000	1
53	1850	6642	24	3	Q1	1997	14.4400	5.6316	4.0000	1
53	0	6982	13	11	Q4	1997	14.4400	5.0540	4.0000	1
53	0	7271	6	11	Q4	1997	10.8300	3.4656	3.0000	1
53	1056	7314	14	1	Q1	1997	3.6100	1.6606	1.0000	1
53	820	7433	11	2	Q1	1997	10.8300	3.5739	3.0000	1
53	0	7806	13	5	Q2	1997	10.8300	4.9818	3.0000	1
53	0	7896	23	6	Q2	1997	10.8300	4.1154	3.0000	1
53	0	8367	13	2	Q1	1997	14.4400	7.0756	4.0000	1
53	1765	8577	23	1	Q1	1997	14.4400	5.6316	4.0000	1
53	0	8622	7	1	Q1	1997	10.8300	3.5739	3.0000	1
53	0	8717	17	2	Q1	1997	14.4400	6.0648	4.0000	1
53	0	9032	13	3	Q1	1997	14.4400	5.4872	4.0000	1
53	0	9145	7	4	Q2	1997	7.2200	3.4656	2.0000	1
53	1846	9879	24	2	Q1	1997	7.2200	3.3934	2.0000	1
54	0	39	13	8	Q3	1997	14.6500	6.5925	5.0000	1
54	0	192	16	8	Q3	1997	8.7900	3.0765	3.0000	1
54	0	471	24	9	Q3	1997	8.7900	4.0434	3.0000	1
54	0	511	16	11	Q4	1997	8.7900	4.2192	3.0000	1
54	1869	603	24	12	Q4	1997	8.7900	4.3071	3.0000	1
54	0	625	13	1	Q1	1997	8.7900	2.8128	3.0000	1
54	821	1202	11	3	Q1	1997	11.7200	5.6256	4.0000	1
54	0	1445	15	3	Q1	1997	11.7200	4.1020	4.0000	1
54	0	1533	3	2	Q1	1997	5.8600	1.8752	2.0000	1
54	1314	2272	17	11	Q4	1997	8.7900	4.2192	3.0000	1
54	0	2511	17	2	Q1	1997	8.7900	4.3950	3.0000	1
54	0	2553	16	6	Q2	1997	11.7200	3.6332	4.0000	1
54	0	2555	15	7	Q3	1997	5.8600	2.5784	2.0000	1
54	0	2568	11	4	Q2	1997	5.8600	2.4026	2.0000	1
54	0	2674	11	8	Q3	1997	11.7200	4.2192	4.0000	1
54	0	3004	7	7	Q3	1997	11.7200	5.7428	4.0000	1
54	0	3283	15	6	Q2	1997	11.7200	5.8600	4.0000	1
54	0	3386	24	3	Q1	1997	11.7200	4.3364	4.0000	1
54	0	3423	13	9	Q3	1997	5.8600	2.2268	2.0000	1
54	1154	3474	15	10	Q4	1997	5.8600	2.5198	2.0000	1
54	0	3497	17	2	Q1	1997	8.7900	3.1644	3.0000	1
54	0	3688	24	9	Q3	1997	8.7900	4.2192	3.0000	1
54	0	3746	24	12	Q4	1997	8.7900	3.5160	3.0000	1
54	0	3921	23	8	Q3	1997	11.7200	5.3912	4.0000	1
54	1312	4029	17	10	Q4	1997	11.7200	5.7428	4.0000	1
54	1297	4239	17	3	Q1	1997	8.7900	3.3402	3.0000	1
54	0	4261	13	1	Q1	1997	5.8600	2.5198	2.0000	1
54	0	4358	24	7	Q3	1997	5.8600	1.7580	2.0000	1
54	0	4535	15	3	Q1	1997	5.8600	2.9300	2.0000	1
54	0	4573	7	5	Q2	1997	5.8600	2.5784	2.0000	1
54	0	5295	16	12	Q4	1997	11.7200	3.9848	4.0000	1
54	0	5419	17	12	Q4	1997	5.8600	2.7542	2.0000	1
54	0	5471	7	9	Q3	1997	11.7200	5.5084	4.0000	1
54	0	5650	2	4	Q2	1997	5.8600	2.7542	2.0000	1
54	0	5842	24	4	Q2	1997	11.7200	4.1020	4.0000	1
54	0	6124	7	8	Q3	1997	5.8600	2.6956	2.0000	1
54	523	6141	7	11	Q4	1997	5.8600	2.6956	2.0000	1
54	0	6324	23	2	Q1	1997	8.7900	2.9886	3.0000	1
54	0	6372	17	5	Q2	1997	5.8600	1.8166	2.0000	1
54	0	6688	7	10	Q4	1997	11.7200	5.7428	4.0000	1
54	0	6696	6	5	Q2	1997	5.8600	2.7542	2.0000	1
54	0	6766	24	7	Q3	1997	8.7900	3.7797	3.0000	1
54	1846	6894	24	2	Q1	1997	5.8600	2.1096	2.0000	1
54	0	7079	11	8	Q3	1997	8.7900	3.0765	3.0000	1
54	0	7103	15	1	Q1	1997	8.7900	2.9886	3.0000	1
54	0	7171	23	4	Q2	1997	8.7900	4.3071	3.0000	1
54	0	7576	13	10	Q4	1997	8.7900	3.1644	3.0000	1
54	0	7672	6	3	Q1	1997	11.7200	5.1568	4.0000	1
54	0	7683	22	12	Q4	1997	5.8600	2.9300	2.0000	1
54	185	8003	3	1	Q1	1997	5.8600	2.8714	2.0000	1
54	0	8189	17	4	Q2	1997	8.7900	2.8128	3.0000	1
54	0	8243	13	2	Q1	1997	5.8600	2.4026	2.0000	1
54	0	9064	17	5	Q2	1997	11.7200	5.2740	4.0000	1
54	0	9144	13	4	Q2	1997	8.7900	4.3071	3.0000	1
54	0	9237	11	6	Q2	1997	11.7200	4.2192	4.0000	1
54	0	9401	13	5	Q2	1997	5.8600	2.0510	2.0000	1
54	0	9797	16	6	Q2	1997	5.8600	2.9300	2.0000	1
55	0	182	15	9	Q3	1997	10.5000	3.1500	3.0000	1
55	0	260	11	10	Q4	1997	14.0000	5.0400	4.0000	1
55	0	424	6	9	Q3	1997	7.0000	2.2400	2.0000	1
55	508	874	6	4	Q2	1997	14.0000	6.3000	4.0000	1
55	0	976	16	1	Q1	1997	10.5000	5.0400	3.0000	1
55	0	1185	17	11	Q4	1997	10.5000	3.8850	3.0000	1
55	1235	1297	16	11	Q4	1997	14.0000	6.5800	4.0000	1
55	0	1304	13	1	Q1	1997	7.0000	3.2200	2.0000	1
55	202	1551	3	8	Q3	1997	14.0000	6.4400	4.0000	1
55	0	1785	3	10	Q4	1997	14.0000	4.7600	4.0000	1
55	0	2059	17	12	Q4	1997	14.0000	6.4400	4.0000	1
55	0	2195	6	1	Q1	1997	10.5000	5.0400	3.0000	1
55	1303	2390	17	6	Q2	1997	10.5000	3.1500	3.0000	1
55	1859	2460	24	8	Q3	1997	14.0000	5.4600	4.0000	1
55	0	2511	17	12	Q4	1997	10.5000	3.1500	3.0000	1
55	0	2815	22	9	Q3	1997	7.0000	2.2400	2.0000	1
55	0	2850	3	8	Q3	1997	14.0000	7.0000	4.0000	1
55	207	3065	3	11	Q4	1997	10.5000	3.4650	3.0000	1
55	826	3319	11	5	Q2	1997	10.5000	4.9350	3.0000	1
55	0	3587	6	8	Q3	1997	10.5000	4.7250	3.0000	1
55	0	3693	3	1	Q1	1997	10.5000	4.9350	3.0000	1
55	1311	3773	17	10	Q4	1997	10.5000	3.3600	3.0000	1
55	0	4099	17	7	Q3	1997	14.0000	4.9000	4.0000	1
55	0	4103	24	3	Q1	1997	7.0000	2.7300	2.0000	1
55	0	4488	7	12	Q4	1997	10.5000	4.6200	3.0000	1
55	837	4595	11	10	Q4	1997	7.0000	2.8000	2.0000	1
55	0	4676	16	10	Q4	1997	10.5000	4.8300	3.0000	1
55	1776	4810	23	6	Q2	1997	10.5000	5.0400	3.0000	1
55	0	4900	13	12	Q4	1997	7.0000	2.9400	2.0000	1
55	0	5419	17	8	Q3	1997	7.0000	3.2900	2.0000	1
55	0	5462	24	3	Q1	1997	7.0000	2.6600	2.0000	1
55	0	5542	16	9	Q3	1997	7.0000	3.0100	2.0000	1
55	0	5671	6	4	Q2	1997	7.0000	2.8700	2.0000	1
55	0	5790	17	5	Q2	1997	7.0000	3.0800	2.0000	1
55	1304	6554	17	7	Q3	1997	14.0000	6.8600	4.0000	1
55	842	7209	11	12	Q4	1997	10.5000	3.9900	3.0000	1
55	0	8172	17	5	Q2	1997	10.5000	3.7800	3.0000	1
55	0	8193	6	6	Q2	1997	14.0000	6.5800	4.0000	1
55	0	8291	13	4	Q2	1997	10.5000	3.8850	3.0000	1
55	0	8682	7	12	Q4	1997	7.0000	2.7300	2.0000	1
55	0	8779	13	4	Q2	1997	10.5000	4.8300	3.0000	1
55	0	9504	13	12	Q4	1997	7.0000	2.4500	2.0000	1
55	210	9642	3	12	Q4	1997	17.5000	5.7750	5.0000	1
56	519	524	7	9	Q3	1997	2.1300	1.0437	3.0000	1
56	0	979	15	12	Q4	1997	1.4200	0.6106	2.0000	1
56	1860	999	24	8	Q3	1997	3.5500	1.5620	5.0000	1
56	0	1493	2	1	Q1	1997	0.7100	0.2982	1.0000	1
56	0	1580	15	4	Q2	1997	2.1300	0.7455	3.0000	1
56	0	1587	11	12	Q4	1997	2.8400	0.8804	4.0000	1
56	197	1610	3	6	Q2	1997	2.8400	1.2212	4.0000	1
56	0	1666	6	11	Q4	1997	2.1300	0.6816	3.0000	1
56	0	1718	13	3	Q1	1997	2.8400	1.0792	4.0000	1
56	0	2141	7	6	Q2	1997	2.1300	1.0437	3.0000	1
56	1850	2359	24	3	Q1	1997	1.4200	0.4970	2.0000	1
56	504	3652	7	2	Q1	1997	2.1300	0.6603	3.0000	1
56	0	3664	22	2	Q1	1997	1.4200	0.6816	2.0000	1
56	0	3825	22	6	Q2	1997	0.7100	0.2982	1.0000	1
56	1233	4021	16	10	Q4	1997	3.5500	1.7040	5.0000	1
56	0	4078	3	10	Q4	1997	2.8400	1.3916	4.0000	1
56	0	4082	24	10	Q4	1997	1.4200	0.5680	2.0000	1
56	0	4397	16	11	Q4	1997	1.4200	0.4970	2.0000	1
56	0	4816	24	7	Q3	1997	1.4200	0.7100	2.0000	1
56	0	4868	16	8	Q3	1997	2.1300	0.8307	3.0000	1
56	0	4903	3	2	Q1	1997	1.4200	0.5112	2.0000	1
56	0	4985	23	3	Q1	1997	2.8400	1.1076	4.0000	1
56	504	5232	7	2	Q1	1997	2.1300	0.9372	3.0000	1
56	0	5423	11	5	Q2	1997	2.1300	0.6603	3.0000	1
56	0	5429	11	3	Q1	1997	2.1300	0.7881	3.0000	1
56	0	5694	11	9	Q3	1997	2.8400	1.2212	4.0000	1
56	1303	6681	17	6	Q2	1997	2.1300	0.8307	3.0000	1
56	0	7018	6	6	Q2	1997	2.1300	1.0011	3.0000	1
56	0	7138	11	11	Q4	1997	2.1300	0.7668	3.0000	1
56	1769	7190	23	3	Q1	1997	2.8400	1.3916	4.0000	1
56	0	7209	11	1	Q1	1997	2.1300	0.9372	3.0000	1
56	0	7236	24	12	Q4	1997	2.1300	0.9798	3.0000	1
56	0	7478	6	1	Q1	1997	2.1300	0.8307	3.0000	1
56	988	7721	13	7	Q3	1997	1.4200	0.6958	2.0000	1
56	505	8260	7	2	Q1	1997	2.1300	1.0437	3.0000	1
56	0	8457	7	9	Q3	1997	2.8400	0.9088	4.0000	1
56	0	8500	17	10	Q4	1997	2.1300	1.0437	3.0000	1
56	0	8577	23	2	Q1	1997	2.8400	1.2496	4.0000	1
56	0	9286	13	6	Q2	1997	2.8400	1.1644	4.0000	1
56	0	9318	16	10	Q4	1997	2.1300	0.7881	3.0000	1
56	517	9422	7	8	Q3	1997	2.8400	1.3348	4.0000	1
56	0	9564	17	12	Q4	1997	2.1300	0.8733	3.0000	1
56	0	9788	13	7	Q3	1997	1.4200	0.4402	2.0000	1
56	0	9823	13	12	Q4	1997	2.1300	0.7668	3.0000	1
56	512	10098	7	6	Q2	1997	2.8400	0.9940	4.0000	1
56	523	10098	7	11	Q4	1997	2.8400	0.9656	4.0000	1
56	523	10144	7	11	Q4	1997	2.1300	0.9159	3.0000	1
57	0	551	7	4	Q2	1997	1.8300	0.6771	3.0000	1
57	0	624	15	3	Q1	1997	1.8300	0.8601	3.0000	1
57	1146	886	15	7	Q3	1997	2.4400	1.0248	4.0000	1
57	0	1281	3	4	Q2	1997	1.2200	0.5734	2.0000	1
57	1847	1565	24	2	Q1	1997	1.8300	0.9150	3.0000	1
57	0	1658	15	8	Q3	1997	1.2200	0.5734	2.0000	1
57	0	1720	16	7	Q3	1997	2.4400	1.1956	4.0000	1
57	0	1798	3	4	Q2	1997	1.8300	0.7686	3.0000	1
57	1216	1850	16	2	Q1	1997	1.2200	0.5978	2.0000	1
57	0	2371	16	3	Q1	1997	1.8300	0.7137	3.0000	1
57	1236	2587	16	12	Q4	1997	2.4400	1.1956	4.0000	1
57	0	3130	13	7	Q3	1997	1.8300	0.8784	3.0000	1
57	0	3434	24	8	Q3	1997	1.2200	0.4514	2.0000	1
57	197	3476	3	6	Q2	1997	2.4400	0.8540	4.0000	1
57	0	3567	16	12	Q4	1997	2.4400	0.7564	4.0000	1
57	0	3825	22	3	Q1	1997	1.8300	0.7137	3.0000	1
57	0	4004	13	12	Q4	1997	1.2200	0.5734	2.0000	1
57	0	4165	3	2	Q1	1997	2.4400	0.8540	4.0000	1
57	0	4413	13	3	Q1	1997	2.4400	1.0492	4.0000	1
57	0	4466	13	10	Q4	1997	1.8300	0.7686	3.0000	1
57	0	4961	13	8	Q3	1997	2.4400	0.8784	4.0000	1
57	0	4968	24	4	Q2	1997	1.8300	0.5856	3.0000	1
57	0	5168	7	5	Q2	1997	1.8300	0.7503	3.0000	1
57	0	5431	6	12	Q4	1997	1.8300	0.8418	3.0000	1
57	1303	5501	17	6	Q2	1997	1.2200	0.4758	2.0000	1
57	0	5834	11	12	Q4	1997	1.8300	0.7137	3.0000	1
57	818	6084	11	1	Q1	1997	1.2200	0.4392	2.0000	1
57	0	6529	17	12	Q4	1997	1.8300	0.7869	3.0000	1
57	0	6997	13	7	Q3	1997	2.4400	0.7564	4.0000	1
57	0	7035	6	6	Q2	1997	1.8300	0.8967	3.0000	1
57	0	7153	3	12	Q4	1997	1.2200	0.5246	2.0000	1
57	0	7192	2	12	Q4	1997	1.2200	0.4026	2.0000	1
57	826	7209	11	5	Q2	1997	2.4400	1.1712	4.0000	1
57	0	7455	13	12	Q4	1997	2.4400	1.1224	4.0000	1
57	0	7719	24	7	Q3	1997	1.8300	0.5673	3.0000	1
57	0	7729	24	1	Q1	1997	2.4400	0.7808	4.0000	1
57	0	8059	17	5	Q2	1997	1.8300	0.6588	3.0000	1
57	0	8411	15	10	Q4	1997	1.2200	0.5856	2.0000	1
57	0	8578	23	8	Q3	1997	2.4400	1.1956	4.0000	1
57	0	9045	24	1	Q1	1997	1.2200	0.4880	2.0000	1
57	524	9069	6	11	Q4	1997	1.8300	0.8967	3.0000	1
57	0	9580	15	3	Q1	1997	1.2200	0.4880	2.0000	1
57	0	9642	3	3	Q1	1997	1.8300	0.8601	3.0000	1
57	0	9776	15	8	Q3	1997	1.8300	0.5673	3.0000	1
57	0	9871	13	7	Q3	1997	1.8300	0.6222	3.0000	1
57	0	10102	6	7	Q3	1997	2.4400	0.9028	4.0000	1
58	1136	74	15	2	Q1	1997	9.2400	4.6200	4.0000	1
58	0	335	17	4	Q2	1997	4.6200	1.9866	2.0000	1
58	0	623	24	3	Q1	1997	9.2400	4.1580	4.0000	1
58	0	652	6	3	Q1	1997	6.9300	3.1185	3.0000	1
58	0	769	16	1	Q1	1997	6.9300	3.3957	3.0000	1
58	0	820	24	4	Q2	1997	9.2400	3.2340	4.0000	1
58	0	1748	7	5	Q2	1997	9.2400	2.9568	4.0000	1
58	0	1839	11	8	Q3	1997	6.9300	2.8413	3.0000	1
58	0	1850	16	6	Q2	1997	9.2400	4.1580	4.0000	1
58	0	1874	17	1	Q1	1997	6.9300	3.0492	3.0000	1
58	0	1987	13	7	Q3	1997	6.9300	2.6334	3.0000	1
58	0	1994	15	9	Q3	1997	4.6200	1.4784	2.0000	1
58	195	2678	3	5	Q2	1997	6.9300	2.4948	3.0000	1
58	0	2683	2	8	Q3	1997	4.6200	1.6632	2.0000	1
58	0	2886	11	10	Q4	1997	4.6200	1.8480	2.0000	1
58	0	2973	15	7	Q3	1997	4.6200	2.0328	2.0000	1
58	0	3497	17	3	Q1	1997	6.9300	2.7720	3.0000	1
58	1853	3609	24	5	Q2	1997	6.9300	2.7027	3.0000	1
58	0	3702	6	2	Q1	1997	6.9300	2.2869	3.0000	1
58	0	3759	13	7	Q3	1997	9.2400	4.6200	4.0000	1
58	1307	4204	17	8	Q3	1997	11.5500	4.5045	5.0000	1
58	0	4763	24	12	Q4	1997	9.2400	4.2504	4.0000	1
58	0	4942	11	12	Q4	1997	6.9300	2.8413	3.0000	1
58	0	5376	3	1	Q1	1997	9.2400	3.9732	4.0000	1
58	0	5685	13	6	Q2	1997	9.2400	3.9732	4.0000	1
58	0	5887	6	11	Q4	1997	4.6200	1.6632	2.0000	1
58	0	5892	15	1	Q1	1997	4.6200	1.9866	2.0000	1
58	829	5894	11	6	Q2	1997	6.9300	3.0492	3.0000	1
58	0	6060	11	4	Q2	1997	9.2400	3.8808	4.0000	1
58	984	6288	13	5	Q2	1997	9.2400	4.3428	4.0000	1
58	0	6355	7	12	Q4	1997	6.9300	3.3264	3.0000	1
58	0	6854	17	3	Q1	1997	4.6200	1.8480	2.0000	1
58	1000	6904	13	12	Q4	1997	9.2400	3.1416	4.0000	1
58	0	7003	15	6	Q2	1997	6.9300	2.4948	3.0000	1
58	0	7359	13	7	Q3	1997	6.9300	2.3562	3.0000	1
58	0	7393	24	7	Q3	1997	4.6200	2.0328	2.0000	1
58	0	7733	13	2	Q1	1997	4.6200	2.1714	2.0000	1
58	1149	7750	15	8	Q3	1997	6.9300	2.9106	3.0000	1
58	0	7891	15	6	Q2	1997	11.5500	5.0820	5.0000	1
58	0	8252	13	9	Q3	1997	9.2400	4.4352	4.0000	1
58	0	8329	15	8	Q3	1997	4.6200	1.7556	2.0000	1
58	516	9067	7	8	Q3	1997	6.9300	2.4948	3.0000	1
58	0	9088	15	7	Q3	1997	11.5500	3.5805	5.0000	1
58	204	9324	3	9	Q3	1997	9.2400	3.0492	4.0000	1
58	837	9331	11	10	Q4	1997	6.9300	2.0790	3.0000	1
58	980	9648	13	3	Q1	1997	4.6200	2.1252	2.0000	1
58	0	9890	15	4	Q2	1997	9.2400	4.0656	4.0000	1
58	508	10120	6	4	Q2	1997	6.9300	2.4948	3.0000	1
58	0	10176	13	10	Q4	1997	9.2400	2.9568	4.0000	1
58	0	10238	16	11	Q4	1997	4.6200	1.6632	2.0000	1
59	0	20	24	1	Q1	1997	4.2000	2.1000	3.0000	1
59	0	181	3	4	Q2	1997	4.2000	1.9740	3.0000	1
59	0	1191	24	1	Q1	1997	5.6000	2.4640	4.0000	1
59	0	1491	16	1	Q1	1997	4.2000	2.0580	3.0000	1
59	0	1533	3	11	Q4	1997	4.2000	1.8060	3.0000	1
59	1292	1556	17	1	Q1	1997	2.8000	0.9800	2.0000	1
59	0	2511	17	5	Q2	1997	5.6000	2.7440	4.0000	1
59	205	2723	3	10	Q4	1997	2.8000	1.3160	2.0000	1
59	504	2818	7	2	Q1	1997	4.2000	1.4700	3.0000	1
59	0	2850	3	10	Q4	1997	4.2000	1.4280	3.0000	1
59	0	2916	13	12	Q4	1997	4.2000	1.8060	3.0000	1
59	1314	2942	17	11	Q4	1997	2.8000	1.2040	2.0000	1
59	0	3253	13	10	Q4	1997	7.0000	3.3600	5.0000	1
59	1853	3275	24	5	Q2	1997	2.8000	0.9800	2.0000	1
59	0	3540	24	10	Q4	1997	5.6000	1.7360	4.0000	1
59	0	4031	14	4	Q2	1997	1.4000	0.6020	1.0000	1
59	1140	4305	15	4	Q2	1997	5.6000	2.1840	4.0000	1
59	842	4390	11	12	Q4	1997	4.2000	1.7640	3.0000	1
59	210	4436	3	12	Q4	1997	4.2000	1.8900	3.0000	1
59	1304	4498	17	7	Q3	1997	2.8000	1.0360	2.0000	1
59	0	4674	7	10	Q4	1997	5.6000	2.0160	4.0000	1
59	0	5001	6	12	Q4	1997	2.8000	1.1200	2.0000	1
59	0	5009	7	1	Q1	1997	4.2000	1.8480	3.0000	1
59	0	5019	23	11	Q4	1997	5.6000	2.5200	4.0000	1
59	0	5026	17	12	Q4	1997	2.8000	1.0640	2.0000	1
59	0	5070	13	10	Q4	1997	2.8000	1.1760	2.0000	1
59	0	5107	6	4	Q2	1997	5.6000	2.1840	4.0000	1
59	0	5328	2	4	Q2	1997	1.4000	0.6580	1.0000	1
59	0	5844	17	5	Q2	1997	4.2000	1.8480	3.0000	1
59	204	5944	3	9	Q3	1997	4.2000	2.1000	3.0000	1
59	0	6056	15	5	Q2	1997	4.2000	1.5540	3.0000	1
59	0	6145	15	5	Q2	1997	2.8000	0.8960	2.0000	1
59	0	6529	17	9	Q3	1997	4.2000	1.8060	3.0000	1
59	0	7384	3	7	Q3	1997	5.6000	2.7440	4.0000	1
59	0	7446	13	1	Q1	1997	5.6000	2.0160	4.0000	1
59	0	7529	17	8	Q3	1997	4.2000	1.8900	3.0000	1
59	0	7546	13	11	Q4	1997	5.6000	2.6880	4.0000	1
59	0	7589	17	12	Q4	1997	4.2000	1.5120	3.0000	1
59	0	8374	3	4	Q2	1997	2.8000	1.3160	2.0000	1
59	984	8410	13	5	Q2	1997	2.8000	1.1480	2.0000	1
59	195	8477	3	5	Q2	1997	4.2000	1.3440	3.0000	1
59	0	8554	24	11	Q4	1997	2.8000	0.8680	2.0000	1
59	0	8579	15	12	Q4	1997	4.2000	1.9320	3.0000	1
59	0	8677	24	12	Q4	1997	2.8000	1.3160	2.0000	1
59	0	8749	13	9	Q3	1997	2.8000	1.2600	2.0000	1
59	0	8914	15	4	Q2	1997	2.8000	1.0360	2.0000	1
59	0	9477	6	8	Q3	1997	4.2000	1.5960	3.0000	1
59	0	9640	6	9	Q3	1997	4.2000	1.5120	3.0000	1
59	0	9863	13	7	Q3	1997	4.2000	1.5120	3.0000	1
59	0	9875	24	8	Q3	1997	2.8000	0.8400	2.0000	1
59	1225	9928	16	7	Q3	1997	2.8000	1.1480	2.0000	1
59	0	10088	24	9	Q3	1997	5.6000	2.1280	4.0000	1
59	0	10090	14	2	Q1	1997	4.2000	1.2600	3.0000	1
59	524	10231	6	11	Q4	1997	5.6000	1.7360	4.0000	1
60	821	10	11	2	Q1	1997	5.3200	2.5004	2.0000	1
60	0	277	2	10	Q4	1997	5.3200	1.8088	2.0000	1
60	0	387	22	8	Q3	1997	5.3200	2.5004	2.0000	1
60	1303	1003	17	6	Q2	1997	7.9800	3.8304	3.0000	1
60	0	1031	6	12	Q4	1997	7.9800	3.2718	3.0000	1
60	0	1297	16	11	Q4	1997	7.9800	3.8304	3.0000	1
60	0	1366	13	12	Q4	1997	7.9800	2.8728	3.0000	1
60	0	1368	6	10	Q4	1997	7.9800	2.5536	3.0000	1
60	0	1442	3	10	Q4	1997	7.9800	3.9102	3.0000	1
60	0	1543	15	9	Q3	1997	10.6400	4.2560	4.0000	1
60	0	1562	2	8	Q3	1997	2.6600	1.3034	1.0000	1
60	0	1798	3	11	Q4	1997	7.9800	3.3516	3.0000	1
60	0	1833	15	1	Q1	1997	10.6400	3.8304	4.0000	1
60	187	2298	3	2	Q1	1997	13.3000	4.2560	5.0000	1
60	0	2308	14	7	Q3	1997	5.3200	2.3408	2.0000	1
60	0	2378	16	6	Q2	1997	10.6400	3.8304	4.0000	1
60	0	2668	7	11	Q4	1997	10.6400	3.8304	4.0000	1
60	0	2965	2	2	Q1	1997	5.3200	1.9684	2.0000	1
60	0	3124	3	3	Q1	1997	5.3200	1.6492	2.0000	1
60	0	3305	13	10	Q4	1997	10.6400	4.4688	4.0000	1
60	0	3327	7	12	Q4	1997	5.3200	1.8620	2.0000	1
60	0	3589	13	7	Q3	1997	5.3200	2.0216	2.0000	1
60	0	4105	3	3	Q1	1997	7.9800	2.8728	3.0000	1
60	1143	4269	15	5	Q2	1997	7.9800	3.7506	3.0000	1
60	980	4330	13	3	Q1	1997	10.6400	5.2136	4.0000	1
60	1216	4925	16	2	Q1	1997	10.6400	5.1072	4.0000	1
60	0	5048	15	5	Q2	1997	7.9800	2.5536	3.0000	1
60	842	5305	11	12	Q4	1997	5.3200	2.2876	2.0000	1
60	0	5568	23	11	Q4	1997	7.9800	2.8728	3.0000	1
60	0	5686	3	9	Q3	1997	5.3200	1.6492	2.0000	1
60	0	5742	16	8	Q3	1997	10.6400	3.4048	4.0000	1
60	0	5827	11	2	Q1	1997	7.9800	2.3940	3.0000	1
60	1775	5923	23	5	Q2	1997	5.3200	1.8088	2.0000	1
60	0	6271	6	10	Q4	1997	5.3200	1.7024	2.0000	1
60	0	6589	17	9	Q3	1997	7.9800	3.9102	3.0000	1
60	0	6921	24	1	Q1	1997	7.9800	2.8728	3.0000	1
60	0	7138	11	11	Q4	1997	7.9800	3.0324	3.0000	1
60	0	7180	11	2	Q1	1997	10.6400	4.7880	4.0000	1
60	0	7250	13	7	Q3	1997	10.6400	3.6176	4.0000	1
60	1061	7278	14	4	Q2	1997	5.3200	1.9152	2.0000	1
60	0	7297	11	11	Q4	1997	10.6400	3.8304	4.0000	1
60	0	7382	22	8	Q3	1997	7.9800	2.5536	3.0000	1
60	0	7586	2	3	Q1	1997	5.3200	2.2876	2.0000	1
60	0	7704	3	4	Q2	1997	10.6400	4.5752	4.0000	1
60	837	7769	11	10	Q4	1997	7.9800	3.8304	3.0000	1
60	0	7915	13	7	Q3	1997	5.3200	1.6492	2.0000	1
60	0	7951	15	6	Q2	1997	7.9800	2.5536	3.0000	1
60	0	8123	24	12	Q4	1997	5.3200	1.9152	2.0000	1
60	0	8149	24	3	Q1	1997	7.9800	3.8304	3.0000	1
60	0	8189	17	4	Q2	1997	7.9800	2.8728	3.0000	1
60	0	8303	15	4	Q2	1997	7.9800	3.4314	3.0000	1
60	0	8358	11	9	Q3	1997	7.9800	3.5910	3.0000	1
60	0	8411	15	4	Q2	1997	7.9800	3.4314	3.0000	1
60	526	8457	7	12	Q4	1997	7.9800	3.4314	3.0000	1
60	0	8841	13	9	Q3	1997	5.3200	2.3940	2.0000	1
60	0	8947	3	5	Q2	1997	10.6400	5.1072	4.0000	1
60	0	9505	15	3	Q1	1997	10.6400	3.8304	4.0000	1
61	0	117	13	1	Q1	1997	2.9600	0.9472	4.0000	1
61	505	273	7	2	Q1	1997	2.9600	1.0064	4.0000	1
61	842	461	11	12	Q4	1997	2.2200	1.0212	3.0000	1
61	0	699	24	12	Q4	1997	2.2200	0.6882	3.0000	1
61	1154	808	15	10	Q4	1997	2.2200	0.8880	3.0000	1
61	0	934	15	8	Q3	1997	2.9600	1.2728	4.0000	1
61	0	1247	6	8	Q3	1997	1.4800	0.5476	2.0000	1
61	0	1282	3	6	Q2	1997	2.2200	1.0656	3.0000	1
61	0	1414	7	6	Q2	1997	2.2200	0.6882	3.0000	1
61	0	1415	16	8	Q3	1997	1.4800	0.7400	2.0000	1
61	0	1451	3	3	Q1	1997	2.2200	0.9324	3.0000	1
61	980	1548	13	3	Q1	1997	2.2200	0.7992	3.0000	1
61	842	1582	11	12	Q4	1997	2.2200	0.8880	3.0000	1
61	0	1584	7	8	Q3	1997	2.9600	1.3024	4.0000	1
61	0	1690	16	11	Q4	1997	2.2200	0.9546	3.0000	1
61	0	1773	13	3	Q1	1997	2.2200	0.9546	3.0000	1
61	523	1906	6	11	Q4	1997	2.2200	0.7548	3.0000	1
61	0	2448	16	9	Q3	1997	2.9600	1.3616	4.0000	1
61	0	2729	15	1	Q1	1997	2.9600	1.1840	4.0000	1
61	0	2769	16	4	Q2	1997	2.2200	0.6882	3.0000	1
61	0	2915	6	2	Q1	1997	1.4800	0.6068	2.0000	1
61	1304	2942	17	7	Q3	1997	2.2200	1.0212	3.0000	1
61	504	3079	6	2	Q1	1997	1.4800	0.5476	2.0000	1
61	980	3161	13	3	Q1	1997	1.4800	0.6216	2.0000	1
61	1297	3328	17	3	Q1	1997	2.9600	0.8880	4.0000	1
61	0	3349	6	6	Q2	1997	2.9600	1.3320	4.0000	1
61	0	3441	3	3	Q1	1997	2.9600	1.0064	4.0000	1
61	0	3691	17	12	Q4	1997	3.7000	1.8130	5.0000	1
61	984	3706	13	5	Q2	1997	2.2200	1.0878	3.0000	1
61	0	4330	13	7	Q3	1997	2.9600	1.4504	4.0000	1
61	0	4536	13	4	Q2	1997	2.2200	0.9990	3.0000	1
61	988	4543	13	7	Q3	1997	2.9600	1.4208	4.0000	1
61	0	4547	13	1	Q1	1997	2.9600	1.0360	4.0000	1
61	0	5088	13	12	Q4	1997	2.9600	1.1248	4.0000	1
61	0	5276	15	12	Q4	1997	2.9600	1.3320	4.0000	1
61	0	5431	6	12	Q4	1997	2.2200	1.0212	3.0000	1
61	1847	5528	24	2	Q1	1997	2.9600	1.3912	4.0000	1
61	0	5644	17	12	Q4	1997	1.4800	0.6808	2.0000	1
61	0	5766	16	3	Q1	1997	1.4800	0.7104	2.0000	1
61	0	5768	3	10	Q4	1997	1.4800	0.5476	2.0000	1
61	0	5983	7	12	Q4	1997	1.4800	0.5328	2.0000	1
61	0	6018	11	10	Q4	1997	2.2200	0.7770	3.0000	1
61	0	6265	23	9	Q3	1997	3.7000	1.1840	5.0000	1
61	126	6672	2	10	Q4	1997	0.7400	0.3108	1.0000	1
61	0	6713	13	3	Q1	1997	1.4800	0.6364	2.0000	1
61	0	6793	7	4	Q2	1997	2.2200	0.7548	3.0000	1
61	0	7529	17	3	Q1	1997	2.2200	0.9324	3.0000	1
61	988	7806	13	7	Q3	1997	1.4800	0.6956	2.0000	1
61	0	7861	15	8	Q3	1997	2.9600	1.3320	4.0000	1
61	0	7862	16	8	Q3	1997	2.9600	1.3912	4.0000	1
61	0	8060	22	1	Q1	1997	0.7400	0.3108	1.0000	1
61	982	8367	13	4	Q2	1997	2.2200	0.7992	3.0000	1
61	199	8477	3	7	Q3	1997	2.2200	1.0212	3.0000	1
61	199	8731	3	7	Q3	1997	2.2200	0.7992	3.0000	1
61	0	9101	7	5	Q2	1997	2.2200	0.7770	3.0000	1
61	0	9264	24	2	Q1	1997	2.2200	0.8214	3.0000	1
61	0	9504	13	11	Q4	1997	2.2200	1.0212	3.0000	1
61	1776	9512	23	6	Q2	1997	1.4800	0.6068	2.0000	1
61	0	9753	11	12	Q4	1997	1.4800	0.5328	2.0000	1
61	0	10067	7	3	Q1	1997	2.2200	0.8880	3.0000	1
62	0	118	3	4	Q2	1997	11.4600	3.5526	3.0000	1
62	521	170	7	10	Q4	1997	11.4600	3.5526	3.0000	1
62	0	294	24	9	Q3	1997	15.2800	4.8896	4.0000	1
62	502	350	6	1	Q1	1997	15.2800	5.3480	4.0000	1
62	0	378	16	5	Q2	1997	11.4600	5.7300	3.0000	1
62	1773	400	23	4	Q2	1997	7.6400	3.5908	2.0000	1
62	1140	493	15	4	Q2	1997	11.4600	5.6154	3.0000	1
62	0	548	7	6	Q2	1997	11.4600	5.5008	3.0000	1
62	0	553	7	3	Q1	1997	11.4600	5.5008	3.0000	1
62	0	651	24	1	Q1	1997	7.6400	2.8268	2.0000	1
62	1869	829	24	12	Q4	1997	7.6400	3.3616	2.0000	1
62	0	1187	13	7	Q3	1997	7.6400	3.1324	2.0000	1
62	0	1529	13	2	Q1	1997	7.6400	3.0560	2.0000	1
62	0	1529	13	6	Q2	1997	7.6400	3.0560	2.0000	1
62	0	1744	17	12	Q4	1997	11.4600	4.0110	3.0000	1
62	0	2086	13	11	Q4	1997	7.6400	2.5976	2.0000	1
62	0	2431	3	12	Q4	1997	11.4600	3.8964	3.0000	1
62	195	2678	3	5	Q2	1997	11.4600	4.3548	3.0000	1
62	0	2683	2	8	Q3	1997	3.8200	1.5280	1.0000	1
62	0	2723	3	3	Q1	1997	7.6400	3.5908	2.0000	1
62	0	3258	7	10	Q4	1997	7.6400	2.5212	2.0000	1
62	980	3388	13	3	Q1	1997	11.4600	3.5526	3.0000	1
62	1866	3428	24	11	Q4	1997	11.4600	3.6672	3.0000	1
62	0	3458	24	1	Q1	1997	15.2800	5.5008	4.0000	1
62	0	3540	24	7	Q3	1997	11.4600	4.1256	3.0000	1
62	0	3589	13	8	Q3	1997	15.2800	5.1952	4.0000	1
62	0	3692	16	12	Q4	1997	15.2800	4.8896	4.0000	1
62	0	3945	15	7	Q3	1997	7.6400	2.3684	2.0000	1
62	0	3954	24	10	Q4	1997	15.2800	7.6400	4.0000	1
62	0	4066	3	4	Q2	1997	15.2800	5.5008	4.0000	1
62	0	4067	11	4	Q2	1997	7.6400	2.3684	2.0000	1
62	1225	4094	16	7	Q3	1997	7.6400	3.2852	2.0000	1
62	1869	5091	24	12	Q4	1997	11.4600	4.1256	3.0000	1
62	0	5153	11	11	Q4	1997	11.4600	3.8964	3.0000	1
62	0	5410	17	8	Q3	1997	11.4600	3.4380	3.0000	1
62	0	5542	16	6	Q2	1997	11.4600	4.9278	3.0000	1
62	0	5580	7	8	Q3	1997	7.6400	3.4380	2.0000	1
62	0	5597	3	12	Q4	1997	11.4600	5.0424	3.0000	1
62	0	5647	15	5	Q2	1997	7.6400	3.7436	2.0000	1
62	0	5809	13	11	Q4	1997	11.4600	4.6986	3.0000	1
62	0	5912	11	9	Q3	1997	11.4600	3.5526	3.0000	1
62	1788	5923	23	11	Q4	1997	15.2800	6.2648	4.0000	1
62	1858	6119	24	7	Q3	1997	11.4600	4.4694	3.0000	1
62	0	6136	6	7	Q3	1997	7.6400	3.1324	2.0000	1
62	0	6184	6	9	Q3	1997	15.2800	4.7368	4.0000	1
62	501	6439	7	1	Q1	1997	19.1000	6.3030	5.0000	1
62	0	6490	6	11	Q4	1997	11.4600	4.1256	3.0000	1
62	502	6518	6	1	Q1	1997	7.6400	3.2852	2.0000	1
62	0	6835	16	6	Q2	1997	11.4600	3.8964	3.0000	1
62	0	6949	15	2	Q1	1997	15.2800	7.4872	4.0000	1
62	0	7106	24	10	Q4	1997	11.4600	5.2716	3.0000	1
62	0	7132	13	3	Q1	1997	11.4600	4.1256	3.0000	1
62	1869	7188	24	12	Q4	1997	11.4600	4.9278	3.0000	1
62	0	7274	13	3	Q1	1997	11.4600	3.8964	3.0000	1
62	1858	7305	24	7	Q3	1997	7.6400	3.1324	2.0000	1
62	0	7529	17	10	Q4	1997	15.2800	5.1952	4.0000	1
62	0	7578	24	12	Q4	1997	7.6400	3.3616	2.0000	1
62	0	8207	13	1	Q1	1997	7.6400	2.5976	2.0000	1
62	522	8864	6	10	Q4	1997	15.2800	5.0424	4.0000	1
62	202	8966	3	8	Q3	1997	7.6400	2.8268	2.0000	1
62	1225	9263	16	7	Q3	1997	11.4600	4.8132	3.0000	1
62	1304	9327	17	7	Q3	1997	19.1000	8.7860	5.0000	1
62	0	9396	13	10	Q4	1997	15.2800	6.8760	4.0000	1
62	980	9673	13	3	Q1	1997	7.6400	2.6740	2.0000	1
62	0	10240	3	1	Q1	1997	15.2800	5.9592	4.0000	1
63	506	121	6	3	Q1	1997	8.8500	3.8055	3.0000	1
63	0	180	15	6	Q2	1997	8.8500	2.7435	3.0000	1
63	0	1529	13	11	Q4	1997	11.8000	4.1300	4.0000	1
63	207	1533	3	11	Q4	1997	8.8500	3.8055	3.0000	1
63	0	1633	3	7	Q3	1997	14.7500	6.6375	5.0000	1
63	0	1979	3	7	Q3	1997	8.8500	3.8055	3.0000	1
63	1307	2065	17	8	Q3	1997	8.8500	3.8055	3.0000	1
63	0	2237	7	6	Q2	1997	14.7500	6.4900	5.0000	1
63	0	2556	3	9	Q3	1997	8.8500	2.6550	3.0000	1
63	0	2610	7	6	Q2	1997	8.8500	3.3630	3.0000	1
63	0	2829	23	1	Q1	1997	8.8500	3.6285	3.0000	1
63	0	3046	13	11	Q4	1997	8.8500	3.8055	3.0000	1
63	986	3308	13	6	Q2	1997	8.8500	2.8320	3.0000	1
63	1314	3497	17	11	Q4	1997	5.9000	2.3600	2.0000	1
63	0	3538	11	12	Q4	1997	5.9000	2.5370	2.0000	1
63	0	3796	11	7	Q3	1997	5.9000	2.8320	2.0000	1
63	0	3796	11	12	Q4	1997	8.8500	3.2745	3.0000	1
63	0	4017	15	5	Q2	1997	8.8500	3.0975	3.0000	1
63	0	4021	16	12	Q4	1997	11.8000	4.9560	4.0000	1
63	0	4076	2	12	Q4	1997	2.9500	1.0915	1.0000	1
63	1138	4122	15	3	Q1	1997	8.8500	4.2480	3.0000	1
63	0	4315	17	7	Q3	1997	8.8500	3.4515	3.0000	1
63	0	4597	17	6	Q2	1997	5.9000	2.8320	2.0000	1
63	1307	5410	17	8	Q3	1997	8.8500	2.6550	3.0000	1
63	0	5616	17	2	Q1	1997	5.9000	2.7730	2.0000	1
63	0	5647	15	2	Q1	1997	5.9000	2.8910	2.0000	1
63	0	5696	15	11	Q4	1997	11.8000	3.6580	4.0000	1
63	0	5739	11	6	Q2	1997	8.8500	3.0090	3.0000	1
63	1225	5766	16	7	Q3	1997	8.8500	3.3630	3.0000	1
63	0	5827	11	4	Q2	1997	8.8500	3.1860	3.0000	1
63	0	6301	15	8	Q3	1997	8.8500	3.1860	3.0000	1
63	0	6307	16	3	Q1	1997	11.8000	4.7200	4.0000	1
63	517	6500	7	8	Q3	1997	5.9000	2.4190	2.0000	1
63	0	6592	13	3	Q1	1997	11.8000	5.5460	4.0000	1
63	0	6741	24	3	Q1	1997	8.8500	3.7170	3.0000	1
63	976	6792	13	1	Q1	1997	11.8000	4.6020	4.0000	1
63	0	6814	2	4	Q2	1997	5.9000	2.7730	2.0000	1
63	0	6850	15	10	Q4	1997	8.8500	2.9205	3.0000	1
63	0	6888	23	7	Q3	1997	8.8500	3.1860	3.0000	1
63	0	7072	16	7	Q3	1997	5.9000	2.1240	2.0000	1
63	820	7200	11	2	Q1	1997	11.8000	4.0120	4.0000	1
63	0	7341	24	2	Q1	1997	5.9000	2.4190	2.0000	1
63	0	7639	13	9	Q3	1997	11.8000	5.4280	4.0000	1
63	0	7832	7	3	Q1	1997	11.8000	5.1920	4.0000	1
63	0	8139	11	7	Q3	1997	11.8000	5.4280	4.0000	1
63	0	8574	15	10	Q4	1997	5.9000	2.5960	2.0000	1
63	1157	8935	15	12	Q4	1997	8.8500	2.8320	3.0000	1
63	0	9067	7	11	Q4	1997	8.8500	3.2745	3.0000	1
63	0	9169	23	11	Q4	1997	5.9000	2.4190	2.0000	1
63	0	9387	6	11	Q4	1997	11.8000	4.9560	4.0000	1
63	1214	9510	16	2	Q1	1997	8.8500	3.8055	3.0000	1
63	0	9727	7	3	Q1	1997	5.9000	2.1240	2.0000	1
63	0	9892	13	12	Q4	1997	8.8500	2.9205	3.0000	1
63	521	9991	6	10	Q4	1997	11.8000	4.3660	4.0000	1
64	0	557	7	9	Q3	1997	3.2200	1.2236	2.0000	1
64	0	596	15	11	Q4	1997	4.8300	2.1252	3.0000	1
64	0	769	16	9	Q3	1997	6.4400	2.9624	4.0000	1
64	0	897	7	8	Q3	1997	4.8300	1.5939	3.0000	1
64	0	992	7	9	Q3	1997	6.4400	2.9624	4.0000	1
64	0	1003	17	11	Q4	1997	3.2200	1.4812	2.0000	1
64	0	1070	3	6	Q2	1997	6.4400	2.8336	4.0000	1
64	0	1124	3	9	Q3	1997	6.4400	3.0912	4.0000	1
64	0	1297	16	11	Q4	1997	4.8300	1.7388	3.0000	1
64	0	1633	3	12	Q4	1997	6.4400	2.8980	4.0000	1
64	1846	1914	24	2	Q1	1997	4.8300	2.3667	3.0000	1
64	0	1987	13	1	Q1	1997	4.8300	1.6905	3.0000	1
64	0	2921	16	7	Q3	1997	4.8300	1.8354	3.0000	1
64	0	3312	15	4	Q2	1997	3.2200	1.3846	2.0000	1
64	0	3577	11	11	Q4	1997	6.4400	2.5760	4.0000	1
64	0	3586	11	6	Q2	1997	6.4400	3.0268	4.0000	1
64	0	4315	17	11	Q4	1997	4.8300	1.9320	3.0000	1
64	0	4443	11	2	Q1	1997	3.2200	1.5778	2.0000	1
64	0	4460	3	9	Q3	1997	4.8300	1.6422	3.0000	1
64	0	4649	17	12	Q4	1997	6.4400	2.1252	4.0000	1
64	1235	4676	16	11	Q4	1997	4.8300	2.2218	3.0000	1
64	0	4693	3	8	Q3	1997	4.8300	1.7388	3.0000	1
64	984	5809	13	5	Q2	1997	3.2200	1.5778	2.0000	1
64	0	6142	24	2	Q1	1997	6.4400	2.4472	4.0000	1
64	0	6194	11	5	Q2	1997	6.4400	2.8980	4.0000	1
64	1235	6307	16	11	Q4	1997	4.8300	2.2218	3.0000	1
64	1138	6516	15	3	Q1	1997	3.2200	1.1914	2.0000	1
64	0	7109	11	6	Q2	1997	3.2200	1.2880	2.0000	1
64	1000	7149	13	12	Q4	1997	4.8300	2.3667	3.0000	1
64	0	7269	13	7	Q3	1997	8.0500	2.8175	5.0000	1
64	0	7274	13	7	Q3	1997	4.8300	1.6422	3.0000	1
64	1866	7290	24	11	Q4	1997	3.2200	1.0626	2.0000	1
64	0	7297	11	11	Q4	1997	6.4400	2.4472	4.0000	1
64	516	7653	7	8	Q3	1997	8.0500	3.7835	5.0000	1
64	508	7856	6	4	Q2	1997	4.8300	1.7388	3.0000	1
64	0	7862	16	4	Q2	1997	6.4400	2.7048	4.0000	1
64	1859	7985	24	8	Q3	1997	6.4400	2.6404	4.0000	1
64	0	8149	24	3	Q1	1997	4.8300	2.2218	3.0000	1
64	202	8202	3	8	Q3	1997	4.8300	1.5939	3.0000	1
64	0	8951	24	9	Q3	1997	4.8300	2.3184	3.0000	1
64	992	8976	13	9	Q3	1997	4.8300	2.3667	3.0000	1
64	829	9115	11	6	Q2	1997	8.0500	2.8980	5.0000	1
64	0	9536	24	5	Q2	1997	3.2200	1.5134	2.0000	1
64	0	10161	6	4	Q2	1997	3.2200	1.4490	2.0000	1
65	0	137	7	9	Q3	1997	15.0400	7.5200	4.0000	1
65	0	159	11	5	Q2	1997	15.0400	5.1136	4.0000	1
65	1077	176	14	11	Q4	1997	3.7600	1.8048	1.0000	1
65	1773	354	23	4	Q2	1997	11.2800	3.4968	3.0000	1
65	0	454	17	1	Q1	1997	7.5200	3.2336	2.0000	1
65	0	465	13	11	Q4	1997	15.0400	6.1664	4.0000	1
65	0	543	13	7	Q3	1997	11.2800	5.5272	3.0000	1
65	0	545	13	5	Q2	1997	7.5200	2.7072	2.0000	1
65	0	578	24	4	Q2	1997	11.2800	3.4968	3.0000	1
65	0	813	11	12	Q4	1997	11.2800	5.4144	3.0000	1
65	0	819	13	12	Q4	1997	7.5200	3.3088	2.0000	1
65	1312	1245	17	10	Q4	1997	7.5200	2.8576	2.0000	1
65	0	1261	24	9	Q3	1997	7.5200	2.9328	2.0000	1
65	1235	1297	16	11	Q4	1997	18.8000	7.3320	5.0000	1
65	1225	1310	16	7	Q3	1997	11.2800	5.0760	3.0000	1
65	0	1328	17	9	Q3	1997	15.0400	4.9632	4.0000	1
65	1307	1607	17	8	Q3	1997	11.2800	3.4968	3.0000	1
65	0	1743	6	4	Q2	1997	7.5200	2.9328	2.0000	1
65	0	1865	7	6	Q2	1997	11.2800	3.6096	3.0000	1
65	0	1897	13	11	Q4	1997	11.2800	3.8352	3.0000	1
65	829	2039	11	6	Q2	1997	11.2800	4.0608	3.0000	1
65	0	2431	3	6	Q2	1997	7.5200	3.4592	2.0000	1
65	0	2640	7	4	Q2	1997	7.5200	2.6320	2.0000	1
65	0	2775	24	12	Q4	1997	11.2800	4.9632	3.0000	1
65	0	3322	6	6	Q2	1997	7.5200	2.7824	2.0000	1
65	0	3462	6	6	Q2	1997	7.5200	2.6320	2.0000	1
65	190	3711	3	3	Q1	1997	11.2800	5.3016	3.0000	1
65	0	4372	13	7	Q3	1997	11.2800	4.0608	3.0000	1
65	0	4391	16	4	Q2	1997	15.0400	5.1136	4.0000	1
65	1235	4391	16	11	Q4	1997	11.2800	4.0608	3.0000	1
65	0	4617	14	3	Q1	1997	11.2800	4.9632	3.0000	1
65	0	5130	11	5	Q2	1997	11.2800	5.3016	3.0000	1
65	0	5361	24	6	Q2	1997	15.0400	7.2192	4.0000	1
65	1314	5410	17	11	Q4	1997	15.0400	5.4144	4.0000	1
65	0	5542	16	11	Q4	1997	15.0400	5.1136	4.0000	1
65	0	5592	16	11	Q4	1997	7.5200	3.3840	2.0000	1
65	0	6688	7	10	Q4	1997	7.5200	3.4592	2.0000	1
65	821	7109	11	2	Q1	1997	11.2800	4.3992	3.0000	1
65	0	7171	23	4	Q2	1997	11.2800	3.6096	3.0000	1
65	0	7470	13	2	Q1	1997	11.2800	3.6096	3.0000	1
65	0	7470	13	6	Q2	1997	15.0400	5.5648	4.0000	1
65	0	7486	3	12	Q4	1997	7.5200	3.3840	2.0000	1
65	0	7736	6	10	Q4	1997	11.2800	4.7376	3.0000	1
65	0	7808	6	1	Q1	1997	11.2800	5.4144	3.0000	1
65	0	7813	17	8	Q3	1997	11.2800	4.0608	3.0000	1
65	0	8059	17	8	Q3	1997	11.2800	4.2864	3.0000	1
65	0	8108	17	4	Q2	1997	11.2800	4.9632	3.0000	1
65	504	8129	7	2	Q1	1997	11.2800	4.0608	3.0000	1
65	0	8277	2	8	Q3	1997	11.2800	3.9480	3.0000	1
65	0	8300	15	2	Q1	1997	7.5200	3.5344	2.0000	1
65	1303	8359	17	6	Q2	1997	15.0400	7.3696	4.0000	1
65	0	8384	15	11	Q4	1997	7.5200	3.2336	2.0000	1
65	1235	9510	16	11	Q4	1997	15.0400	5.5648	4.0000	1
65	1845	9536	24	1	Q1	1997	15.0400	5.2640	4.0000	1
65	0	10152	13	12	Q4	1997	11.2800	5.4144	3.0000	1
66	0	181	3	11	Q4	1997	6.8800	2.2016	2.0000	1
66	0	1310	16	6	Q2	1997	10.3200	3.7152	3.0000	1
66	0	1330	13	11	Q4	1997	6.8800	2.9584	2.0000	1
66	0	1529	13	6	Q2	1997	13.7600	6.1920	4.0000	1
66	0	1633	3	5	Q2	1997	17.2000	5.6760	5.0000	1
66	0	1669	11	1	Q1	1997	10.3200	3.3024	3.0000	1
66	0	1890	24	10	Q4	1997	13.7600	5.2288	4.0000	1
66	0	2039	11	3	Q1	1997	10.3200	4.1280	3.0000	1
66	0	2086	13	10	Q4	1997	10.3200	3.3024	3.0000	1
66	1850	2105	24	3	Q1	1997	10.3200	4.6440	3.0000	1
66	0	2511	17	6	Q2	1997	6.8800	2.9584	2.0000	1
66	0	2815	22	10	Q4	1997	3.4400	1.4448	1.0000	1
66	0	3039	6	9	Q3	1997	10.3200	3.3024	3.0000	1
66	0	3300	24	4	Q2	1997	13.7600	4.8160	4.0000	1
66	0	3498	24	2	Q1	1997	10.3200	4.0248	3.0000	1
66	0	3711	3	8	Q3	1997	10.3200	4.0248	3.0000	1
66	0	3728	13	12	Q4	1997	17.2000	6.1920	5.0000	1
66	526	3738	7	12	Q4	1997	13.7600	4.4032	4.0000	1
66	0	3813	6	6	Q2	1997	13.7600	5.5040	4.0000	1
66	504	3813	7	2	Q1	1997	13.7600	5.0912	4.0000	1
66	0	3898	6	6	Q2	1997	13.7600	6.1920	4.0000	1
66	0	4021	16	10	Q4	1997	13.7600	5.6416	4.0000	1
66	0	4105	3	3	Q1	1997	10.3200	4.3344	3.0000	1
66	515	4232	6	7	Q3	1997	10.3200	4.2312	3.0000	1
66	1235	4391	16	11	Q4	1997	10.3200	4.4376	3.0000	1
66	0	4643	22	1	Q1	1997	6.8800	3.2336	2.0000	1
66	0	4727	16	6	Q2	1997	13.7600	4.8160	4.0000	1
66	0	4925	16	8	Q3	1997	13.7600	5.3664	4.0000	1
66	0	5031	6	4	Q2	1997	13.7600	6.7424	4.0000	1
66	1847	5085	24	2	Q1	1997	10.3200	3.9216	3.0000	1
66	0	5088	13	4	Q2	1997	17.2000	5.5040	5.0000	1
66	0	5302	11	3	Q1	1997	13.7600	6.8800	4.0000	1
66	0	5473	24	8	Q3	1997	13.7600	5.5040	4.0000	1
66	0	5530	13	7	Q3	1997	10.3200	3.0960	3.0000	1
66	0	5766	16	1	Q1	1997	6.8800	2.2016	2.0000	1
66	0	5845	24	12	Q4	1997	13.7600	6.1920	4.0000	1
66	0	6087	13	7	Q3	1997	13.7600	4.2656	4.0000	1
66	0	6124	7	9	Q3	1997	6.8800	2.0640	2.0000	1
66	0	6133	11	8	Q3	1997	10.3200	3.9216	3.0000	1
66	0	6565	15	3	Q1	1997	10.3200	4.9536	3.0000	1
66	1152	6567	15	9	Q3	1997	6.8800	2.5456	2.0000	1
66	0	6736	17	6	Q2	1997	10.3200	4.4376	3.0000	1
66	1769	7190	23	3	Q1	1997	6.8800	3.1648	2.0000	1
66	0	7601	24	2	Q1	1997	6.8800	3.0960	2.0000	1
66	0	7617	11	2	Q1	1997	13.7600	4.9536	4.0000	1
66	0	7641	13	1	Q1	1997	10.3200	4.7472	3.0000	1
66	0	7721	13	7	Q3	1997	10.3200	4.8504	3.0000	1
66	0	7951	15	6	Q2	1997	10.3200	3.7152	3.0000	1
66	0	8220	24	1	Q1	1997	10.3200	3.0960	3.0000	1
66	1154	8238	15	10	Q4	1997	10.3200	5.0568	3.0000	1
66	0	8242	17	6	Q2	1997	6.8800	2.5456	2.0000	1
66	0	8266	7	11	Q4	1997	10.3200	3.7152	3.0000	1
66	0	8291	13	9	Q3	1997	13.7600	6.0544	4.0000	1
66	1066	8292	14	6	Q2	1997	6.8800	2.4080	2.0000	1
66	0	8373	13	8	Q3	1997	6.8800	2.6144	2.0000	1
66	0	8432	7	9	Q3	1997	10.3200	3.6120	3.0000	1
66	1786	8578	23	10	Q4	1997	13.7600	6.8800	4.0000	1
66	0	8701	15	3	Q1	1997	13.7600	4.9536	4.0000	1
66	0	9161	24	9	Q3	1997	13.7600	6.1920	4.0000	1
66	0	9441	14	2	Q1	1997	3.4400	1.1352	1.0000	1
66	0	9584	13	9	Q3	1997	10.3200	4.3344	3.0000	1
66	1859	9675	24	8	Q3	1997	10.3200	3.7152	3.0000	1
66	523	9688	7	11	Q4	1997	6.8800	2.6144	2.0000	1
66	1869	9757	24	12	Q4	1997	13.7600	6.6048	4.0000	1
66	0	9807	6	8	Q3	1997	10.3200	3.7152	3.0000	1
67	0	49	7	3	Q1	1997	3.7200	1.6740	2.0000	1
67	0	240	7	1	Q1	1997	5.5800	2.0088	3.0000	1
67	0	1178	11	7	Q3	1997	3.7200	1.6740	2.0000	1
67	0	1240	15	11	Q4	1997	5.5800	2.7900	3.0000	1
67	0	1297	16	4	Q2	1997	5.5800	2.2320	3.0000	1
67	1231	1310	16	9	Q3	1997	5.5800	1.9530	3.0000	1
67	0	1366	13	12	Q4	1997	5.5800	2.2878	3.0000	1
67	0	1385	15	7	Q3	1997	3.7200	1.3392	2.0000	1
67	0	1744	17	10	Q4	1997	7.4400	3.5712	4.0000	1
67	1786	1832	23	10	Q4	1997	3.7200	1.1532	2.0000	1
67	0	1864	15	12	Q4	1997	7.4400	3.5712	4.0000	1
67	0	2150	7	11	Q4	1997	3.7200	1.8600	2.0000	1
67	0	2201	16	9	Q3	1997	5.5800	2.1762	3.0000	1
67	0	2360	24	11	Q4	1997	9.3000	4.4640	5.0000	1
67	0	2378	16	10	Q4	1997	7.4400	2.6784	4.0000	1
67	0	2636	17	1	Q1	1997	5.5800	2.4552	3.0000	1
67	0	2715	15	7	Q3	1997	7.4400	2.9016	4.0000	1
67	524	2779	6	11	Q4	1997	7.4400	3.2736	4.0000	1
67	0	2839	15	6	Q2	1997	3.7200	1.3020	2.0000	1
67	524	2842	6	11	Q4	1997	3.7200	1.3764	2.0000	1
67	0	3099	7	7	Q3	1997	7.4400	3.6456	4.0000	1
67	0	3297	7	6	Q2	1997	5.5800	2.3436	3.0000	1
67	1314	3497	17	11	Q4	1997	7.4400	3.3480	4.0000	1
67	1708	3549	22	11	Q4	1997	3.7200	1.5252	2.0000	1
67	980	3647	13	3	Q1	1997	3.7200	1.7856	2.0000	1
67	0	3691	17	5	Q2	1997	3.7200	1.2648	2.0000	1
67	0	4315	17	1	Q1	1997	7.4400	3.1248	4.0000	1
67	0	4881	13	12	Q4	1997	5.5800	2.0646	3.0000	1
67	0	5429	11	3	Q1	1997	3.7200	1.8228	2.0000	1
67	836	5524	11	9	Q3	1997	5.5800	2.3994	3.0000	1
67	0	5944	3	12	Q4	1997	5.5800	1.9530	3.0000	1
67	0	5958	13	5	Q2	1997	7.4400	3.5712	4.0000	1
67	0	6020	24	11	Q4	1997	7.4400	2.6040	4.0000	1
67	0	6113	16	8	Q3	1997	3.7200	1.1532	2.0000	1
67	1146	6155	15	7	Q3	1997	5.5800	2.6784	3.0000	1
67	0	6494	6	4	Q2	1997	5.5800	2.7342	3.0000	1
67	1149	6577	15	8	Q3	1997	7.4400	3.4968	4.0000	1
67	126	6672	2	10	Q4	1997	3.7200	1.1904	2.0000	1
67	0	6888	23	7	Q3	1997	3.7200	1.2276	2.0000	1
67	0	7501	24	8	Q3	1997	3.7200	1.5252	2.0000	1
67	0	7858	15	11	Q4	1997	3.7200	1.3020	2.0000	1
67	1065	7956	14	6	Q2	1997	5.5800	2.2878	3.0000	1
67	0	7963	11	1	Q1	1997	9.3000	3.8130	5.0000	1
67	0	8013	14	3	Q1	1997	3.7200	1.1904	2.0000	1
67	0	8116	13	12	Q4	1997	7.4400	2.9760	4.0000	1
67	841	8117	11	12	Q4	1997	5.5800	2.7342	3.0000	1
67	1853	8301	24	5	Q2	1997	7.4400	2.3808	4.0000	1
67	0	8336	17	1	Q1	1997	5.5800	1.7298	3.0000	1
67	0	8411	15	9	Q3	1997	3.7200	1.7484	2.0000	1
67	1235	8452	16	11	Q4	1997	7.4400	2.8272	4.0000	1
67	1769	8687	23	3	Q1	1997	3.7200	1.3392	2.0000	1
67	0	9115	11	11	Q4	1997	7.4400	3.4968	4.0000	1
67	0	9351	2	6	Q2	1997	3.7200	1.5252	2.0000	1
67	824	9535	11	4	Q2	1997	7.4400	2.4552	4.0000	1
67	0	9629	24	12	Q4	1997	3.7200	1.1532	2.0000	1
67	1312	9745	17	10	Q4	1997	7.4400	2.8272	4.0000	1
67	0	9997	17	10	Q4	1997	5.5800	2.6226	3.0000	1
68	512	115	7	6	Q2	1997	7.1200	3.4888	2.0000	1
68	1851	906	24	4	Q2	1997	10.6800	3.3108	3.0000	1
68	0	950	13	6	Q2	1997	14.2400	4.6992	4.0000	1
68	0	1112	24	12	Q4	1997	10.6800	4.3788	3.0000	1
68	0	1157	24	3	Q1	1997	14.2400	5.1264	4.0000	1
68	0	1271	13	4	Q2	1997	7.1200	3.4888	2.0000	1
68	0	1548	13	8	Q3	1997	10.6800	3.7380	3.0000	1
68	1303	1813	17	6	Q2	1997	7.1200	2.2784	2.0000	1
68	0	2011	23	7	Q3	1997	14.2400	6.2656	4.0000	1
68	0	2371	16	1	Q1	1997	7.1200	3.4888	2.0000	1
68	0	2869	6	12	Q4	1997	10.6800	4.9128	3.0000	1
68	0	2869	7	4	Q2	1997	10.6800	4.6992	3.0000	1
68	0	3145	24	3	Q1	1997	7.1200	2.4208	2.0000	1
68	1314	3160	17	11	Q4	1997	7.1200	3.1328	2.0000	1
68	0	3695	13	11	Q4	1997	10.6800	3.3108	3.0000	1
68	1845	4081	24	1	Q1	1997	7.1200	2.5632	2.0000	1
68	0	4211	11	12	Q4	1997	10.6800	4.8060	3.0000	1
68	0	4295	11	6	Q2	1997	10.6800	3.4176	3.0000	1
68	0	4340	17	11	Q4	1997	10.6800	3.9516	3.0000	1
68	201	4460	3	8	Q3	1997	10.6800	3.6312	3.0000	1
68	986	4490	13	6	Q2	1997	7.1200	3.3464	2.0000	1
68	112	4563	2	3	Q1	1997	7.1200	2.2784	2.0000	1
68	0	4589	13	2	Q1	1997	10.6800	5.2332	3.0000	1
68	0	4606	3	5	Q2	1997	10.6800	3.4176	3.0000	1
68	0	5113	7	7	Q3	1997	10.6800	5.2332	3.0000	1
68	0	5313	24	3	Q1	1997	7.1200	3.2752	2.0000	1
68	0	5433	13	9	Q3	1997	7.1200	2.9904	2.0000	1
68	0	6084	11	11	Q4	1997	7.1200	3.5600	2.0000	1
68	0	6606	24	7	Q3	1997	10.6800	5.2332	3.0000	1
68	0	6666	17	2	Q1	1997	7.1200	3.2752	2.0000	1
68	0	7171	23	2	Q1	1997	10.6800	4.6992	3.0000	1
68	1066	7419	14	6	Q2	1997	3.5600	1.2460	1.0000	1
68	1856	7547	24	6	Q2	1997	10.6800	3.9516	3.0000	1
68	0	7608	15	5	Q2	1997	7.1200	3.4176	2.0000	1
68	0	7696	23	8	Q3	1997	14.2400	4.6992	4.0000	1
68	0	7704	3	1	Q1	1997	10.6800	4.6992	3.0000	1
68	0	7906	13	1	Q1	1997	10.6800	3.3108	3.0000	1
68	1293	7948	17	1	Q1	1997	17.8000	6.0520	5.0000	1
68	0	7956	14	4	Q2	1997	7.1200	2.7056	2.0000	1
68	1312	7989	17	10	Q4	1997	10.6800	4.8060	3.0000	1
68	0	8048	6	4	Q2	1997	14.2400	6.6928	4.0000	1
68	0	8329	15	8	Q3	1997	7.1200	2.4920	2.0000	1
68	0	8511	16	2	Q1	1997	10.6800	3.5244	3.0000	1
68	0	8843	13	3	Q1	1997	14.2400	4.5568	4.0000	1
68	0	9271	17	5	Q2	1997	10.6800	4.9128	3.0000	1
68	0	9309	17	9	Q3	1997	14.2400	5.6960	4.0000	1
68	1216	9318	16	2	Q1	1997	10.6800	4.8060	3.0000	1
68	1225	9318	16	7	Q3	1997	10.6800	4.3788	3.0000	1
68	0	9345	15	2	Q1	1997	7.1200	2.1360	2.0000	1
68	0	9348	15	11	Q4	1997	17.8000	8.1880	5.0000	1
68	0	9815	16	12	Q4	1997	14.2400	4.9840	4.0000	1
68	0	9997	17	7	Q3	1997	10.6800	4.5924	3.0000	1
68	0	10026	13	11	Q4	1997	14.2400	5.4112	4.0000	1
69	976	187	13	1	Q1	1997	9.3000	3.7200	3.0000	1
69	1314	454	17	11	Q4	1997	6.2000	2.6040	2.0000	1
69	1858	781	24	7	Q3	1997	9.3000	3.9990	3.0000	1
69	0	964	6	4	Q2	1997	12.4000	5.3320	4.0000	1
69	0	1069	7	10	Q4	1997	9.3000	2.8830	3.0000	1
69	0	1191	24	1	Q1	1997	6.2000	2.7280	2.0000	1
69	0	1829	11	11	Q4	1997	12.4000	4.5880	4.0000	1
69	0	2075	13	9	Q3	1997	12.4000	5.9520	4.0000	1
69	0	2084	17	6	Q2	1997	6.2000	2.2940	2.0000	1
69	0	2466	24	7	Q3	1997	12.4000	5.8280	4.0000	1
69	0	2737	15	8	Q3	1997	12.4000	4.3400	4.0000	1
69	195	2756	3	5	Q2	1997	6.2000	2.9140	2.0000	1
69	0	3163	6	9	Q3	1997	12.4000	4.4640	4.0000	1
69	0	3632	7	1	Q1	1997	12.4000	5.8280	4.0000	1
69	0	3838	17	12	Q4	1997	15.5000	7.7500	5.0000	1
69	0	4221	17	12	Q4	1997	9.3000	4.5570	3.0000	1
69	1304	4315	17	7	Q3	1997	6.2000	2.3560	2.0000	1
69	526	4450	6	12	Q4	1997	12.4000	4.5880	4.0000	1
69	0	4543	13	11	Q4	1997	12.4000	5.3320	4.0000	1
69	0	4597	17	4	Q2	1997	6.2000	2.2320	2.0000	1
69	0	4691	17	1	Q1	1997	6.2000	2.2320	2.0000	1
69	0	4824	3	4	Q2	1997	15.5000	7.2850	5.0000	1
69	0	5050	17	7	Q3	1997	6.2000	2.6660	2.0000	1
69	0	5126	24	12	Q4	1997	12.4000	4.0920	4.0000	1
69	0	5407	24	6	Q2	1997	9.3000	3.8130	3.0000	1
69	1235	5592	16	11	Q4	1997	6.2000	2.6660	2.0000	1
69	0	5667	24	2	Q1	1997	9.3000	4.2780	3.0000	1
69	0	5760	13	12	Q4	1997	6.2000	2.7900	2.0000	1
69	1228	5766	16	8	Q3	1997	12.4000	3.9680	4.0000	1
69	0	5935	6	4	Q2	1997	12.4000	4.8360	4.0000	1
69	829	6112	11	6	Q2	1997	12.4000	5.5800	4.0000	1
69	0	6223	7	7	Q3	1997	6.2000	2.6660	2.0000	1
69	0	6278	7	1	Q1	1997	6.2000	2.8520	2.0000	1
69	0	6745	7	6	Q2	1997	6.2000	2.1700	2.0000	1
69	0	6760	17	1	Q1	1997	6.2000	2.1080	2.0000	1
69	0	7196	7	4	Q2	1997	9.3000	3.7200	3.0000	1
69	0	7275	17	7	Q3	1997	9.3000	3.9990	3.0000	1
69	829	7618	11	6	Q2	1997	12.4000	4.3400	4.0000	1
69	0	7639	13	10	Q4	1997	12.4000	5.7040	4.0000	1
69	0	7696	23	3	Q1	1997	12.4000	4.5880	4.0000	1
69	0	8068	3	12	Q4	1997	6.2000	2.2940	2.0000	1
69	0	8254	17	7	Q3	1997	12.4000	5.9520	4.0000	1
69	523	8272	6	11	Q4	1997	9.3000	3.6270	3.0000	1
69	1859	8319	24	8	Q3	1997	9.3000	2.7900	3.0000	1
69	0	8324	24	5	Q2	1997	6.2000	2.5420	2.0000	1
69	0	8324	24	9	Q3	1997	6.2000	2.5420	2.0000	1
69	0	9184	3	7	Q3	1997	6.2000	2.2320	2.0000	1
69	0	9602	11	4	Q2	1997	9.3000	3.0690	3.0000	1
69	0	9837	17	6	Q2	1997	9.3000	3.9060	3.0000	1
69	0	10174	7	7	Q3	1997	12.4000	5.3320	4.0000	1
70	0	19	14	7	Q3	1997	1.9400	0.7954	2.0000	1
70	0	293	22	9	Q3	1997	1.9400	0.6014	2.0000	1
70	1845	453	24	1	Q1	1997	1.9400	0.5820	2.0000	1
70	0	504	13	2	Q1	1997	1.9400	0.7178	2.0000	1
70	0	511	16	5	Q2	1997	2.9100	0.9312	3.0000	1
70	0	624	15	9	Q3	1997	2.9100	1.2513	3.0000	1
70	0	897	7	8	Q3	1997	2.9100	1.1058	3.0000	1
70	0	1071	13	5	Q2	1997	2.9100	1.0185	3.0000	1
70	821	1387	11	3	Q1	1997	3.8800	1.6296	4.0000	1
70	0	1414	7	6	Q2	1997	2.9100	1.3677	3.0000	1
70	0	1430	3	11	Q4	1997	1.9400	0.6014	2.0000	1
70	0	1490	13	12	Q4	1997	2.9100	0.9021	3.0000	1
70	826	1624	11	5	Q2	1997	3.8800	1.2028	4.0000	1
70	0	1635	15	1	Q1	1997	2.9100	1.4259	3.0000	1
70	0	1798	3	6	Q2	1997	1.9400	0.8730	2.0000	1
70	0	1994	15	11	Q4	1997	2.9100	1.3386	3.0000	1
70	0	2132	15	12	Q4	1997	1.9400	0.8342	2.0000	1
70	0	2241	6	4	Q2	1997	1.9400	0.6984	2.0000	1
70	1866	2255	24	11	Q4	1997	2.9100	1.0185	3.0000	1
70	0	2296	6	4	Q2	1997	2.9100	1.4259	3.0000	1
70	1220	2570	16	4	Q2	1997	2.9100	1.2804	3.0000	1
70	0	2667	7	10	Q4	1997	3.8800	1.2804	4.0000	1
70	0	2878	3	10	Q4	1997	2.9100	1.0476	3.0000	1
70	1314	2918	17	11	Q4	1997	2.9100	1.3386	3.0000	1
70	0	3591	24	1	Q1	1997	2.9100	1.1349	3.0000	1
70	976	3799	13	1	Q1	1997	1.9400	0.8924	2.0000	1
70	0	4088	24	12	Q4	1997	1.9400	0.9312	2.0000	1
70	0	4094	16	3	Q1	1997	3.8800	1.6296	4.0000	1
70	0	4094	16	10	Q4	1997	1.9400	0.8536	2.0000	1
70	0	4340	17	8	Q3	1997	2.9100	0.9312	3.0000	1
70	0	4401	11	7	Q3	1997	2.9100	1.0767	3.0000	1
70	0	4449	7	6	Q2	1997	3.8800	1.7460	4.0000	1
70	0	4487	2	6	Q2	1997	1.9400	0.6790	2.0000	1
70	0	4541	3	11	Q4	1997	2.9100	1.0476	3.0000	1
70	0	4867	24	3	Q1	1997	3.8800	1.9400	4.0000	1
70	0	5026	17	12	Q4	1997	1.9400	0.6790	2.0000	1
70	1847	5085	24	2	Q1	1997	3.8800	1.6684	4.0000	1
70	0	5255	24	10	Q4	1997	1.9400	0.7760	2.0000	1
70	0	5346	3	12	Q4	1997	2.9100	1.4259	3.0000	1
70	517	5490	7	8	Q3	1997	1.9400	0.8342	2.0000	1
70	1216	5592	16	2	Q1	1997	1.9400	0.8730	2.0000	1
70	0	5612	15	1	Q1	1997	3.8800	1.8236	4.0000	1
70	0	5678	6	12	Q4	1997	2.9100	1.2513	3.0000	1
70	0	5686	3	1	Q1	1997	1.9400	0.7954	2.0000	1
70	0	5781	11	3	Q1	1997	2.9100	0.8730	3.0000	1
70	0	5870	14	8	Q3	1997	1.9400	0.6790	2.0000	1
70	0	6001	17	9	Q3	1997	2.9100	1.2804	3.0000	1
70	0	6171	15	5	Q2	1997	3.8800	1.4744	4.0000	1
70	0	6696	6	1	Q1	1997	2.9100	0.8730	3.0000	1
70	0	7130	24	10	Q4	1997	2.9100	1.3968	3.0000	1
70	0	7384	3	11	Q4	1997	3.8800	1.2416	4.0000	1
70	0	7641	13	1	Q1	1997	2.9100	1.3677	3.0000	1
70	0	8091	13	3	Q1	1997	3.8800	1.7460	4.0000	1
70	1143	8222	15	5	Q2	1997	2.9100	0.9312	3.0000	1
70	0	8266	7	11	Q4	1997	2.9100	1.1058	3.0000	1
70	980	8269	13	3	Q1	1997	1.9400	0.9118	2.0000	1
70	0	8317	7	3	Q1	1997	2.9100	1.1349	3.0000	1
70	0	8477	3	5	Q2	1997	1.9400	0.6984	2.0000	1
70	0	8695	15	1	Q1	1997	4.8500	1.5035	5.0000	1
70	0	8701	15	3	Q1	1997	3.8800	1.4744	4.0000	1
70	0	8844	13	11	Q4	1997	2.9100	1.2222	3.0000	1
70	0	8912	6	9	Q3	1997	2.9100	0.9894	3.0000	1
70	523	9300	6	11	Q4	1997	3.8800	1.6684	4.0000	1
70	818	9419	11	1	Q1	1997	3.8800	1.6684	4.0000	1
70	0	9433	24	5	Q2	1997	2.9100	1.2222	3.0000	1
70	0	9433	24	9	Q3	1997	2.9100	1.2222	3.0000	1
70	1225	9728	16	7	Q3	1997	3.8800	1.3580	4.0000	1
70	0	9747	13	10	Q4	1997	2.9100	1.2222	3.0000	1
70	0	9810	24	3	Q1	1997	3.8800	1.1640	4.0000	1
70	0	10233	24	2	Q1	1997	1.9400	0.9118	2.0000	1
71	0	230	2	10	Q4	1997	2.7600	1.1868	1.0000	1
71	0	260	11	10	Q4	1997	8.2800	3.0636	3.0000	1
71	0	363	7	1	Q1	1997	11.0400	3.7536	4.0000	1
71	0	461	11	11	Q4	1997	5.5200	2.5944	2.0000	1
71	523	475	7	11	Q4	1997	5.5200	2.0976	2.0000	1
71	1297	806	17	3	Q1	1997	11.0400	5.4096	4.0000	1
71	0	1015	7	9	Q3	1997	8.2800	4.1400	3.0000	1
71	0	1075	24	5	Q2	1997	8.2800	2.8980	3.0000	1
71	185	1312	3	1	Q1	1997	5.5200	2.6496	2.0000	1
71	820	1319	11	2	Q1	1997	11.0400	5.4096	4.0000	1
71	0	1660	13	3	Q1	1997	5.5200	2.5392	2.0000	1
71	1869	1747	24	12	Q4	1997	5.5200	2.0424	2.0000	1
71	0	1874	17	5	Q2	1997	11.0400	3.5328	4.0000	1
71	0	2052	13	5	Q2	1997	8.2800	3.5604	3.0000	1
71	0	2151	13	12	Q4	1997	8.2800	2.6496	3.0000	1
71	210	2368	3	12	Q4	1997	11.0400	3.7536	4.0000	1
71	1847	2941	24	2	Q1	1997	5.5200	2.3736	2.0000	1
71	0	2947	17	3	Q1	1997	8.2800	3.1464	3.0000	1
71	0	3004	7	7	Q3	1997	8.2800	3.1464	3.0000	1
71	0	3005	7	4	Q2	1997	11.0400	4.9680	4.0000	1
71	526	3164	7	12	Q4	1997	8.2800	3.6432	3.0000	1
71	1062	3263	14	4	Q2	1997	5.5200	2.1528	2.0000	1
71	976	3529	13	1	Q1	1997	5.5200	1.9872	2.0000	1
71	0	3593	3	1	Q1	1997	8.2800	2.8152	3.0000	1
71	0	4069	17	2	Q1	1997	11.0400	5.1888	4.0000	1
71	0	4351	23	2	Q1	1997	13.8000	4.5540	5.0000	1
71	0	4445	17	6	Q2	1997	11.0400	3.7536	4.0000	1
71	0	5766	16	6	Q2	1997	5.5200	2.0424	2.0000	1
71	0	5944	3	5	Q2	1997	11.0400	5.4096	4.0000	1
71	980	6079	13	3	Q1	1997	5.5200	2.7048	2.0000	1
71	0	6133	11	11	Q4	1997	11.0400	4.8576	4.0000	1
71	1077	6337	14	11	Q4	1997	2.7600	0.8280	1.0000	1
71	0	6960	17	12	Q4	1997	11.0400	3.5328	4.0000	1
71	0	7065	17	6	Q2	1997	11.0400	4.7472	4.0000	1
71	0	7455	13	7	Q3	1997	5.5200	1.9872	2.0000	1
71	0	7481	6	7	Q3	1997	8.2800	3.8916	3.0000	1
71	1304	7580	17	7	Q3	1997	8.2800	2.9808	3.0000	1
71	0	7582	11	6	Q2	1997	11.0400	4.9680	4.0000	1
71	0	8091	13	9	Q3	1997	11.0400	4.9680	4.0000	1
71	0	8133	7	9	Q3	1997	8.2800	2.9808	3.0000	1
71	0	8214	6	12	Q4	1997	8.2800	3.1464	3.0000	1
71	1307	8281	17	8	Q3	1997	8.2800	2.6496	3.0000	1
71	0	8284	22	5	Q2	1997	5.5200	2.2080	2.0000	1
71	0	8414	17	4	Q2	1997	11.0400	4.9680	4.0000	1
71	504	8758	7	2	Q1	1997	5.5200	2.1528	2.0000	1
71	0	9417	15	10	Q4	1997	8.2800	3.3120	3.0000	1
71	0	9858	24	12	Q4	1997	13.8000	5.6580	5.0000	1
71	0	10091	17	11	Q4	1997	11.0400	4.6368	4.0000	1
71	1869	10182	24	12	Q4	1997	8.2800	2.6496	3.0000	1
72	0	453	24	11	Q4	1997	8.2200	2.7126	3.0000	1
72	0	739	23	2	Q1	1997	10.9600	4.2744	4.0000	1
72	0	993	13	7	Q3	1997	5.4800	1.6988	2.0000	1
72	0	1071	13	3	Q1	1997	8.2200	2.9592	3.0000	1
72	0	1567	16	10	Q4	1997	8.2200	3.9456	3.0000	1
72	818	1741	11	1	Q1	1997	10.9600	5.1512	4.0000	1
72	0	1771	2	1	Q1	1997	5.4800	2.0824	2.0000	1
72	988	2151	13	7	Q3	1997	8.2200	2.9592	3.0000	1
72	0	2246	13	1	Q1	1997	10.9600	4.3840	4.0000	1
72	0	2383	2	11	Q4	1997	2.7400	1.1234	1.0000	1
72	0	3097	7	3	Q1	1997	8.2200	3.2058	3.0000	1
72	1293	3160	17	1	Q1	1997	10.9600	4.6032	4.0000	1
72	0	3352	7	9	Q3	1997	10.9600	3.5072	4.0000	1
72	0	3471	11	2	Q1	1997	5.4800	1.8632	2.0000	1
72	837	3742	11	10	Q4	1997	10.9600	4.6032	4.0000	1
72	0	3755	24	11	Q4	1997	10.9600	4.8224	4.0000	1
72	0	3799	13	6	Q2	1997	8.2200	3.5346	3.0000	1
72	0	3941	3	4	Q2	1997	8.2200	2.6304	3.0000	1
72	0	4010	11	10	Q4	1997	8.2200	3.2880	3.0000	1
72	0	4029	17	12	Q4	1997	5.4800	2.3564	2.0000	1
72	0	4234	3	7	Q3	1997	10.9600	3.3976	4.0000	1
72	0	4413	13	10	Q4	1997	5.4800	1.9728	2.0000	1
72	0	4431	13	6	Q2	1997	10.9600	3.9456	4.0000	1
72	976	4431	13	1	Q1	1997	10.9600	3.9456	4.0000	1
72	1860	4621	24	8	Q3	1997	5.4800	2.2468	2.0000	1
72	0	4846	17	8	Q3	1997	10.9600	3.8360	4.0000	1
72	0	5018	6	10	Q4	1997	13.7000	4.7950	5.0000	1
72	0	5216	3	3	Q1	1997	5.4800	1.9728	2.0000	1
72	0	5637	15	10	Q4	1997	8.2200	3.7812	3.0000	1
72	0	5842	24	9	Q3	1997	5.4800	2.0824	2.0000	1
72	0	6291	3	8	Q3	1997	8.2200	3.0414	3.0000	1
72	0	6490	6	11	Q4	1997	5.4800	2.6304	2.0000	1
72	829	6995	11	6	Q2	1997	8.2200	3.9456	3.0000	1
72	0	7051	16	12	Q4	1997	8.2200	2.7948	3.0000	1
72	0	7813	17	8	Q3	1997	8.2200	3.4524	3.0000	1
72	0	7849	3	3	Q1	1997	8.2200	2.6304	3.0000	1
72	1297	8181	17	3	Q1	1997	8.2200	2.9592	3.0000	1
72	0	8414	17	1	Q1	1997	5.4800	1.7536	2.0000	1
72	0	8772	11	4	Q2	1997	5.4800	2.4112	2.0000	1
72	0	8814	13	11	Q4	1997	8.2200	3.6168	3.0000	1
72	0	9016	23	9	Q3	1997	8.2200	3.7812	3.0000	1
72	992	9125	13	9	Q3	1997	8.2200	2.7948	3.0000	1
72	1146	9346	15	7	Q3	1997	8.2200	2.7126	3.0000	1
72	0	9358	15	7	Q3	1997	5.4800	2.4660	2.0000	1
72	1236	9815	16	12	Q4	1997	10.9600	5.1512	4.0000	1
72	0	9860	11	8	Q3	1997	8.2200	2.7126	3.0000	1
72	1304	10273	17	7	Q3	1997	8.2200	3.6990	3.0000	1
73	1694	293	22	4	Q2	1997	6.9900	2.6562	3.0000	1
73	0	432	15	6	Q2	1997	9.3200	4.0076	4.0000	1
73	1788	569	23	11	Q4	1997	4.6600	2.1436	2.0000	1
73	504	665	7	2	Q1	1997	6.9900	2.3766	3.0000	1
73	0	758	22	1	Q1	1997	4.6600	1.8174	2.0000	1
73	0	973	24	8	Q3	1997	6.9900	3.0057	3.0000	1
73	0	1035	13	8	Q3	1997	9.3200	3.9144	4.0000	1
73	0	1102	7	10	Q4	1997	6.9900	3.2853	3.0000	1
73	0	1138	6	4	Q2	1997	9.3200	4.6600	4.0000	1
73	1856	1146	24	6	Q2	1997	9.3200	4.3804	4.0000	1
73	986	1253	13	6	Q2	1997	6.9900	2.2368	3.0000	1
73	204	1622	3	9	Q3	1997	9.3200	4.2872	4.0000	1
73	1214	1720	16	2	Q1	1997	4.6600	2.2368	2.0000	1
73	505	1750	7	2	Q1	1997	6.9900	2.2368	3.0000	1
73	0	2019	16	10	Q4	1997	9.3200	4.2872	4.0000	1
73	0	2298	3	8	Q3	1997	4.6600	1.6310	2.0000	1
73	0	2553	16	5	Q2	1997	11.6500	5.0095	5.0000	1
73	0	2815	22	10	Q4	1997	4.6600	1.4912	2.0000	1
73	0	3060	2	11	Q4	1997	4.6600	1.7708	2.0000	1
73	0	3236	15	9	Q3	1997	9.3200	4.4736	4.0000	1
73	0	3667	15	3	Q1	1997	6.9900	2.7960	3.0000	1
73	0	3863	6	3	Q1	1997	9.3200	3.8212	4.0000	1
73	0	4065	3	11	Q4	1997	9.3200	4.1008	4.0000	1
73	0	4090	6	2	Q1	1997	6.9900	3.4251	3.0000	1
73	0	4180	7	5	Q2	1997	6.9900	2.5863	3.0000	1
73	0	4487	2	5	Q2	1997	2.3300	0.8155	1.0000	1
73	0	4676	16	9	Q3	1997	4.6600	1.5378	2.0000	1
73	0	4690	13	10	Q4	1997	9.3200	4.0076	4.0000	1
73	0	4868	16	8	Q3	1997	6.9900	2.9358	3.0000	1
73	1228	5295	16	8	Q3	1997	9.3200	4.4736	4.0000	1
73	0	5484	6	7	Q3	1997	6.9900	3.3552	3.0000	1
73	0	5766	16	3	Q1	1997	9.3200	3.2620	4.0000	1
73	0	5895	17	4	Q2	1997	6.9900	3.3552	3.0000	1
73	1157	6065	15	12	Q4	1997	6.9900	2.2368	3.0000	1
73	986	6352	13	6	Q2	1997	4.6600	1.4446	2.0000	1
73	0	6551	11	6	Q2	1997	9.3200	2.8892	4.0000	1
73	836	6570	11	9	Q3	1997	4.6600	2.1902	2.0000	1
73	0	6647	17	7	Q3	1997	6.9900	2.7960	3.0000	1
73	0	6760	17	12	Q4	1997	4.6600	1.5844	2.0000	1
73	1307	6760	17	8	Q3	1997	4.6600	1.5844	2.0000	1
73	1216	7072	16	2	Q1	1997	9.3200	3.2620	4.0000	1
73	0	7952	13	8	Q3	1997	6.9900	2.5164	3.0000	1
73	0	7959	15	11	Q4	1997	6.9900	2.3766	3.0000	1
73	842	8018	11	12	Q4	1997	9.3200	3.1688	4.0000	1
73	0	8140	13	12	Q4	1997	6.9900	2.8659	3.0000	1
73	0	8477	3	11	Q4	1997	4.6600	1.6776	2.0000	1
73	0	8541	15	5	Q2	1997	4.6600	1.5844	2.0000	1
73	0	8601	7	3	Q1	1997	6.9900	2.7960	3.0000	1
73	0	8608	24	6	Q2	1997	6.9900	2.2368	3.0000	1
73	0	9318	16	9	Q3	1997	9.3200	3.8212	4.0000	1
73	0	9639	17	3	Q1	1997	6.9900	2.1669	3.0000	1
73	1220	9728	16	4	Q2	1997	4.6600	2.2834	2.0000	1
73	511	9974	6	5	Q2	1997	4.6600	1.5378	2.0000	1
74	0	543	13	9	Q3	1997	3.1400	1.1932	2.0000	1
74	0	658	7	3	Q1	1997	4.7100	2.1666	3.0000	1
74	0	709	6	6	Q2	1997	3.1400	1.1618	2.0000	1
74	1078	795	14	12	Q4	1997	3.1400	1.0676	2.0000	1
74	0	916	7	9	Q3	1997	6.2800	2.6376	4.0000	1
74	0	1089	15	5	Q2	1997	6.2800	2.2608	4.0000	1
74	0	1161	15	10	Q4	1997	6.2800	1.9468	4.0000	1
74	0	1233	15	6	Q2	1997	4.7100	1.9782	3.0000	1
74	0	1297	16	1	Q1	1997	4.7100	1.4601	3.0000	1
74	0	1297	16	11	Q4	1997	3.1400	1.5072	2.0000	1
74	0	1548	13	10	Q4	1997	3.1400	1.1304	2.0000	1
74	504	1698	7	2	Q1	1997	4.7100	1.4601	3.0000	1
74	0	1923	11	5	Q2	1997	4.7100	2.2137	3.0000	1
74	0	1932	15	5	Q2	1997	4.7100	2.3079	3.0000	1
74	0	1979	3	11	Q4	1997	7.8500	2.6690	5.0000	1
74	1235	2019	16	11	Q4	1997	6.2800	2.1352	4.0000	1
74	526	3100	6	12	Q4	1997	6.2800	2.7632	4.0000	1
74	0	3773	17	1	Q1	1997	4.7100	2.1195	3.0000	1
74	0	4234	3	7	Q3	1997	4.7100	1.6956	3.0000	1
74	0	4307	6	5	Q2	1997	4.7100	2.2137	3.0000	1
74	1231	4391	16	9	Q3	1997	6.2800	2.3236	4.0000	1
74	0	4541	3	12	Q4	1997	6.2800	2.3236	4.0000	1
74	0	5499	11	8	Q3	1997	4.7100	1.6956	3.0000	1
74	0	5873	2	3	Q1	1997	3.1400	1.3502	2.0000	1
74	0	5929	15	8	Q3	1997	6.2800	3.0144	4.0000	1
74	0	6221	24	12	Q4	1997	3.1400	1.5386	2.0000	1
74	0	6799	17	8	Q3	1997	3.1400	1.0676	2.0000	1
74	0	7003	15	9	Q3	1997	6.2800	2.6376	4.0000	1
74	199	7377	3	7	Q3	1997	4.7100	1.9782	3.0000	1
74	210	7377	3	12	Q4	1997	6.2800	1.9468	4.0000	1
74	988	7416	13	7	Q3	1997	6.2800	2.1980	4.0000	1
74	0	7852	11	9	Q3	1997	4.7100	1.8369	3.0000	1
74	0	7862	16	3	Q1	1997	7.8500	2.5120	5.0000	1
74	0	8108	17	10	Q4	1997	6.2800	2.1980	4.0000	1
74	0	8254	17	12	Q4	1997	3.1400	1.2874	2.0000	1
74	0	8348	24	7	Q3	1997	4.7100	2.1666	3.0000	1
74	1303	8414	17	6	Q2	1997	3.1400	0.9420	2.0000	1
74	1143	8495	15	5	Q2	1997	3.1400	1.1304	2.0000	1
74	833	8526	11	8	Q3	1997	6.2800	1.9468	4.0000	1
74	0	8668	13	7	Q3	1997	6.2800	3.0772	4.0000	1
74	1294	8717	17	2	Q1	1997	4.7100	1.4601	3.0000	1
74	0	8749	13	10	Q4	1997	4.7100	2.0253	3.0000	1
74	0	8814	13	2	Q1	1997	4.7100	2.1666	3.0000	1
74	0	8824	15	3	Q1	1997	6.2800	2.5120	4.0000	1
74	518	8851	6	8	Q3	1997	3.1400	1.0676	2.0000	1
74	980	9014	13	3	Q1	1997	3.1400	1.3188	2.0000	1
74	0	9187	17	8	Q3	1997	6.2800	2.9516	4.0000	1
74	1235	9200	16	11	Q4	1997	4.7100	2.1666	3.0000	1
74	836	9977	11	9	Q3	1997	4.7100	1.4601	3.0000	1
74	0	10026	13	3	Q1	1997	4.7100	2.1666	3.0000	1
74	0	10035	15	1	Q1	1997	3.1400	1.0362	2.0000	1
74	0	10243	17	11	Q4	1997	3.1400	1.3188	2.0000	1
74	0	10277	11	4	Q2	1997	6.2800	2.7632	4.0000	1
75	0	395	24	3	Q1	1997	1.3600	0.4216	2.0000	1
75	0	604	14	2	Q1	1997	1.3600	0.6664	2.0000	1
75	0	992	7	12	Q4	1997	2.0400	0.8568	3.0000	1
75	0	1280	6	6	Q2	1997	2.0400	0.9588	3.0000	1
75	1228	1310	16	8	Q3	1997	2.0400	0.9588	3.0000	1
75	210	1442	3	12	Q4	1997	2.7200	1.0608	4.0000	1
75	0	1793	13	12	Q4	1997	2.0400	0.9180	3.0000	1
75	1225	1850	16	7	Q3	1997	2.0400	1.0200	3.0000	1
75	0	1896	22	5	Q2	1997	0.6800	0.2380	1.0000	1
75	0	1964	11	11	Q4	1997	2.0400	0.6732	3.0000	1
75	0	2052	13	10	Q4	1997	2.7200	0.9248	4.0000	1
75	1708	2135	22	11	Q4	1997	1.3600	0.6528	2.0000	1
75	0	2335	17	8	Q3	1997	1.3600	0.4080	2.0000	1
75	504	2640	7	2	Q1	1997	1.3600	0.4896	2.0000	1
75	0	3036	24	9	Q3	1997	2.0400	0.9180	3.0000	1
75	0	3294	24	5	Q2	1997	1.3600	0.6120	2.0000	1
75	0	3337	7	12	Q4	1997	2.0400	0.8160	3.0000	1
75	0	3605	14	5	Q2	1997	0.6800	0.2924	1.0000	1
75	1311	3773	17	10	Q4	1997	2.7200	1.2512	4.0000	1
75	0	4094	16	9	Q3	1997	2.7200	1.1424	4.0000	1
75	0	4099	17	10	Q4	1997	2.0400	0.8160	3.0000	1
75	0	4243	11	4	Q2	1997	2.7200	1.2784	4.0000	1
75	0	4316	22	6	Q2	1997	0.6800	0.2448	1.0000	1
75	0	4467	11	12	Q4	1997	2.0400	1.0200	3.0000	1
75	0	4497	17	11	Q4	1997	2.0400	0.6528	3.0000	1
75	504	4573	7	2	Q1	1997	2.7200	1.1152	4.0000	1
75	0	4767	16	5	Q2	1997	2.7200	1.0880	4.0000	1
75	0	5062	6	2	Q1	1997	1.3600	0.5032	2.0000	1
75	0	5388	11	3	Q1	1997	2.7200	1.1152	4.0000	1
75	508	5635	6	4	Q2	1997	2.0400	0.6732	3.0000	1
75	829	5894	11	6	Q2	1997	1.3600	0.6800	2.0000	1
75	501	6466	7	1	Q1	1997	3.4000	1.2920	5.0000	1
75	0	6560	17	7	Q3	1997	2.0400	0.6732	3.0000	1
75	0	6609	6	4	Q2	1997	2.7200	1.3328	4.0000	1
75	1150	6700	15	8	Q3	1997	2.7200	1.1152	4.0000	1
75	1853	6772	24	5	Q2	1997	2.7200	0.8704	4.0000	1
75	0	6854	17	3	Q1	1997	2.0400	0.7548	3.0000	1
75	1294	7556	17	2	Q1	1997	2.0400	0.9180	3.0000	1
75	118	7809	2	6	Q2	1997	1.3600	0.6392	2.0000	1
75	821	7887	11	2	Q1	1997	2.7200	0.9520	4.0000	1
75	0	8038	24	5	Q2	1997	1.3600	0.6528	2.0000	1
75	0	8111	15	2	Q1	1997	2.0400	0.7140	3.0000	1
75	0	8308	17	4	Q2	1997	2.0400	0.6936	3.0000	1
75	1847	8318	24	2	Q1	1997	1.3600	0.5848	2.0000	1
75	0	8356	15	10	Q4	1997	2.0400	0.7344	3.0000	1
75	508	8549	6	4	Q2	1997	2.7200	0.9520	4.0000	1
75	988	8644	13	7	Q3	1997	1.3600	0.5440	2.0000	1
75	0	8687	23	1	Q1	1997	2.7200	1.1424	4.0000	1
75	0	8919	13	1	Q1	1997	2.7200	1.3600	4.0000	1
75	0	9213	11	11	Q4	1997	1.3600	0.5168	2.0000	1
75	1138	9348	15	3	Q1	1997	2.7200	1.0880	4.0000	1
75	1150	9353	15	8	Q3	1997	1.3600	0.4760	2.0000	1
75	0	9671	13	4	Q2	1997	2.7200	0.8704	4.0000	1
75	0	9956	17	4	Q2	1997	1.3600	0.5168	2.0000	1
75	0	10147	7	10	Q4	1997	3.4000	1.0880	5.0000	1
75	0	10274	6	5	Q2	1997	3.4000	1.0880	5.0000	1
76	506	121	6	3	Q1	1997	3.3800	1.5886	2.0000	1
76	0	892	6	12	Q4	1997	5.0700	2.3322	3.0000	1
76	510	907	6	5	Q2	1997	6.7600	3.0420	4.0000	1
76	0	1249	15	1	Q1	1997	5.0700	1.8252	3.0000	1
76	0	1310	16	6	Q2	1997	3.3800	1.6224	2.0000	1
76	0	1412	11	12	Q4	1997	5.0700	1.9773	3.0000	1
76	207	1633	3	11	Q4	1997	5.0700	2.1294	3.0000	1
76	124	1652	2	9	Q3	1997	3.3800	1.3520	2.0000	1
76	0	1675	15	6	Q2	1997	3.3800	1.5886	2.0000	1
76	0	1734	2	6	Q2	1997	1.6900	0.7098	1.0000	1
76	205	1798	3	10	Q4	1997	3.3800	1.4872	2.0000	1
76	1303	2065	17	6	Q2	1997	5.0700	1.7745	3.0000	1
76	1769	2077	23	3	Q1	1997	5.0700	1.7238	3.0000	1
76	0	2210	13	7	Q3	1997	6.7600	3.1096	4.0000	1
76	0	2285	24	4	Q2	1997	6.7600	2.5688	4.0000	1
76	1292	2335	17	1	Q1	1997	3.3800	1.2168	2.0000	1
76	1235	2378	16	11	Q4	1997	6.7600	2.4336	4.0000	1
76	0	3292	6	7	Q3	1997	5.0700	1.8252	3.0000	1
76	0	3449	6	1	Q1	1997	6.7600	3.2448	4.0000	1
76	0	3463	13	3	Q1	1997	5.0700	2.3322	3.0000	1
76	0	3889	3	9	Q3	1997	5.0700	2.4336	3.0000	1
76	0	3976	17	10	Q4	1997	6.7600	3.3800	4.0000	1
76	982	4423	13	4	Q2	1997	5.0700	1.5210	3.0000	1
76	0	4541	3	2	Q1	1997	5.0700	1.5717	3.0000	1
76	980	4659	13	3	Q1	1997	5.0700	2.0787	3.0000	1
76	0	4674	7	10	Q4	1997	5.0700	1.8252	3.0000	1
76	0	4700	17	3	Q1	1997	5.0700	2.3322	3.0000	1
76	1235	4727	16	11	Q4	1997	3.3800	1.2844	2.0000	1
76	0	4858	17	2	Q1	1997	6.7600	2.3660	4.0000	1
76	0	4917	14	9	Q3	1997	3.3800	1.4872	2.0000	1
76	0	4938	13	4	Q2	1997	5.0700	1.7745	3.0000	1
76	0	4958	23	5	Q2	1997	6.7600	2.3660	4.0000	1
76	0	5637	15	10	Q4	1997	8.4500	3.9715	5.0000	1
76	0	5685	13	9	Q3	1997	5.0700	2.3829	3.0000	1
76	0	5913	7	5	Q2	1997	8.4500	2.9575	5.0000	1
76	0	6088	14	4	Q2	1997	3.3800	1.5548	2.0000	1
76	1236	6113	16	12	Q4	1997	3.3800	1.5548	2.0000	1
76	0	6313	17	12	Q4	1997	6.7600	3.2448	4.0000	1
76	0	6675	22	5	Q2	1997	3.3800	1.5886	2.0000	1
76	0	6958	6	5	Q2	1997	3.3800	1.0816	2.0000	1
76	0	7051	16	9	Q3	1997	3.3800	1.2168	2.0000	1
76	0	7065	17	12	Q4	1997	3.3800	1.5210	2.0000	1
76	0	7743	3	10	Q4	1997	6.7600	3.0420	4.0000	1
76	0	8059	17	3	Q1	1997	5.0700	2.0787	3.0000	1
76	0	8207	13	7	Q3	1997	5.0700	2.0787	3.0000	1
76	1781	8669	23	8	Q3	1997	3.3800	1.1830	2.0000	1
76	0	8749	13	7	Q3	1997	5.0700	2.1801	3.0000	1
76	0	8830	14	1	Q1	1997	3.3800	1.1492	2.0000	1
76	199	8902	3	7	Q3	1997	5.0700	2.1801	3.0000	1
76	0	9040	16	3	Q1	1997	5.0700	2.4336	3.0000	1
76	1768	9176	23	2	Q1	1997	5.0700	2.3829	3.0000	1
76	0	9194	17	5	Q2	1997	10.1400	4.7658	6.0000	1
76	0	9397	11	11	Q4	1997	8.4500	2.9575	5.0000	1
76	0	9527	7	9	Q3	1997	5.0700	1.7745	3.0000	1
76	0	9621	7	11	Q4	1997	3.3800	1.6224	2.0000	1
76	0	9715	17	8	Q3	1997	8.4500	3.3800	5.0000	1
76	986	10152	13	6	Q2	1997	5.0700	1.7238	3.0000	1
77	1149	456	15	8	Q3	1997	8.4000	2.9400	3.0000	1
77	0	788	15	8	Q3	1997	11.2000	3.9200	4.0000	1
77	0	1293	2	1	Q1	1997	5.6000	2.8000	2.0000	1
77	0	1445	15	5	Q2	1997	11.2000	5.3760	4.0000	1
77	0	1676	3	10	Q4	1997	5.6000	1.7920	2.0000	1
77	0	1720	16	7	Q3	1997	5.6000	2.6880	2.0000	1
77	0	1856	24	1	Q1	1997	8.4000	3.5280	3.0000	1
77	0	1994	15	11	Q4	1997	5.6000	2.8000	2.0000	1
77	0	2143	17	6	Q2	1997	11.2000	3.6960	4.0000	1
77	0	2234	13	8	Q3	1997	8.4000	3.9480	3.0000	1
77	1866	2405	24	11	Q4	1997	8.4000	3.1920	3.0000	1
77	0	2587	16	8	Q3	1997	11.2000	4.0320	4.0000	1
77	0	2695	13	7	Q3	1997	5.6000	1.6800	2.0000	1
77	0	2870	7	9	Q3	1997	5.6000	2.5760	2.0000	1
77	0	3060	2	11	Q4	1997	5.6000	2.6880	2.0000	1
77	0	3114	7	4	Q2	1997	16.8000	7.8960	6.0000	1
77	0	3268	13	10	Q4	1997	11.2000	3.8080	4.0000	1
77	0	3302	13	6	Q2	1997	11.2000	4.7040	4.0000	1
77	0	3455	7	6	Q2	1997	11.2000	3.8080	4.0000	1
77	0	3532	6	3	Q1	1997	11.2000	4.4800	4.0000	1
77	0	4113	6	12	Q4	1997	8.4000	2.6040	3.0000	1
77	0	4162	6	5	Q2	1997	11.2000	3.5840	4.0000	1
77	0	4181	24	8	Q3	1997	8.4000	2.9400	3.0000	1
77	0	4690	13	12	Q4	1997	11.2000	3.9200	4.0000	1
77	1304	4691	17	7	Q3	1997	8.4000	3.9480	3.0000	1
77	1859	4898	24	8	Q3	1997	5.6000	2.2960	2.0000	1
77	1846	4915	24	2	Q1	1997	5.6000	1.9040	2.0000	1
77	0	5162	22	1	Q1	1997	5.6000	2.0160	2.0000	1
77	0	5765	6	5	Q2	1997	5.6000	1.9040	2.0000	1
77	0	5991	3	3	Q1	1997	5.6000	2.2960	2.0000	1
77	0	6352	13	2	Q1	1997	8.4000	4.2000	3.0000	1
77	526	6793	7	12	Q4	1997	14.0000	6.8600	5.0000	1
77	0	7038	24	4	Q2	1997	11.2000	4.5920	4.0000	1
77	0	7556	17	11	Q4	1997	11.2000	4.7040	4.0000	1
77	519	7653	6	9	Q3	1997	8.4000	3.0240	3.0000	1
77	0	7733	13	1	Q1	1997	8.4000	2.6880	3.0000	1
77	0	7806	13	7	Q3	1997	5.6000	2.5200	2.0000	1
77	207	7909	3	11	Q4	1997	11.2000	4.0320	4.0000	1
77	0	8074	17	9	Q3	1997	8.4000	3.7800	3.0000	1
77	0	8189	17	6	Q2	1997	8.4000	3.0240	3.0000	1
77	0	8304	13	6	Q2	1997	5.6000	1.8480	2.0000	1
77	0	8454	17	8	Q3	1997	5.6000	1.7920	2.0000	1
77	504	8758	7	2	Q1	1997	5.6000	2.4080	2.0000	1
77	512	8758	7	6	Q2	1997	8.4000	3.6120	3.0000	1
77	0	9379	15	7	Q3	1997	5.6000	2.6880	2.0000	1
77	0	9434	6	11	Q4	1997	5.6000	2.5760	2.0000	1
77	0	9505	15	3	Q1	1997	8.4000	3.2760	3.0000	1
77	501	9552	7	1	Q1	1997	5.6000	2.0160	2.0000	1
77	0	9622	6	8	Q3	1997	14.0000	6.7200	5.0000	1
78	0	602	17	10	Q4	1997	6.5700	2.1681	3.0000	1
78	0	712	6	2	Q1	1997	4.3800	1.5768	2.0000	1
78	1845	722	24	1	Q1	1997	6.5700	3.2850	3.0000	1
78	0	790	13	7	Q3	1997	4.3800	2.1024	2.0000	1
78	0	1071	13	1	Q1	1997	4.3800	1.4454	2.0000	1
78	0	1491	16	11	Q4	1997	6.5700	2.6280	3.0000	1
78	0	1611	13	11	Q4	1997	6.5700	2.2995	3.0000	1
78	0	2468	13	10	Q4	1997	10.9500	5.3655	5.0000	1
78	513	2530	6	6	Q2	1997	6.5700	3.2193	3.0000	1
78	0	2890	7	12	Q4	1997	8.7600	2.8032	4.0000	1
78	0	3012	24	7	Q3	1997	6.5700	2.4966	3.0000	1
78	0	3020	13	4	Q2	1997	4.3800	1.3140	2.0000	1
78	0	3157	7	10	Q4	1997	8.7600	3.4164	4.0000	1
78	0	3427	24	5	Q2	1997	4.3800	1.4016	2.0000	1
78	1140	3443	15	4	Q2	1997	8.7600	2.8032	4.0000	1
78	0	3540	24	5	Q2	1997	6.5700	2.9565	3.0000	1
78	0	3716	17	5	Q2	1997	6.5700	2.1024	3.0000	1
78	0	4243	11	9	Q3	1997	6.5700	2.1024	3.0000	1
78	0	4344	7	6	Q2	1997	8.7600	2.8032	4.0000	1
78	187	4417	3	2	Q1	1997	6.5700	2.1024	3.0000	1
78	0	4454	15	12	Q4	1997	8.7600	2.7156	4.0000	1
78	0	4537	7	3	Q1	1997	6.5700	2.4309	3.0000	1
78	992	4547	13	9	Q3	1997	8.7600	3.5040	4.0000	1
78	0	4700	17	4	Q2	1997	4.3800	2.1024	2.0000	1
78	0	4798	6	3	Q1	1997	4.3800	2.1462	2.0000	1
78	0	4814	11	8	Q3	1997	6.5700	2.8251	3.0000	1
78	0	4833	24	3	Q1	1997	4.3800	1.3140	2.0000	1
78	0	5072	6	7	Q3	1997	4.3800	1.7958	2.0000	1
78	821	5360	11	3	Q1	1997	6.5700	2.2995	3.0000	1
78	0	5368	24	8	Q3	1997	8.7600	3.5040	4.0000	1
78	0	5405	11	3	Q1	1997	6.5700	2.3652	3.0000	1
78	0	5592	16	1	Q1	1997	4.3800	2.1024	2.0000	1
78	0	6348	16	4	Q2	1997	6.5700	3.0222	3.0000	1
78	0	6403	2	2	Q1	1997	4.3800	1.4892	2.0000	1
78	1294	6530	17	2	Q1	1997	6.5700	2.2338	3.0000	1
78	0	6788	7	5	Q2	1997	8.7600	3.4164	4.0000	1
78	0	6930	24	4	Q2	1997	6.5700	2.3652	3.0000	1
78	0	7060	7	1	Q1	1997	6.5700	3.0879	3.0000	1
78	0	7243	13	6	Q2	1997	8.7600	3.8544	4.0000	1
78	1142	7414	15	5	Q2	1997	6.5700	2.1024	3.0000	1
78	188	7622	3	2	Q1	1997	6.5700	2.6937	3.0000	1
78	207	7704	3	11	Q4	1997	4.3800	1.9710	2.0000	1
78	205	7849	3	10	Q4	1997	6.5700	3.0879	3.0000	1
78	0	7856	6	7	Q3	1997	8.7600	2.8032	4.0000	1
78	0	8042	7	9	Q3	1997	6.5700	3.0879	3.0000	1
78	0	8123	24	4	Q2	1997	4.3800	1.4454	2.0000	1
78	0	8242	17	10	Q4	1997	6.5700	2.4309	3.0000	1
78	0	8254	17	9	Q3	1997	4.3800	1.7958	2.0000	1
78	0	8384	15	11	Q4	1997	8.7600	4.1172	4.0000	1
78	0	8746	23	5	Q2	1997	6.5700	3.1536	3.0000	1
78	0	8947	3	2	Q1	1997	4.3800	1.5768	2.0000	1
78	519	9033	6	9	Q3	1997	4.3800	1.9272	2.0000	1
78	0	9134	23	7	Q3	1997	4.3800	1.7958	2.0000	1
78	833	9270	11	8	Q3	1997	4.3800	1.6644	2.0000	1
78	0	9578	13	12	Q4	1997	4.3800	1.9710	2.0000	1
78	526	9974	6	12	Q4	1997	4.3800	1.7520	2.0000	1
78	0	10173	16	4	Q2	1997	8.7600	4.2924	4.0000	1
78	0	10182	24	12	Q4	1997	6.5700	3.1536	3.0000	1
79	0	56	24	9	Q3	1997	3.9600	1.6632	3.0000	1
79	1077	841	14	11	Q4	1997	2.6400	0.9504	2.0000	1
79	1228	1310	16	8	Q3	1997	3.9600	1.8612	3.0000	1
79	0	1337	17	12	Q4	1997	2.6400	1.1088	2.0000	1
79	0	1347	13	11	Q4	1997	3.9600	1.2672	3.0000	1
79	0	1381	15	5	Q2	1997	3.9600	1.7424	3.0000	1
79	0	1415	16	7	Q3	1997	5.2800	2.4816	4.0000	1
79	0	1582	11	10	Q4	1997	5.2800	2.3232	4.0000	1
79	0	1610	3	7	Q3	1997	3.9600	1.7820	3.0000	1
79	0	1634	3	8	Q3	1997	3.9600	1.3860	3.0000	1
79	980	2638	13	3	Q1	1997	5.2800	2.1120	4.0000	1
79	0	2917	15	11	Q4	1997	5.2800	1.7952	4.0000	1
79	982	3130	13	4	Q2	1997	5.2800	2.1120	4.0000	1
79	0	3245	17	7	Q3	1997	3.9600	1.4256	3.0000	1
79	0	3415	15	8	Q3	1997	5.2800	2.5344	4.0000	1
79	0	3589	13	8	Q3	1997	6.6000	2.6400	5.0000	1
79	0	3720	7	10	Q4	1997	3.9600	1.4256	3.0000	1
79	0	3799	13	1	Q1	1997	2.6400	0.8976	2.0000	1
79	0	3816	3	5	Q2	1997	5.2800	1.6896	4.0000	1
79	0	3979	13	7	Q3	1997	2.6400	0.9504	2.0000	1
79	0	4066	3	4	Q2	1997	3.9600	1.5444	3.0000	1
79	0	4163	14	4	Q2	1997	1.3200	0.5280	1.0000	1
79	0	4498	17	9	Q3	1997	5.2800	2.2176	4.0000	1
79	0	4555	11	4	Q2	1997	5.2800	2.6400	4.0000	1
79	980	4666	13	3	Q1	1997	3.9600	1.6236	3.0000	1
79	0	4772	2	1	Q1	1997	1.3200	0.5544	1.0000	1
79	0	4803	23	2	Q1	1997	2.6400	0.9240	2.0000	1
79	1079	4859	14	12	Q4	1997	1.3200	0.3960	1.0000	1
79	0	4881	13	4	Q2	1997	3.9600	1.9008	3.0000	1
79	1860	5774	24	8	Q3	1997	3.9600	1.9800	3.0000	1
79	1293	6313	17	1	Q1	1997	3.9600	1.5048	3.0000	1
79	0	6486	13	12	Q4	1997	2.6400	1.1088	2.0000	1
79	1216	7051	16	2	Q1	1997	3.9600	1.5840	3.0000	1
79	0	7133	22	3	Q1	1997	2.6400	1.0296	2.0000	1
79	0	7179	11	2	Q1	1997	3.9600	1.3860	3.0000	1
79	0	7269	13	3	Q1	1997	5.2800	2.4816	4.0000	1
79	508	7708	6	4	Q2	1997	3.9600	1.2672	3.0000	1
79	0	7743	3	12	Q4	1997	5.2800	1.7424	4.0000	1
79	0	7826	24	3	Q1	1997	3.9600	1.2276	3.0000	1
79	0	8164	13	2	Q1	1997	5.2800	1.9536	4.0000	1
79	1146	8165	15	7	Q3	1997	3.9600	1.2276	3.0000	1
79	0	8308	17	7	Q3	1997	2.6400	1.2144	2.0000	1
79	0	8843	13	3	Q1	1997	5.2800	2.1120	4.0000	1
79	0	8899	7	12	Q4	1997	2.6400	1.1088	2.0000	1
79	0	9045	24	1	Q1	1997	5.2800	2.1648	4.0000	1
79	0	9318	16	6	Q2	1997	5.2800	2.4816	4.0000	1
79	0	9498	23	8	Q3	1997	5.2800	2.0064	4.0000	1
79	0	9548	15	3	Q1	1997	3.9600	1.5840	3.0000	1
79	0	9639	17	2	Q1	1997	3.9600	1.4256	3.0000	1
79	0	9801	11	9	Q3	1997	5.2800	2.6400	4.0000	1
79	504	10144	7	2	Q1	1997	3.9600	1.2276	3.0000	1
80	504	879	7	2	Q1	1997	14.5200	5.5176	4.0000	1
80	0	921	23	9	Q3	1997	10.8900	3.7026	3.0000	1
80	1150	1273	15	8	Q3	1997	10.8900	4.4649	3.0000	1
80	1294	1337	17	2	Q1	1997	10.8900	3.5937	3.0000	1
80	0	1415	16	9	Q3	1997	7.2600	3.2670	2.0000	1
80	0	1549	6	12	Q4	1997	7.2600	2.5410	2.0000	1
80	0	1794	13	3	Q1	1997	7.2600	3.4848	2.0000	1
80	0	2086	13	1	Q1	1997	14.5200	4.6464	4.0000	1
80	0	2547	23	5	Q2	1997	10.8900	5.2272	3.0000	1
80	0	2639	15	10	Q4	1997	7.2600	3.3396	2.0000	1
80	1146	3172	15	7	Q3	1997	14.5200	5.0820	4.0000	1
80	0	3204	24	10	Q4	1997	14.5200	5.5176	4.0000	1
80	1311	3239	17	10	Q4	1997	10.8900	3.7026	3.0000	1
80	0	3352	7	8	Q3	1997	10.8900	4.0293	3.0000	1
80	202	3711	3	8	Q3	1997	10.8900	5.1183	3.0000	1
80	0	3735	24	4	Q2	1997	10.8900	4.9005	3.0000	1
80	0	3796	11	7	Q3	1997	14.5200	5.0820	4.0000	1
80	0	4094	16	10	Q4	1997	14.5200	5.9532	4.0000	1
80	0	4099	17	3	Q1	1997	7.2600	2.5410	2.0000	1
80	0	4116	11	11	Q4	1997	14.5200	5.5176	4.0000	1
80	0	4149	11	5	Q2	1997	14.5200	5.6628	4.0000	1
80	0	4341	11	5	Q2	1997	10.8900	3.3759	3.0000	1
80	1056	4387	14	1	Q1	1997	7.2600	2.4684	2.0000	1
80	1231	4397	16	9	Q3	1997	10.8900	3.9204	3.0000	1
80	0	4881	13	2	Q1	1997	10.8900	5.2272	3.0000	1
80	0	5592	16	7	Q3	1997	10.8900	4.6827	3.0000	1
80	0	5824	7	4	Q2	1997	10.8900	3.9204	3.0000	1
80	1789	5923	23	12	Q4	1997	10.8900	3.9204	3.0000	1
80	0	6283	6	4	Q2	1997	7.2600	2.5410	2.0000	1
80	508	6400	6	4	Q2	1997	7.2600	2.3232	2.0000	1
80	1858	6426	24	7	Q3	1997	18.1500	8.3490	5.0000	1
80	0	6496	3	5	Q2	1997	14.5200	7.1148	4.0000	1
80	0	6529	17	10	Q4	1997	7.2600	3.6300	2.0000	1
80	0	6955	11	4	Q2	1997	7.2600	2.6862	2.0000	1
80	0	6977	24	4	Q2	1997	7.2600	2.1780	2.0000	1
80	837	7079	11	10	Q4	1997	10.8900	3.9204	3.0000	1
80	1772	7190	23	4	Q2	1997	10.8900	4.7916	3.0000	1
80	0	7269	13	7	Q3	1997	10.8900	4.2471	3.0000	1
80	0	7331	11	11	Q4	1997	10.8900	3.7026	3.0000	1
80	0	7570	13	5	Q2	1997	10.8900	4.0293	3.0000	1
80	0	7720	17	11	Q4	1997	10.8900	3.9204	3.0000	1
80	829	7818	11	6	Q2	1997	14.5200	5.2272	4.0000	1
80	0	8283	17	6	Q2	1997	7.2600	2.6862	2.0000	1
80	0	8442	17	11	Q4	1997	14.5200	6.9696	4.0000	1
80	1304	8617	17	7	Q3	1997	7.2600	3.5574	2.0000	1
80	0	8859	15	4	Q2	1997	14.5200	5.5176	4.0000	1
80	0	8886	11	7	Q3	1997	14.5200	4.5012	4.0000	1
80	984	9065	13	5	Q2	1997	14.5200	6.8244	4.0000	1
80	0	9303	15	6	Q2	1997	10.8900	4.6827	3.0000	1
80	0	9449	6	9	Q3	1997	10.8900	3.7026	3.0000	1
80	0	9715	17	2	Q1	1997	18.1500	7.2600	5.0000	1
80	0	9891	23	10	Q4	1997	10.8900	3.7026	3.0000	1
81	0	311	7	1	Q1	1997	8.5200	3.4932	4.0000	1
81	0	314	15	4	Q2	1997	8.5200	4.1748	4.0000	1
81	0	905	3	5	Q2	1997	6.3900	2.2365	3.0000	1
81	0	909	7	5	Q2	1997	8.5200	3.2376	4.0000	1
81	0	1187	13	12	Q4	1997	6.3900	2.1726	3.0000	1
81	0	1261	24	9	Q3	1997	6.3900	2.2365	3.0000	1
81	1303	1298	17	6	Q2	1997	4.2600	1.9170	2.0000	1
81	0	1821	13	4	Q2	1997	4.2600	2.0874	2.0000	1
81	0	1862	17	12	Q4	1997	8.5200	2.8116	4.0000	1
81	0	2054	15	3	Q1	1997	8.5200	4.0044	4.0000	1
81	0	2164	14	7	Q3	1997	2.1300	0.8733	1.0000	1
81	1294	2426	17	2	Q1	1997	6.3900	2.8116	3.0000	1
81	837	2496	11	10	Q4	1997	6.3900	3.0033	3.0000	1
81	1236	2769	16	12	Q4	1997	8.5200	3.2376	4.0000	1
81	0	2947	17	3	Q1	1997	4.2600	2.0448	2.0000	1
81	1304	3245	17	7	Q3	1997	6.3900	2.3004	3.0000	1
81	0	3418	3	12	Q4	1997	6.3900	3.0672	3.0000	1
81	0	3422	23	12	Q4	1997	6.3900	2.3643	3.0000	1
81	0	3512	24	9	Q3	1997	6.3900	2.8116	3.0000	1
81	1853	3609	24	5	Q2	1997	4.2600	1.5336	2.0000	1
81	0	4118	17	4	Q2	1997	8.5200	4.1748	4.0000	1
81	1307	4204	17	8	Q3	1997	4.2600	1.5336	2.0000	1
81	185	4234	3	1	Q1	1997	6.3900	2.3004	3.0000	1
81	988	4372	13	7	Q3	1997	6.3900	2.9394	3.0000	1
81	824	4395	11	4	Q2	1997	4.2600	1.6188	2.0000	1
81	0	4618	3	2	Q1	1997	4.2600	1.6614	2.0000	1
81	0	4804	13	1	Q1	1997	6.3900	2.6199	3.0000	1
81	0	4892	17	9	Q3	1997	8.5200	2.9820	4.0000	1
81	0	5394	6	9	Q3	1997	6.3900	2.3004	3.0000	1
81	519	5394	7	9	Q3	1997	4.2600	2.0448	2.0000	1
81	1294	5616	17	2	Q1	1997	6.3900	1.9809	3.0000	1
81	829	5846	11	6	Q2	1997	6.3900	2.8755	3.0000	1
81	0	6124	7	8	Q3	1997	4.2600	1.4484	2.0000	1
81	523	6141	7	11	Q4	1997	4.2600	1.5336	2.0000	1
81	0	6301	15	1	Q1	1997	8.5200	2.8968	4.0000	1
81	0	6462	13	8	Q3	1997	6.3900	3.1950	3.0000	1
81	0	6544	13	11	Q4	1997	6.3900	2.6199	3.0000	1
81	0	6894	24	8	Q3	1997	6.3900	1.9809	3.0000	1
81	0	6957	16	3	Q1	1997	8.5200	2.7264	4.0000	1
81	0	6960	17	12	Q4	1997	10.6500	4.3665	5.0000	1
81	826	7137	11	5	Q2	1997	4.2600	1.3632	2.0000	1
81	1000	7149	13	12	Q4	1997	6.3900	3.0672	3.0000	1
81	976	7319	13	1	Q1	1997	8.5200	4.0896	4.0000	1
81	0	7715	13	12	Q4	1997	10.6500	3.7275	5.0000	1
81	518	7762	7	8	Q3	1997	6.3900	3.0672	3.0000	1
81	0	8003	3	5	Q2	1997	6.3900	2.3004	3.0000	1
81	0	8151	7	6	Q2	1997	8.5200	4.1748	4.0000	1
81	0	8214	6	12	Q4	1997	4.2600	2.0874	2.0000	1
81	1850	8448	24	3	Q1	1997	6.3900	2.4921	3.0000	1
81	504	8758	7	2	Q1	1997	4.2600	1.5336	2.0000	1
81	0	8794	17	5	Q2	1997	8.5200	2.6412	4.0000	1
81	0	9504	13	3	Q1	1997	6.3900	2.8116	3.0000	1
81	980	9648	13	3	Q1	1997	8.5200	2.8116	4.0000	1
81	0	9698	23	7	Q3	1997	8.5200	4.1748	4.0000	1
81	0	9728	16	8	Q3	1997	4.2600	2.0874	2.0000	1
81	982	9825	13	4	Q2	1997	4.2600	2.1300	2.0000	1
81	0	10116	17	1	Q1	1997	8.5200	4.1748	4.0000	1
82	0	39	13	11	Q4	1997	10.8000	3.6720	4.0000	1
82	0	96	11	9	Q3	1997	8.1000	3.8880	3.0000	1
82	0	136	15	6	Q2	1997	8.1000	2.9160	3.0000	1
82	0	158	17	4	Q2	1997	10.8000	4.7520	4.0000	1
82	1138	477	15	3	Q1	1997	8.1000	2.6730	3.0000	1
82	0	532	13	8	Q3	1997	10.8000	5.1840	4.0000	1
82	0	699	24	12	Q4	1997	10.8000	5.2920	4.0000	1
82	0	997	3	4	Q2	1997	8.1000	2.9160	3.0000	1
82	0	1282	3	8	Q3	1997	13.5000	4.3200	5.0000	1
82	0	1607	17	7	Q3	1997	10.8000	4.5360	4.0000	1
82	0	1610	3	11	Q4	1997	8.1000	2.6730	3.0000	1
82	0	1702	7	8	Q3	1997	8.1000	2.9160	3.0000	1
82	1869	1747	24	12	Q4	1997	8.1000	3.6450	3.0000	1
82	1235	1850	16	11	Q4	1997	8.1000	4.0500	3.0000	1
82	0	1890	24	10	Q4	1997	10.8000	3.6720	4.0000	1
82	0	1917	23	4	Q2	1997	8.1000	2.5920	3.0000	1
82	1768	2011	23	2	Q1	1997	8.1000	3.8070	3.0000	1
82	0	2088	6	4	Q2	1997	10.8000	5.4000	4.0000	1
82	0	2245	11	4	Q2	1997	13.5000	6.6150	5.0000	1
82	0	3082	6	9	Q3	1997	8.1000	3.1590	3.0000	1
82	0	3197	23	3	Q1	1997	13.5000	4.8600	5.0000	1
82	0	3422	23	12	Q4	1997	5.4000	2.4300	2.0000	1
82	976	3499	13	1	Q1	1997	8.1000	3.7260	3.0000	1
82	0	4063	15	6	Q2	1997	5.4000	2.3760	2.0000	1
82	1845	4179	24	1	Q1	1997	5.4000	2.4300	2.0000	1
82	0	4282	15	2	Q1	1997	5.4000	2.3760	2.0000	1
82	0	4537	7	10	Q4	1997	10.8000	3.8880	4.0000	1
82	0	4564	17	10	Q4	1997	8.1000	2.7540	3.0000	1
82	818	4566	11	1	Q1	1997	8.1000	3.5640	3.0000	1
82	0	4676	16	12	Q4	1997	10.8000	5.1840	4.0000	1
82	0	5050	17	7	Q3	1997	10.8000	5.0760	4.0000	1
82	0	5135	6	12	Q4	1997	10.8000	4.9680	4.0000	1
82	0	5191	15	5	Q2	1997	5.4000	2.7000	2.0000	1
82	0	5230	13	11	Q4	1997	8.1000	4.0500	3.0000	1
82	0	5493	7	9	Q3	1997	8.1000	2.9970	3.0000	1
82	0	5704	24	11	Q4	1997	10.8000	4.8600	4.0000	1
82	523	5735	7	11	Q4	1997	5.4000	2.0520	2.0000	1
82	0	5834	11	11	Q4	1997	8.1000	2.6730	3.0000	1
82	0	5898	3	4	Q2	1997	8.1000	3.4830	3.0000	1
82	0	6074	2	9	Q3	1997	5.4000	2.1060	2.0000	1
82	519	6332	6	9	Q3	1997	10.8000	4.8600	4.0000	1
82	1146	6664	15	7	Q3	1997	8.1000	2.5920	3.0000	1
82	0	6698	13	7	Q3	1997	5.4000	1.9980	2.0000	1
82	0	6957	16	12	Q4	1997	8.1000	3.3210	3.0000	1
82	0	7032	2	12	Q4	1997	2.7000	1.1340	1.0000	1
82	1866	7265	24	11	Q4	1997	10.8000	4.9680	4.0000	1
82	0	7319	13	6	Q2	1997	10.8000	5.2920	4.0000	1
82	0	7406	11	11	Q4	1997	5.4000	1.8900	2.0000	1
82	0	7567	24	8	Q3	1997	10.8000	5.1840	4.0000	1
82	0	7622	3	1	Q1	1997	8.1000	3.3210	3.0000	1
82	0	7656	2	3	Q1	1997	2.7000	1.2420	1.0000	1
82	0	8042	7	9	Q3	1997	8.1000	3.8070	3.0000	1
82	199	9102	3	7	Q3	1997	5.4000	2.1600	2.0000	1
82	0	9327	17	6	Q2	1997	5.4000	1.9980	2.0000	1
82	0	9417	15	10	Q4	1997	8.1000	2.9970	3.0000	1
82	0	9920	15	12	Q4	1997	10.8000	4.5360	4.0000	1
82	0	10035	15	11	Q4	1997	5.4000	1.9980	2.0000	1
82	0	10073	23	7	Q3	1997	8.1000	3.2400	3.0000	1
82	0	10173	16	11	Q4	1997	8.1000	3.1590	3.0000	1
83	0	711	17	2	Q1	1997	7.7600	3.3368	2.0000	1
83	0	769	16	9	Q3	1997	15.5200	4.9664	4.0000	1
83	0	873	24	11	Q4	1997	11.6400	3.7248	3.0000	1
83	0	1267	13	3	Q1	1997	11.6400	5.7036	3.0000	1
83	0	1497	17	11	Q4	1997	11.6400	3.9576	3.0000	1
83	0	1676	3	7	Q3	1997	7.7600	3.4920	2.0000	1
83	0	1954	13	7	Q3	1997	11.6400	5.3544	3.0000	1
83	519	2619	7	9	Q3	1997	11.6400	4.7724	3.0000	1
83	0	3099	7	9	Q3	1997	11.6400	5.5872	3.0000	1
83	0	3480	7	1	Q1	1997	11.6400	5.3544	3.0000	1
83	0	3491	16	6	Q2	1997	11.6400	4.8888	3.0000	1
83	1294	3497	17	2	Q1	1997	15.5200	4.9664	4.0000	1
83	1304	3539	17	7	Q3	1997	11.6400	4.8888	3.0000	1
83	0	3936	7	6	Q2	1997	15.5200	6.0528	4.0000	1
83	0	3936	7	10	Q4	1997	19.4000	6.0140	5.0000	1
83	1138	4282	15	3	Q1	1997	11.6400	4.4232	3.0000	1
83	0	4630	15	6	Q2	1997	11.6400	4.1904	3.0000	1
83	1216	4925	16	2	Q1	1997	7.7600	3.8800	2.0000	1
83	0	4938	13	3	Q1	1997	11.6400	4.7724	3.0000	1
83	0	4986	15	9	Q3	1997	15.5200	5.7424	4.0000	1
83	190	5063	3	3	Q1	1997	11.6400	4.7724	3.0000	1
83	1312	5067	17	10	Q4	1997	15.5200	7.2944	4.0000	1
83	0	5162	22	11	Q4	1997	11.6400	3.7248	3.0000	1
83	1233	5374	16	10	Q4	1997	15.5200	6.9840	4.0000	1
83	0	5528	24	5	Q2	1997	15.5200	5.4320	4.0000	1
83	0	5592	16	8	Q3	1997	11.6400	4.4232	3.0000	1
83	513	6289	6	6	Q2	1997	11.6400	3.6084	3.0000	1
83	1058	6321	14	2	Q1	1997	7.7600	3.8024	2.0000	1
83	0	6496	3	11	Q4	1997	15.5200	7.6048	4.0000	1
83	0	6710	13	11	Q4	1997	15.5200	5.1216	4.0000	1
83	1143	7075	15	5	Q2	1997	11.6400	4.3068	3.0000	1
83	0	7229	15	11	Q4	1997	7.7600	2.9488	2.0000	1
83	0	7625	7	8	Q3	1997	11.6400	5.7036	3.0000	1
83	0	7841	6	9	Q3	1997	7.7600	2.4056	2.0000	1
83	0	7920	17	1	Q1	1997	15.5200	4.8112	4.0000	1
83	0	8066	15	2	Q1	1997	11.6400	4.6560	3.0000	1
83	0	8068	3	7	Q3	1997	15.5200	6.5184	4.0000	1
83	842	8179	11	12	Q4	1997	11.6400	4.1904	3.0000	1
83	1154	8238	15	10	Q4	1997	11.6400	5.8200	3.0000	1
83	0	8370	11	11	Q4	1997	15.5200	7.1392	4.0000	1
83	0	8373	13	4	Q2	1997	7.7600	2.5608	2.0000	1
83	0	8394	6	6	Q2	1997	11.6400	5.4708	3.0000	1
83	0	8632	24	8	Q3	1997	15.5200	7.2944	4.0000	1
83	1138	8665	15	3	Q1	1997	11.6400	5.4708	3.0000	1
83	0	9263	16	6	Q2	1997	11.6400	5.3544	3.0000	1
83	1233	9318	16	10	Q4	1997	11.6400	5.4708	3.0000	1
83	0	9355	7	5	Q2	1997	11.6400	3.8412	3.0000	1
83	982	9396	13	4	Q2	1997	15.5200	7.2944	4.0000	1
83	508	9527	6	4	Q2	1997	11.6400	3.9576	3.0000	1
83	0	9679	6	4	Q2	1997	11.6400	3.6084	3.0000	1
83	0	9747	13	9	Q3	1997	7.7600	3.4920	2.0000	1
84	0	328	11	4	Q2	1997	11.2400	5.3952	4.0000	1
84	0	485	15	12	Q4	1997	11.2400	4.9456	4.0000	1
84	992	950	13	9	Q3	1997	11.2400	5.6200	4.0000	1
84	0	1187	13	11	Q4	1997	5.6200	1.7984	2.0000	1
84	0	1798	3	9	Q3	1997	8.4300	3.3720	3.0000	1
84	984	1916	13	5	Q2	1997	11.2400	4.0464	4.0000	1
84	0	1983	17	10	Q4	1997	8.4300	3.9621	3.0000	1
84	0	2215	11	8	Q3	1997	5.6200	2.0794	2.0000	1
84	984	2246	13	5	Q2	1997	11.2400	5.3952	4.0000	1
84	0	2272	17	4	Q2	1997	8.4300	2.8662	3.0000	1
84	0	2378	16	7	Q3	1997	8.4300	2.6976	3.0000	1
84	0	2568	11	4	Q2	1997	11.2400	4.9456	4.0000	1
84	0	2674	11	2	Q1	1997	5.6200	2.7538	2.0000	1
84	0	2715	15	7	Q3	1997	11.2400	4.7208	4.0000	1
84	0	2875	7	11	Q4	1997	8.4300	3.7092	3.0000	1
84	1304	3000	17	7	Q3	1997	5.6200	2.5290	2.0000	1
84	0	3012	24	7	Q3	1997	11.2400	4.8332	4.0000	1
84	526	3100	6	12	Q4	1997	5.6200	2.5290	2.0000	1
84	0	3196	13	4	Q2	1997	8.4300	3.0348	3.0000	1
84	1312	3231	17	10	Q4	1997	8.4300	3.5406	3.0000	1
84	0	3308	13	9	Q3	1997	8.4300	2.9505	3.0000	1
84	1709	3351	22	11	Q4	1997	5.6200	1.9108	2.0000	1
84	0	3471	11	9	Q3	1997	8.4300	3.3720	3.0000	1
84	0	3627	3	7	Q3	1997	5.6200	2.5290	2.0000	1
84	0	3742	11	2	Q1	1997	8.4300	2.8662	3.0000	1
84	0	3878	3	10	Q4	1997	11.2400	3.8216	4.0000	1
84	0	4231	17	4	Q2	1997	14.0500	7.0250	5.0000	1
84	0	4925	16	5	Q2	1997	8.4300	3.4563	3.0000	1
84	0	4998	3	2	Q1	1997	8.4300	3.0348	3.0000	1
84	0	5215	14	10	Q4	1997	2.8100	1.0116	1.0000	1
84	0	5742	16	7	Q3	1997	11.2400	3.5968	4.0000	1
84	1150	5753	15	8	Q3	1997	8.4300	3.6249	3.0000	1
84	0	5877	17	12	Q4	1997	8.4300	3.1191	3.0000	1
84	0	6086	7	3	Q1	1997	8.4300	2.8662	3.0000	1
84	0	6136	6	7	Q3	1997	14.0500	4.7770	5.0000	1
84	508	6628	6	4	Q2	1997	8.4300	2.6133	3.0000	1
84	0	6683	17	9	Q3	1997	5.6200	2.4166	2.0000	1
84	210	7056	3	12	Q4	1997	8.4300	3.5406	3.0000	1
84	0	7138	11	5	Q2	1997	5.6200	2.5852	2.0000	1
84	1851	7357	24	4	Q2	1997	11.2400	3.8216	4.0000	1
84	0	7496	13	1	Q1	1997	11.2400	5.2828	4.0000	1
84	1694	7865	22	4	Q2	1997	2.8100	1.1802	1.0000	1
84	0	7962	14	1	Q1	1997	2.8100	1.1240	1.0000	1
84	0	7988	11	7	Q3	1997	8.4300	3.6249	3.0000	1
84	0	8110	13	1	Q1	1997	8.4300	3.1191	3.0000	1
84	0	8110	13	10	Q4	1997	8.4300	4.1307	3.0000	1
84	0	8253	24	9	Q3	1997	11.2400	5.1704	4.0000	1
84	0	8291	13	1	Q1	1997	5.6200	2.8100	2.0000	1
84	0	8601	7	3	Q1	1997	8.4300	2.9505	3.0000	1
84	992	8976	13	9	Q3	1997	8.4300	4.0464	3.0000	1
84	0	9026	13	9	Q3	1997	11.2400	5.1704	4.0000	1
84	1149	9612	15	8	Q3	1997	8.4300	2.8662	3.0000	1
84	1235	9897	16	11	Q4	1997	8.4300	4.0464	3.0000	1
84	0	10007	7	10	Q4	1997	14.0500	4.4960	5.0000	1
84	1140	10034	15	4	Q2	1997	8.4300	3.3720	3.0000	1
84	0	10243	17	4	Q2	1997	5.6200	2.3604	2.0000	1
84	0	10273	17	9	Q3	1997	8.4300	2.6133	3.0000	1
85	1079	419	14	12	Q4	1997	2.7200	1.3328	2.0000	1
85	0	472	17	5	Q2	1997	4.0800	1.2648	3.0000	1
85	0	476	7	4	Q2	1997	2.7200	1.2240	2.0000	1
85	0	664	13	1	Q1	1997	5.4400	1.6864	4.0000	1
85	0	882	24	12	Q4	1997	4.0800	1.9584	3.0000	1
85	0	993	13	9	Q3	1997	4.0800	1.9584	3.0000	1
85	0	1255	6	6	Q2	1997	4.0800	1.4688	3.0000	1
85	0	1281	3	10	Q4	1997	4.0800	1.5096	3.0000	1
85	1781	1289	23	8	Q3	1997	4.0800	1.7136	3.0000	1
85	0	1492	15	8	Q3	1997	4.0800	1.6728	3.0000	1
85	202	1598	3	8	Q3	1997	2.7200	1.3600	2.0000	1
85	0	1758	3	9	Q3	1997	2.7200	1.1152	2.0000	1
85	0	2011	23	1	Q1	1997	4.0800	1.7952	3.0000	1
85	0	2159	14	5	Q2	1997	1.3600	0.4488	1.0000	1
85	0	2272	17	3	Q1	1997	4.0800	1.4280	3.0000	1
85	980	2280	13	3	Q1	1997	4.0800	1.4688	3.0000	1
85	526	2311	7	12	Q4	1997	5.4400	2.7200	4.0000	1
85	0	2448	16	2	Q1	1997	4.0800	1.7136	3.0000	1
85	0	2448	16	11	Q4	1997	4.0800	1.4688	3.0000	1
85	0	2483	24	1	Q1	1997	6.8000	3.0600	5.0000	1
85	0	2487	15	12	Q4	1997	4.0800	1.4280	3.0000	1
85	0	2640	6	4	Q2	1997	5.4400	1.7952	4.0000	1
85	0	3070	7	4	Q2	1997	4.0800	1.7952	3.0000	1
85	0	3463	13	2	Q1	1997	5.4400	2.4480	4.0000	1
85	1307	3539	17	8	Q3	1997	5.4400	2.0128	4.0000	1
85	0	3748	13	4	Q2	1997	4.0800	1.4280	3.0000	1
85	0	4070	23	3	Q1	1997	4.0800	1.2648	3.0000	1
85	118	4117	2	6	Q2	1997	1.3600	0.4488	1.0000	1
85	0	4327	7	3	Q1	1997	4.0800	1.4688	3.0000	1
85	0	4422	6	12	Q4	1997	5.4400	2.7200	4.0000	1
85	0	4507	13	8	Q3	1997	2.7200	0.9792	2.0000	1
85	0	4727	16	3	Q1	1997	4.0800	1.3872	3.0000	1
85	1236	5295	16	12	Q4	1997	2.7200	1.0336	2.0000	1
85	0	5407	24	6	Q2	1997	4.0800	1.7544	3.0000	1
85	205	5944	3	10	Q4	1997	4.0800	1.6320	3.0000	1
85	1702	5956	22	8	Q3	1997	1.3600	0.6392	1.0000	1
85	0	6313	17	5	Q2	1997	2.7200	1.1696	2.0000	1
85	0	6347	17	9	Q3	1997	2.7200	1.3600	2.0000	1
85	1860	6630	24	8	Q3	1997	2.7200	0.8432	2.0000	1
85	1845	6954	24	1	Q1	1997	2.7200	0.9520	2.0000	1
85	511	7124	6	5	Q2	1997	4.0800	1.8360	3.0000	1
85	0	7384	3	7	Q3	1997	2.7200	1.1152	2.0000	1
85	0	8185	2	11	Q4	1997	2.7200	0.9248	2.0000	1
85	976	8269	13	1	Q1	1997	5.4400	2.5568	4.0000	1
85	1292	8283	17	1	Q1	1997	5.4400	1.7408	4.0000	1
85	0	8416	11	4	Q2	1997	4.0800	1.4280	3.0000	1
85	0	8549	7	12	Q4	1997	5.4400	1.6864	4.0000	1
85	0	8779	13	4	Q2	1997	4.0800	1.6320	3.0000	1
85	0	8824	15	10	Q4	1997	4.0800	1.4280	3.0000	1
85	506	9103	6	3	Q1	1997	5.4400	2.1760	4.0000	1
85	0	9169	23	10	Q4	1997	4.0800	1.5504	3.0000	1
85	0	9236	13	12	Q4	1997	4.0800	1.5912	3.0000	1
85	0	9556	15	3	Q1	1997	2.7200	1.0336	2.0000	1
85	1789	9697	23	12	Q4	1997	5.4400	2.6112	4.0000	1
85	0	9721	15	6	Q2	1997	4.0800	1.7952	3.0000	1
85	0	9823	13	7	Q3	1997	5.4400	2.5568	4.0000	1
85	0	10166	11	5	Q2	1997	2.7200	1.1152	2.0000	1
86	0	192	16	9	Q3	1997	11.8800	5.2272	4.0000	1
86	0	280	13	10	Q4	1997	11.8800	5.9400	4.0000	1
86	0	424	6	9	Q3	1997	11.8800	3.5640	4.0000	1
86	0	481	24	10	Q4	1997	8.9100	4.2768	3.0000	1
86	0	1033	24	1	Q1	1997	5.9400	1.9602	2.0000	1
86	511	1069	6	5	Q2	1997	11.8800	5.2272	4.0000	1
86	1141	1130	15	4	Q2	1997	14.8500	7.1280	5.0000	1
86	0	1360	13	11	Q4	1997	8.9100	3.0294	3.0000	1
86	0	1598	3	11	Q4	1997	8.9100	3.7422	3.0000	1
86	523	1619	7	11	Q4	1997	11.8800	4.7520	4.0000	1
86	0	1798	3	11	Q4	1997	8.9100	3.8313	3.0000	1
86	522	1906	6	10	Q4	1997	8.9100	2.7621	3.0000	1
86	0	2224	16	10	Q4	1997	11.8800	4.7520	4.0000	1
86	0	2737	15	4	Q2	1997	8.9100	4.0986	3.0000	1
86	0	2787	17	3	Q1	1997	8.9100	2.7621	3.0000	1
86	1858	2882	24	7	Q3	1997	8.9100	2.7621	3.0000	1
86	0	3000	17	6	Q2	1997	5.9400	2.7324	2.0000	1
86	0	3254	15	4	Q2	1997	8.9100	4.2768	3.0000	1
86	523	3316	7	11	Q4	1997	8.9100	4.0986	3.0000	1
86	826	3387	11	5	Q2	1997	11.8800	4.9896	4.0000	1
86	0	3453	14	3	Q1	1997	2.9700	1.2771	1.0000	1
86	0	3469	24	9	Q3	1997	8.9100	3.9204	3.0000	1
86	108	3628	2	1	Q1	1997	5.9400	2.0790	2.0000	1
86	512	3702	7	6	Q2	1997	5.9400	2.2572	2.0000	1
86	0	3719	23	12	Q4	1997	8.9100	3.6531	3.0000	1
86	0	3744	6	9	Q3	1997	8.9100	4.4550	3.0000	1
86	0	4085	24	11	Q4	1997	8.9100	3.0294	3.0000	1
86	0	4315	17	7	Q3	1997	11.8800	4.2768	4.0000	1
86	1781	4351	23	8	Q3	1997	5.9400	2.6730	2.0000	1
86	0	4507	13	10	Q4	1997	5.9400	2.2572	2.0000	1
86	0	4518	13	3	Q1	1997	8.9100	3.2076	3.0000	1
86	0	4548	7	3	Q1	1997	8.9100	2.9403	3.0000	1
86	197	4711	3	6	Q2	1997	11.8800	5.7024	4.0000	1
86	0	4813	7	1	Q1	1997	8.9100	3.2967	3.0000	1
86	0	4824	3	1	Q1	1997	11.8800	4.9896	4.0000	1
86	0	4917	14	5	Q2	1997	8.9100	4.1877	3.0000	1
86	0	5060	13	5	Q2	1997	8.9100	4.0095	3.0000	1
86	0	5625	24	4	Q2	1997	14.8500	7.4250	5.0000	1
86	0	5742	16	6	Q2	1997	5.9400	2.7918	2.0000	1
86	1146	5865	15	7	Q3	1997	8.9100	3.0294	3.0000	1
86	0	6018	11	5	Q2	1997	5.9400	2.5542	2.0000	1
86	0	6132	3	6	Q2	1997	8.9100	2.8512	3.0000	1
86	0	6741	24	5	Q2	1997	8.9100	3.2076	3.0000	1
86	0	6763	7	9	Q3	1997	8.9100	2.7621	3.0000	1
86	0	6957	16	1	Q1	1997	8.9100	2.9403	3.0000	1
86	0	7179	11	1	Q1	1997	5.9400	2.7324	2.0000	1
86	0	7215	11	9	Q3	1997	5.9400	2.2572	2.0000	1
86	0	7276	23	5	Q2	1997	8.9100	4.3659	3.0000	1
86	0	7426	7	10	Q4	1997	8.9100	2.8512	3.0000	1
86	0	7607	17	5	Q2	1997	5.9400	2.6730	2.0000	1
86	0	7880	7	7	Q3	1997	14.8500	5.6430	5.0000	1
86	1304	8089	17	7	Q3	1997	11.8800	5.1084	4.0000	1
86	0	8175	15	3	Q1	1997	11.8800	4.9896	4.0000	1
86	0	8414	17	12	Q4	1997	5.9400	2.7324	2.0000	1
86	0	8436	15	1	Q1	1997	5.9400	2.6730	2.0000	1
86	1307	8466	17	8	Q3	1997	8.9100	3.0294	3.0000	1
86	0	8606	15	10	Q4	1997	8.9100	2.7621	3.0000	1
86	0	8902	3	2	Q1	1997	8.9100	4.0986	3.0000	1
86	1788	8946	23	11	Q4	1997	11.8800	4.0392	4.0000	1
86	0	9017	15	11	Q4	1997	5.9400	2.3760	2.0000	1
86	0	9064	17	5	Q2	1997	8.9100	4.0095	3.0000	1
86	0	9109	7	8	Q3	1997	8.9100	4.4550	3.0000	1
86	0	9176	23	3	Q1	1997	11.8800	3.5640	4.0000	1
86	504	9218	7	2	Q1	1997	11.8800	5.7024	4.0000	1
86	0	9498	23	9	Q3	1997	11.8800	4.9896	4.0000	1
86	0	9704	24	8	Q3	1997	8.9100	3.7422	3.0000	1
86	0	9721	15	2	Q1	1997	8.9100	3.9204	3.0000	1
86	0	9745	17	4	Q2	1997	14.8500	6.8310	5.0000	1
86	980	9760	13	3	Q1	1997	11.8800	5.4648	4.0000	1
86	0	10174	7	7	Q3	1997	5.9400	2.9106	2.0000	1
87	0	281	7	12	Q4	1997	3.5600	1.1748	2.0000	1
87	0	398	13	3	Q1	1997	7.1200	3.5600	4.0000	1
87	0	398	13	7	Q3	1997	5.3400	1.8690	3.0000	1
87	0	467	13	10	Q4	1997	3.5600	1.6376	2.0000	1
87	0	769	16	9	Q3	1997	7.1200	2.2784	4.0000	1
87	0	770	17	10	Q4	1997	5.3400	1.8156	3.0000	1
87	519	992	7	9	Q3	1997	7.1200	2.2784	4.0000	1
87	821	1202	11	3	Q1	1997	5.3400	1.9224	3.0000	1
87	986	1304	13	6	Q2	1997	7.1200	2.8480	4.0000	1
87	207	1633	3	11	Q4	1997	5.3400	1.9224	3.0000	1
87	0	1822	7	7	Q3	1997	7.1200	2.5632	4.0000	1
87	0	1994	15	11	Q4	1997	5.3400	2.6166	3.0000	1
87	1228	2378	16	8	Q3	1997	7.1200	2.2784	4.0000	1
87	0	2452	6	12	Q4	1997	5.3400	1.8690	3.0000	1
87	1765	2829	23	1	Q1	1997	7.1200	3.4888	4.0000	1
87	0	3054	24	4	Q2	1997	7.1200	2.9904	4.0000	1
87	0	3744	7	3	Q1	1997	7.1200	2.4920	4.0000	1
87	0	3897	13	4	Q2	1997	5.3400	2.3496	3.0000	1
87	0	4240	24	8	Q3	1997	7.1200	2.4920	4.0000	1
87	1157	4473	15	12	Q4	1997	5.3400	2.1360	3.0000	1
87	988	4589	13	7	Q3	1997	7.1200	3.3464	4.0000	1
87	190	5358	3	3	Q1	1997	3.5600	1.2816	2.0000	1
87	0	5923	23	8	Q3	1997	7.1200	2.9192	4.0000	1
87	1293	5984	17	1	Q1	1997	5.3400	1.9758	3.0000	1
87	0	6844	11	1	Q1	1997	3.5600	1.1036	2.0000	1
87	0	7175	7	1	Q1	1997	3.5600	1.6376	2.0000	1
87	0	7234	16	11	Q4	1997	5.3400	1.7088	3.0000	1
87	0	7683	22	12	Q4	1997	3.5600	1.4240	2.0000	1
87	0	8172	17	4	Q2	1997	5.3400	1.7088	3.0000	1
87	0	8275	16	4	Q2	1997	7.1200	2.9904	4.0000	1
87	0	8275	16	11	Q4	1997	7.1200	3.1328	4.0000	1
87	0	8358	11	9	Q3	1997	5.3400	1.8156	3.0000	1
87	0	8485	15	12	Q4	1997	3.5600	1.6376	2.0000	1
87	0	8571	3	12	Q4	1997	5.3400	2.1894	3.0000	1
87	1856	8623	24	6	Q2	1997	7.1200	3.4176	4.0000	1
87	0	8937	7	5	Q2	1997	3.5600	1.4952	2.0000	1
87	0	9401	13	8	Q3	1997	7.1200	3.5600	4.0000	1
87	0	9510	16	8	Q3	1997	7.1200	3.0616	4.0000	1
87	0	9668	13	7	Q3	1997	5.3400	2.3496	3.0000	1
87	0	9780	15	4	Q2	1997	5.3400	2.5632	3.0000	1
87	0	9956	17	9	Q3	1997	5.3400	1.6020	3.0000	1
87	0	10273	17	5	Q2	1997	3.5600	1.5308	2.0000	1
88	0	274	13	10	Q4	1997	2.5800	1.0836	3.0000	1
88	0	378	16	1	Q1	1997	2.5800	0.8514	3.0000	1
88	0	554	23	3	Q1	1997	3.4400	1.4104	4.0000	1
88	0	647	3	2	Q1	1997	3.4400	1.3072	4.0000	1
88	0	1720	16	11	Q4	1997	2.5800	1.2384	3.0000	1
88	0	1738	6	9	Q3	1997	1.7200	0.8084	2.0000	1
88	1292	1874	17	1	Q1	1997	2.5800	0.9288	3.0000	1
88	984	1916	13	5	Q2	1997	2.5800	0.9804	3.0000	1
88	0	1917	23	3	Q1	1997	1.7200	0.7740	2.0000	1
88	523	1928	7	11	Q4	1997	2.5800	1.1352	3.0000	1
88	0	2110	11	11	Q4	1997	3.4400	1.1008	4.0000	1
88	0	2171	23	4	Q2	1997	2.5800	1.0062	3.0000	1
88	980	2468	13	3	Q1	1997	2.5800	1.0578	3.0000	1
88	1859	2699	24	8	Q3	1997	3.4400	1.5480	4.0000	1
88	0	2767	11	9	Q3	1997	3.4400	1.5480	4.0000	1
88	0	3153	13	1	Q1	1997	1.7200	0.6536	2.0000	1
88	0	3268	13	12	Q4	1997	2.5800	1.1352	3.0000	1
88	818	3425	11	1	Q1	1997	1.7200	0.6020	2.0000	1
88	0	3691	17	3	Q1	1997	3.4400	1.0664	4.0000	1
88	129	3883	2	11	Q4	1997	0.8600	0.4300	1.0000	1
88	1307	4099	17	8	Q3	1997	2.5800	1.1610	3.0000	1
88	0	4160	24	5	Q2	1997	1.7200	0.7568	2.0000	1
88	0	4227	24	3	Q1	1997	2.5800	1.2126	3.0000	1
88	0	4231	17	4	Q2	1997	4.3000	2.1500	5.0000	1
88	1845	4524	24	1	Q1	1997	3.4400	1.5136	4.0000	1
88	0	4535	15	3	Q1	1997	2.5800	0.9804	3.0000	1
88	0	4600	2	2	Q1	1997	0.8600	0.4214	1.0000	1
88	0	5276	15	8	Q3	1997	3.4400	1.5480	4.0000	1
88	0	5353	23	10	Q4	1997	1.7200	0.6708	2.0000	1
88	504	5437	7	2	Q1	1997	2.5800	1.0578	3.0000	1
88	0	5542	16	5	Q2	1997	3.4400	1.2384	4.0000	1
88	0	5644	17	12	Q4	1997	2.5800	0.7998	3.0000	1
88	0	6008	17	7	Q3	1997	2.5800	1.2126	3.0000	1
88	0	6162	17	12	Q4	1997	2.5800	1.2900	3.0000	1
88	0	6171	15	8	Q3	1997	2.5800	1.1094	3.0000	1
88	0	6529	17	8	Q3	1997	2.5800	0.7998	3.0000	1
88	0	6937	11	7	Q3	1997	1.7200	0.8428	2.0000	1
88	0	7032	2	12	Q4	1997	1.7200	0.5504	2.0000	1
88	821	7109	11	2	Q1	1997	1.7200	0.6192	2.0000	1
88	0	7263	11	11	Q4	1997	2.5800	1.1868	3.0000	1
88	1231	7502	16	9	Q3	1997	3.4400	1.1696	4.0000	1
88	0	7747	6	11	Q4	1997	2.5800	0.9804	3.0000	1
88	0	8242	17	12	Q4	1997	2.5800	0.9288	3.0000	1
88	0	8312	7	4	Q2	1997	1.7200	0.7396	2.0000	1
88	0	8403	11	3	Q1	1997	2.5800	1.0062	3.0000	1
88	1769	8687	23	3	Q1	1997	2.5800	1.0320	3.0000	1
88	0	8782	7	1	Q1	1997	2.5800	0.7998	3.0000	1
88	0	9088	15	7	Q3	1997	3.4400	1.6168	4.0000	1
88	829	9468	11	6	Q2	1997	2.5800	1.1610	3.0000	1
88	980	9892	13	3	Q1	1997	2.5800	1.0836	3.0000	1
88	0	10106	13	5	Q2	1997	2.5800	1.1610	3.0000	1
89	0	398	13	9	Q3	1997	4.7700	1.4787	3.0000	1
89	0	502	15	3	Q1	1997	6.3600	1.9080	4.0000	1
89	0	621	11	11	Q4	1997	3.1800	1.4310	2.0000	1
89	0	769	16	12	Q4	1997	6.3600	3.1800	4.0000	1
89	0	873	24	2	Q1	1997	6.3600	3.0528	4.0000	1
89	842	1083	11	12	Q4	1997	3.1800	1.1448	2.0000	1
89	1307	1216	17	8	Q3	1997	4.7700	1.6695	3.0000	1
89	0	1528	16	5	Q2	1997	3.1800	1.3674	2.0000	1
89	0	1785	3	10	Q4	1997	4.7700	1.6695	3.0000	1
89	0	2077	23	3	Q1	1997	6.3600	2.6076	4.0000	1
89	0	2263	11	10	Q4	1997	6.3600	2.7984	4.0000	1
89	0	2663	16	8	Q3	1997	3.1800	1.1448	2.0000	1
89	818	2674	11	1	Q1	1997	6.3600	2.0352	4.0000	1
89	0	2724	24	8	Q3	1997	4.7700	1.5741	3.0000	1
89	0	2762	13	7	Q3	1997	4.7700	1.7172	3.0000	1
89	0	2961	7	8	Q3	1997	6.3600	2.0352	4.0000	1
89	0	3166	24	11	Q4	1997	4.7700	1.5264	3.0000	1
89	0	3250	15	5	Q2	1997	6.3600	2.0988	4.0000	1
89	0	3524	13	8	Q3	1997	4.7700	2.0988	3.0000	1
89	0	3799	13	6	Q2	1997	3.1800	1.5900	2.0000	1
89	0	3969	7	10	Q4	1997	6.3600	2.4168	4.0000	1
89	1235	4094	16	11	Q4	1997	6.3600	2.6712	4.0000	1
89	0	4261	13	11	Q4	1997	3.1800	1.1448	2.0000	1
89	1769	4351	23	3	Q1	1997	6.3600	2.0352	4.0000	1
89	0	4630	15	1	Q1	1997	3.1800	1.3674	2.0000	1
89	0	4677	11	5	Q2	1997	3.1800	1.3674	2.0000	1
89	0	4842	6	7	Q3	1997	6.3600	2.6712	4.0000	1
89	0	5022	15	11	Q4	1997	3.1800	1.4310	2.0000	1
89	0	5302	11	3	Q1	1997	3.1800	0.9858	2.0000	1
89	1869	5450	24	12	Q4	1997	4.7700	1.6218	3.0000	1
89	988	5530	13	7	Q3	1997	3.1800	1.1448	2.0000	1
89	1307	5644	17	8	Q3	1997	4.7700	1.4787	3.0000	1
89	0	5958	13	9	Q3	1997	6.3600	2.8620	4.0000	1
89	0	6380	14	5	Q2	1997	4.7700	1.6695	3.0000	1
89	0	6690	17	8	Q3	1997	4.7700	2.3373	3.0000	1
89	526	6939	7	12	Q4	1997	6.3600	2.6076	4.0000	1
89	0	7196	6	1	Q1	1997	6.3600	2.8620	4.0000	1
89	820	7232	11	2	Q1	1997	3.1800	1.1448	2.0000	1
89	0	7282	17	8	Q3	1997	3.1800	1.3038	2.0000	1
89	1142	7853	15	5	Q2	1997	4.7700	2.2896	3.0000	1
89	0	7906	13	7	Q3	1997	4.7700	2.1465	3.0000	1
89	0	7921	14	9	Q3	1997	3.1800	1.2720	2.0000	1
89	976	8269	13	1	Q1	1997	4.7700	1.4310	3.0000	1
89	0	8442	17	12	Q4	1997	6.3600	2.0988	4.0000	1
89	0	8452	16	9	Q3	1997	6.3600	2.4168	4.0000	1
89	0	8577	23	7	Q3	1997	4.7700	1.8603	3.0000	1
89	0	8731	3	9	Q3	1997	4.7700	1.6695	3.0000	1
89	0	9412	15	9	Q3	1997	4.7700	2.2419	3.0000	1
89	0	9447	13	2	Q1	1997	4.7700	2.2419	3.0000	1
89	0	9510	16	8	Q3	1997	4.7700	2.1465	3.0000	1
89	1786	9512	23	10	Q4	1997	6.3600	2.4168	4.0000	1
89	1304	9639	17	7	Q3	1997	4.7700	1.8126	3.0000	1
89	0	9682	15	9	Q3	1997	3.1800	1.1766	2.0000	1
89	1869	9757	24	12	Q4	1997	3.1800	1.5900	2.0000	1
89	523	9916	6	11	Q4	1997	4.7700	2.2896	3.0000	1
89	0	10033	3	2	Q1	1997	4.7700	2.3850	3.0000	1
89	512	10098	7	6	Q2	1997	4.7700	1.6695	3.0000	1
89	523	10098	7	11	Q4	1997	4.7700	1.6695	3.0000	1
89	0	10250	17	12	Q4	1997	6.3600	2.4804	4.0000	1
90	0	74	15	7	Q3	1997	2.3100	1.1088	3.0000	1
90	1061	394	14	4	Q2	1997	0.7700	0.3003	1.0000	1
90	0	527	7	3	Q1	1997	1.5400	0.6930	2.0000	1
90	0	545	13	6	Q2	1997	3.0800	1.3552	4.0000	1
90	0	588	23	4	Q2	1997	3.0800	1.4168	4.0000	1
90	0	950	13	7	Q3	1997	3.0800	1.2936	4.0000	1
90	0	1079	7	5	Q2	1997	1.5400	0.6930	2.0000	1
90	1845	1112	24	1	Q1	1997	2.3100	0.8316	3.0000	1
90	0	1310	16	1	Q1	1997	2.3100	0.9933	3.0000	1
90	0	1658	15	10	Q4	1997	3.0800	0.9240	4.0000	1
90	0	1791	13	1	Q1	1997	1.5400	0.5236	2.0000	1
90	1216	2019	16	2	Q1	1997	3.0800	1.5400	4.0000	1
90	0	2189	7	9	Q3	1997	1.5400	0.7238	2.0000	1
90	0	2232	6	3	Q1	1997	2.3100	1.1088	3.0000	1
90	0	2270	11	11	Q4	1997	1.5400	0.6776	2.0000	1
90	0	2390	17	3	Q1	1997	3.0800	1.3860	4.0000	1
90	0	2636	17	12	Q4	1997	1.5400	0.5082	2.0000	1
90	1154	2784	15	10	Q4	1997	3.0800	1.2628	4.0000	1
90	833	3068	11	8	Q3	1997	2.3100	0.9240	3.0000	1
90	0	3102	24	11	Q4	1997	3.0800	1.2628	4.0000	1
90	0	3418	3	9	Q3	1997	2.3100	1.0164	3.0000	1
90	0	3706	13	5	Q2	1997	2.3100	0.9471	3.0000	1
90	0	3735	24	4	Q2	1997	3.0800	1.1704	4.0000	1
90	976	3799	13	1	Q1	1997	3.0800	1.5092	4.0000	1
90	504	3813	7	2	Q1	1997	3.0800	1.2936	4.0000	1
90	1689	3825	22	2	Q1	1997	2.3100	0.9702	3.0000	1
90	0	4021	16	8	Q3	1997	3.0800	0.9856	4.0000	1
90	1293	4029	17	1	Q1	1997	1.5400	0.7392	2.0000	1
90	0	4096	3	10	Q4	1997	2.3100	1.1088	3.0000	1
90	0	4165	3	2	Q1	1997	2.3100	0.8316	3.0000	1
90	0	4289	24	9	Q3	1997	2.3100	1.0164	3.0000	1
90	0	4351	23	9	Q3	1997	3.0800	0.9856	4.0000	1
90	0	4858	17	8	Q3	1997	2.3100	0.7392	3.0000	1
90	1307	5590	17	8	Q3	1997	2.3100	0.9933	3.0000	1
90	504	5655	7	2	Q1	1997	3.0800	1.4784	4.0000	1
90	0	5781	11	11	Q4	1997	2.3100	0.9240	3.0000	1
90	0	5870	14	8	Q3	1997	1.5400	0.4774	2.0000	1
90	0	5947	6	7	Q3	1997	3.0800	1.5092	4.0000	1
90	1312	5962	17	10	Q4	1997	2.3100	1.1088	3.0000	1
90	0	6096	7	3	Q1	1997	2.3100	0.8085	3.0000	1
90	0	6105	23	6	Q2	1997	3.0800	0.9856	4.0000	1
90	0	6113	16	7	Q3	1997	1.5400	0.5698	2.0000	1
90	0	6421	6	10	Q4	1997	2.3100	0.8316	3.0000	1
90	0	6421	7	5	Q2	1997	1.5400	0.7546	2.0000	1
90	0	6766	24	11	Q4	1997	2.3100	0.7161	3.0000	1
90	1216	7072	16	2	Q1	1997	2.3100	0.8778	3.0000	1
90	0	7233	22	8	Q3	1997	0.7700	0.2849	1.0000	1
90	0	7276	23	3	Q1	1997	2.3100	1.0164	3.0000	1
90	0	7434	11	12	Q4	1997	3.0800	1.3244	4.0000	1
90	0	7573	3	4	Q2	1997	1.5400	0.4774	2.0000	1
90	0	7607	17	5	Q2	1997	3.0800	1.2936	4.0000	1
90	187	7704	3	2	Q1	1997	2.3100	0.7854	3.0000	1
90	0	8181	17	3	Q1	1997	2.3100	1.0395	3.0000	1
90	0	8269	13	8	Q3	1997	1.5400	0.5544	2.0000	1
90	0	8435	17	3	Q1	1997	1.5400	0.5698	2.0000	1
90	1157	8464	15	12	Q4	1997	3.0800	1.1704	4.0000	1
90	187	8731	3	2	Q1	1997	1.5400	0.5698	2.0000	1
90	0	8937	7	7	Q3	1997	2.3100	0.9009	3.0000	1
90	0	9025	13	10	Q4	1997	2.3100	0.6930	3.0000	1
90	210	9184	3	12	Q4	1997	3.0800	1.5092	4.0000	1
90	0	9781	3	10	Q4	1997	2.3100	0.9009	3.0000	1
90	0	9871	13	8	Q3	1997	2.3100	0.9240	3.0000	1
90	1312	9956	17	10	Q4	1997	2.3100	0.8316	3.0000	1
90	512	10149	7	6	Q2	1997	1.5400	0.6006	2.0000	1
90	523	10149	7	11	Q4	1997	2.3100	1.1088	3.0000	1
90	0	10225	23	11	Q4	1997	2.3100	0.9240	3.0000	1
91	519	447	6	9	Q3	1997	8.0400	2.4924	3.0000	1
91	517	661	7	8	Q3	1997	8.0400	3.6180	3.0000	1
91	0	710	15	12	Q4	1997	10.7200	4.6096	4.0000	1
91	0	1237	7	12	Q4	1997	5.3600	1.8760	2.0000	1
91	820	1319	11	2	Q1	1997	10.7200	5.1456	4.0000	1
91	0	1352	17	8	Q3	1997	10.7200	4.9312	4.0000	1
91	0	1690	16	1	Q1	1997	10.7200	5.0384	4.0000	1
91	0	2168	24	4	Q2	1997	10.7200	4.0736	4.0000	1
91	0	2448	16	12	Q4	1997	8.0400	3.0552	3.0000	1
91	0	2777	13	11	Q4	1997	8.0400	4.0200	3.0000	1
91	0	2850	3	4	Q2	1997	8.0400	2.8140	3.0000	1
91	0	2929	24	5	Q2	1997	8.0400	3.5376	3.0000	1
91	1157	3236	15	12	Q4	1997	10.7200	5.3600	4.0000	1
91	0	3239	17	4	Q2	1997	8.0400	3.5376	3.0000	1
91	980	3325	13	3	Q1	1997	5.3600	2.5728	2.0000	1
91	0	3422	23	12	Q4	1997	10.7200	4.7168	4.0000	1
91	0	3434	24	8	Q3	1997	13.4000	4.1540	5.0000	1
91	0	3567	16	9	Q3	1997	5.3600	1.9832	2.0000	1
91	0	4056	11	12	Q4	1997	5.3600	1.7688	2.0000	1
91	0	4460	3	5	Q2	1997	10.7200	5.0384	4.0000	1
91	988	4466	13	7	Q3	1997	5.3600	2.4656	2.0000	1
91	1235	4767	16	11	Q4	1997	8.0400	3.6984	3.0000	1
91	0	4804	13	1	Q1	1997	8.0400	2.8140	3.0000	1
91	0	4948	13	6	Q2	1997	10.7200	3.8592	4.0000	1
91	1786	5002	23	10	Q4	1997	8.0400	2.7336	3.0000	1
91	0	5200	24	12	Q4	1997	10.7200	3.8592	4.0000	1
91	0	5724	11	4	Q2	1997	5.3600	2.5192	2.0000	1
91	0	6153	16	3	Q1	1997	13.4000	5.0920	5.0000	1
91	0	6423	17	12	Q4	1997	10.7200	3.6448	4.0000	1
91	980	6698	13	3	Q1	1997	8.0400	3.8592	3.0000	1
91	0	7051	16	5	Q2	1997	5.3600	1.9296	2.0000	1
91	0	7065	17	6	Q2	1997	5.3600	2.1976	2.0000	1
91	0	7141	17	10	Q4	1997	10.7200	3.5376	4.0000	1
91	0	7149	13	7	Q3	1997	10.7200	5.3600	4.0000	1
91	0	7153	3	4	Q2	1997	5.3600	2.4120	2.0000	1
91	0	8477	3	9	Q3	1997	8.0400	2.6532	3.0000	1
91	504	8594	7	2	Q1	1997	8.0400	2.4924	3.0000	1
91	0	8699	7	6	Q2	1997	8.0400	3.4572	3.0000	1
91	0	8731	3	9	Q3	1997	8.0400	3.5376	3.0000	1
91	0	8772	11	5	Q2	1997	10.7200	3.2160	4.0000	1
91	0	8902	3	4	Q2	1997	8.0400	2.5728	3.0000	1
91	0	9698	23	7	Q3	1997	5.3600	2.4656	2.0000	1
91	1297	9745	17	3	Q1	1997	8.0400	3.4572	3.0000	1
91	0	9851	3	2	Q1	1997	5.3600	2.5192	2.0000	1
92	197	753	3	6	Q2	1997	3.3200	1.0956	4.0000	1
92	1216	769	16	2	Q1	1997	3.3200	1.6600	4.0000	1
92	0	1193	13	1	Q1	1997	3.3200	1.6268	4.0000	1
92	0	1675	15	1	Q1	1997	3.3200	1.4276	4.0000	1
92	1235	1850	16	11	Q4	1997	2.4900	1.1952	3.0000	1
92	0	1890	24	11	Q4	1997	3.3200	1.0292	4.0000	1
92	0	1913	15	12	Q4	1997	1.6600	0.6806	2.0000	1
92	0	1978	15	12	Q4	1997	3.3200	1.4608	4.0000	1
92	0	2075	13	9	Q3	1997	1.6600	0.8300	2.0000	1
92	0	2197	11	11	Q4	1997	3.3200	1.1288	4.0000	1
92	0	2444	13	6	Q2	1997	2.4900	1.1205	3.0000	1
92	0	2662	11	1	Q1	1997	3.3200	1.4608	4.0000	1
92	1312	2947	17	10	Q4	1997	1.6600	0.6142	2.0000	1
92	0	3187	24	10	Q4	1997	1.6600	0.6142	2.0000	1
92	0	3467	15	7	Q3	1997	1.6600	0.7968	2.0000	1
92	1141	3786	15	4	Q2	1997	2.4900	0.9711	3.0000	1
92	0	3826	16	5	Q2	1997	2.4900	0.9213	3.0000	1
92	1214	4175	16	2	Q1	1997	2.4900	1.1703	3.0000	1
92	0	4664	6	12	Q4	1997	3.3200	1.6268	4.0000	1
92	0	5013	7	12	Q4	1997	2.4900	1.1205	3.0000	1
92	0	5432	16	7	Q3	1997	3.3200	1.1620	4.0000	1
92	0	5503	6	11	Q4	1997	2.4900	0.8217	3.0000	1
92	1140	5612	15	4	Q2	1997	3.3200	1.1288	4.0000	1
92	0	5741	24	1	Q1	1997	1.6600	0.6806	2.0000	1
92	201	5744	3	8	Q3	1997	3.3200	1.1952	4.0000	1
92	0	5898	3	4	Q2	1997	3.3200	1.4608	4.0000	1
92	0	6423	17	1	Q1	1997	3.3200	1.4608	4.0000	1
92	0	6736	17	2	Q1	1997	2.4900	0.7719	3.0000	1
92	1860	6966	24	8	Q3	1997	1.6600	0.6142	2.0000	1
92	1858	7105	24	7	Q3	1997	2.4900	0.8964	3.0000	1
92	0	7195	7	3	Q1	1997	3.3200	1.5604	4.0000	1
92	0	7281	17	11	Q4	1997	2.4900	0.7719	3.0000	1
92	0	7743	3	9	Q3	1997	2.4900	0.8715	3.0000	1
92	0	7871	6	10	Q4	1997	2.4900	1.1205	3.0000	1
92	0	7909	3	9	Q3	1997	3.3200	1.5604	4.0000	1
92	0	8199	17	12	Q4	1997	2.4900	0.9462	3.0000	1
92	0	8439	13	6	Q2	1997	1.6600	0.7470	2.0000	1
92	0	8477	3	11	Q4	1997	2.4900	0.7968	3.0000	1
92	0	8490	24	9	Q3	1997	2.4900	0.8466	3.0000	1
92	0	8600	6	10	Q4	1997	2.4900	0.7719	3.0000	1
92	0	8863	6	12	Q4	1997	3.3200	1.1620	4.0000	1
92	0	9029	3	8	Q3	1997	1.6600	0.5312	2.0000	1
92	0	9487	17	12	Q4	1997	1.6600	0.5976	2.0000	1
93	0	130	14	12	Q4	1997	1.9200	0.6528	2.0000	1
93	1143	229	15	5	Q2	1997	2.8800	1.0080	3.0000	1
93	0	377	7	3	Q1	1997	2.8800	1.1520	3.0000	1
93	0	551	7	4	Q2	1997	1.9200	0.9216	2.0000	1
93	1856	690	24	6	Q2	1997	3.8400	1.8432	4.0000	1
93	1851	733	24	4	Q2	1997	2.8800	1.2384	3.0000	1
93	0	734	7	7	Q3	1997	1.9200	0.8640	2.0000	1
93	0	741	24	9	Q3	1997	2.8800	1.2096	3.0000	1
93	1856	1039	24	6	Q2	1997	2.8800	1.4112	3.0000	1
93	1869	1338	24	12	Q4	1997	1.9200	0.6144	2.0000	1
93	0	1426	13	4	Q2	1997	2.8800	1.2384	3.0000	1
93	0	2134	11	3	Q1	1997	2.8800	0.9504	3.0000	1
93	1064	2185	14	5	Q2	1997	0.9600	0.3456	1.0000	1
93	501	2760	7	1	Q1	1997	1.9200	0.5952	2.0000	1
93	0	2896	3	9	Q3	1997	2.8800	1.1808	3.0000	1
93	0	3413	15	2	Q1	1997	2.8800	1.2384	3.0000	1
93	0	3418	3	3	Q1	1997	2.8800	1.3536	3.0000	1
93	0	3985	11	1	Q1	1997	3.8400	1.5360	4.0000	1
93	0	3985	11	10	Q4	1997	3.8400	1.5360	4.0000	1
93	502	4161	6	1	Q1	1997	1.9200	0.7296	2.0000	1
93	0	4204	17	12	Q4	1997	2.8800	1.1808	3.0000	1
93	508	4375	6	4	Q2	1997	1.9200	0.9216	2.0000	1
93	0	4938	13	3	Q1	1997	2.8800	1.0080	3.0000	1
93	0	5542	16	4	Q2	1997	2.8800	0.8928	3.0000	1
93	0	5925	15	2	Q1	1997	3.8400	1.7280	4.0000	1
93	837	6218	11	10	Q4	1997	1.9200	0.8256	2.0000	1
93	0	6320	24	9	Q3	1997	3.8400	1.3440	4.0000	1
93	0	6348	16	1	Q1	1997	3.8400	1.2288	4.0000	1
93	1220	6348	16	4	Q2	1997	2.8800	1.2672	3.0000	1
93	0	6792	13	3	Q1	1997	4.8000	1.4880	5.0000	1
93	0	6951	15	11	Q4	1997	2.8800	1.1808	3.0000	1
93	210	7366	3	12	Q4	1997	3.8400	1.3824	4.0000	1
93	0	7433	11	4	Q2	1997	2.8800	0.9792	3.0000	1
93	1860	7449	24	8	Q3	1997	3.8400	1.7664	4.0000	1
93	0	7868	24	4	Q2	1997	1.9200	0.5952	2.0000	1
93	0	7951	15	9	Q3	1997	2.8800	1.0080	3.0000	1
93	820	8403	11	2	Q1	1997	1.9200	0.7488	2.0000	1
93	0	8430	6	12	Q4	1997	2.8800	1.1232	3.0000	1
93	0	8576	11	9	Q3	1997	1.9200	0.5952	2.0000	1
93	1000	8663	13	12	Q4	1997	3.8400	1.1904	4.0000	1
93	0	8747	7	10	Q4	1997	2.8800	0.8928	3.0000	1
93	0	9102	3	12	Q4	1997	2.8800	1.0368	3.0000	1
93	1304	9639	17	7	Q3	1997	1.9200	0.6528	2.0000	1
93	0	9747	13	5	Q2	1997	1.9200	0.8256	2.0000	1
93	0	9863	13	12	Q4	1997	2.8800	1.1232	3.0000	1
93	0	9928	16	11	Q4	1997	4.8000	1.5360	5.0000	1
93	0	9960	7	1	Q1	1997	2.8800	1.4400	3.0000	1
93	0	10186	13	6	Q2	1997	3.8400	1.2288	4.0000	1
93	1297	10250	17	3	Q1	1997	2.8800	1.1232	3.0000	1
94	992	280	13	9	Q3	1997	1.8600	0.8370	3.0000	1
94	0	611	24	4	Q2	1997	1.8600	0.8370	3.0000	1
94	0	1516	14	10	Q4	1997	0.6200	0.2480	1.0000	1
94	0	1599	7	1	Q1	1997	1.8600	0.6138	3.0000	1
94	0	1856	24	2	Q1	1997	1.2400	0.4464	2.0000	1
94	0	2093	7	12	Q4	1997	1.8600	0.8184	3.0000	1
94	0	2201	16	8	Q3	1997	1.8600	0.6696	3.0000	1
94	1149	2236	15	8	Q3	1997	2.4800	0.9176	4.0000	1
94	0	2548	13	1	Q1	1997	2.4800	0.7936	4.0000	1
94	0	2584	24	9	Q3	1997	1.8600	0.8928	3.0000	1
94	0	2850	3	12	Q4	1997	1.8600	0.9114	3.0000	1
94	0	3239	17	12	Q4	1997	1.2400	0.5580	2.0000	1
94	0	3283	15	8	Q3	1997	1.8600	0.9114	3.0000	1
94	0	3298	6	4	Q2	1997	2.4800	0.8184	4.0000	1
94	0	3410	24	11	Q4	1997	1.2400	0.4588	2.0000	1
94	1304	3539	17	7	Q3	1997	1.8600	0.6696	3.0000	1
94	0	4078	3	4	Q2	1997	1.8600	0.6324	3.0000	1
94	1853	4289	24	5	Q2	1997	2.4800	0.9424	4.0000	1
94	992	4330	13	9	Q3	1997	1.8600	0.8742	3.0000	1
94	836	4453	11	9	Q3	1997	1.8600	0.8556	3.0000	1
94	0	4787	2	12	Q4	1997	0.6200	0.2976	1.0000	1
94	1314	4873	17	11	Q4	1997	1.8600	0.6882	3.0000	1
94	0	5206	13	11	Q4	1997	2.4800	1.0416	4.0000	1
94	0	5295	16	10	Q4	1997	2.4800	1.1408	4.0000	1
94	829	5340	11	6	Q2	1997	1.2400	0.4588	2.0000	1
94	0	5354	15	12	Q4	1997	2.4800	1.1904	4.0000	1
94	1304	6530	17	7	Q3	1997	2.4800	1.1160	4.0000	1
94	0	6851	7	12	Q4	1997	1.8600	0.7812	3.0000	1
94	0	6888	23	11	Q4	1997	2.4800	0.9424	4.0000	1
94	512	6916	7	6	Q2	1997	2.4800	1.0168	4.0000	1
94	0	6957	16	1	Q1	1997	2.4800	0.8432	4.0000	1
94	0	7031	11	6	Q2	1997	1.8600	0.6696	3.0000	1
94	0	7095	24	4	Q2	1997	1.8600	0.8742	3.0000	1
94	0	7132	13	5	Q2	1997	2.4800	0.9920	4.0000	1
94	1304	7580	17	7	Q3	1997	1.8600	0.7998	3.0000	1
94	0	7768	15	3	Q1	1997	2.4800	0.7936	4.0000	1
94	0	7769	11	7	Q3	1997	1.8600	0.7998	3.0000	1
94	0	8146	11	1	Q1	1997	1.2400	0.4712	2.0000	1
94	0	8872	24	3	Q1	1997	1.8600	0.7440	3.0000	1
94	1846	9057	24	2	Q1	1997	1.2400	0.4340	2.0000	1
94	0	9230	15	1	Q1	1997	1.2400	0.5332	2.0000	1
94	0	9297	13	12	Q4	1997	2.4800	1.2152	4.0000	1
94	0	9327	17	1	Q1	1997	2.4800	1.0664	4.0000	1
94	508	9471	6	4	Q2	1997	1.2400	0.4340	2.0000	1
94	504	9694	7	2	Q1	1997	1.2400	0.4464	2.0000	1
94	1231	9797	16	9	Q3	1997	1.8600	0.7626	3.0000	1
94	0	10049	7	5	Q2	1997	1.2400	0.4092	2.0000	1
95	0	14	24	7	Q3	1997	4.3800	1.4454	3.0000	1
95	505	273	7	2	Q1	1997	4.3800	1.5330	3.0000	1
95	0	499	24	1	Q1	1997	5.8400	1.8104	4.0000	1
95	0	499	24	10	Q4	1997	4.3800	1.8834	3.0000	1
95	0	653	6	11	Q4	1997	2.9200	0.9344	2.0000	1
95	0	750	13	3	Q1	1997	5.8400	2.7448	4.0000	1
95	0	886	15	2	Q1	1997	2.9200	0.9052	2.0000	1
95	0	901	13	4	Q2	1997	4.3800	1.5330	3.0000	1
95	0	994	13	7	Q3	1997	4.3800	1.6206	3.0000	1
95	0	1003	17	11	Q4	1997	5.8400	2.8032	4.0000	1
95	1307	1145	17	8	Q3	1997	4.3800	2.1024	3.0000	1
95	1781	1289	23	8	Q3	1997	4.3800	1.5768	3.0000	1
95	1140	1684	15	4	Q2	1997	4.3800	2.1900	3.0000	1
95	0	2127	15	4	Q2	1997	4.3800	1.9710	3.0000	1
95	188	2368	3	2	Q1	1997	4.3800	1.8396	3.0000	1
95	0	2426	17	2	Q1	1997	2.9200	1.4016	2.0000	1
95	1223	2448	16	6	Q2	1997	4.3800	1.7082	3.0000	1
95	0	2724	24	8	Q3	1997	4.3800	1.6206	3.0000	1
95	0	3066	24	11	Q4	1997	2.9200	1.1388	2.0000	1
95	1789	3075	23	12	Q4	1997	2.9200	0.9636	2.0000	1
95	1850	3252	24	3	Q1	1997	2.9200	1.1680	2.0000	1
95	0	3538	11	9	Q3	1997	5.8400	2.2192	4.0000	1
95	1235	3567	16	11	Q4	1997	4.3800	1.6206	3.0000	1
95	0	3611	24	7	Q3	1997	4.3800	1.8396	3.0000	1
95	1866	3852	24	11	Q4	1997	5.8400	2.8032	4.0000	1
95	0	3889	3	12	Q4	1997	4.3800	2.0586	3.0000	1
95	510	4251	6	5	Q2	1997	5.8400	1.9856	4.0000	1
95	0	4434	15	9	Q3	1997	4.3800	1.3578	3.0000	1
95	0	4633	7	5	Q2	1997	4.3800	2.1024	3.0000	1
95	0	4659	13	3	Q1	1997	4.3800	1.5768	3.0000	1
95	0	4821	6	10	Q4	1997	4.3800	2.1900	3.0000	1
95	0	4873	17	5	Q2	1997	4.3800	1.8834	3.0000	1
95	0	4875	13	3	Q1	1997	2.9200	1.4600	2.0000	1
95	504	4909	7	2	Q1	1997	2.9200	1.0512	2.0000	1
95	0	5026	17	1	Q1	1997	4.3800	1.6206	3.0000	1
95	0	5742	16	7	Q3	1997	5.8400	2.3360	4.0000	1
95	0	6113	16	5	Q2	1997	5.8400	2.4528	4.0000	1
95	0	6153	16	3	Q1	1997	4.3800	1.4892	3.0000	1
95	0	6372	17	9	Q3	1997	4.3800	1.8834	3.0000	1
95	0	7266	24	4	Q2	1997	2.9200	1.4308	2.0000	1
95	0	7355	13	6	Q2	1997	5.8400	2.8032	4.0000	1
95	836	7362	11	9	Q3	1997	5.8400	2.2192	4.0000	1
95	0	7368	11	1	Q1	1997	2.9200	1.3432	2.0000	1
95	0	7464	11	10	Q4	1997	2.9200	1.1388	2.0000	1
95	0	7667	7	7	Q3	1997	5.8400	2.8032	4.0000	1
95	0	7769	11	1	Q1	1997	4.3800	2.0586	3.0000	1
95	829	7852	11	6	Q2	1997	4.3800	2.1462	3.0000	1
95	121	7919	2	8	Q3	1997	4.3800	1.4016	3.0000	1
95	836	8215	11	9	Q3	1997	4.3800	1.3578	3.0000	1
95	0	8359	17	7	Q3	1997	4.3800	1.6206	3.0000	1
95	0	8578	23	2	Q1	1997	5.8400	1.8688	4.0000	1
95	0	8787	7	4	Q2	1997	4.3800	2.0148	3.0000	1
95	1294	9187	17	2	Q1	1997	4.3800	2.1462	3.0000	1
95	0	9373	15	7	Q3	1997	2.9200	1.0220	2.0000	1
95	0	9795	11	2	Q1	1997	4.3800	1.8834	3.0000	1
95	980	9825	13	3	Q1	1997	4.3800	1.9272	3.0000	1
95	0	10026	13	1	Q1	1997	4.3800	1.9710	3.0000	1
95	0	10173	16	10	Q4	1997	4.3800	1.7520	3.0000	1
96	0	230	2	12	Q4	1997	4.2200	1.9412	2.0000	1
96	502	350	6	1	Q1	1997	6.3300	2.2155	3.0000	1
96	523	377	6	11	Q4	1997	4.2200	1.9834	2.0000	1
96	0	619	13	7	Q3	1997	6.3300	2.2155	3.0000	1
96	0	1042	11	9	Q3	1997	6.3300	2.4687	3.0000	1
96	0	1144	6	12	Q4	1997	8.4400	2.5320	4.0000	1
96	0	1297	16	3	Q1	1997	8.4400	4.1356	4.0000	1
96	0	1322	7	12	Q4	1997	10.5500	3.7980	5.0000	1
96	0	1468	13	8	Q3	1997	4.2200	1.3082	2.0000	1
96	1225	1850	16	7	Q3	1997	6.3300	3.0384	3.0000	1
96	518	1899	6	8	Q3	1997	6.3300	2.0889	3.0000	1
96	518	2194	7	8	Q3	1997	6.3300	2.8485	3.0000	1
96	0	2422	13	6	Q2	1997	6.3300	2.3421	3.0000	1
96	1146	2784	15	7	Q3	1997	8.4400	2.7008	4.0000	1
96	0	3207	15	4	Q2	1997	4.2200	1.4770	2.0000	1
96	0	3301	11	2	Q1	1997	4.2200	1.3082	2.0000	1
96	842	3401	11	12	Q4	1997	4.2200	1.4770	2.0000	1
96	0	3480	6	10	Q4	1997	4.2200	1.3504	2.0000	1
96	0	3680	6	12	Q4	1997	10.5500	3.6925	5.0000	1
96	0	3693	3	5	Q2	1997	4.2200	1.2660	2.0000	1
96	1000	3897	13	12	Q4	1997	8.4400	2.6164	4.0000	1
96	0	3979	13	4	Q2	1997	4.2200	1.3082	2.0000	1
96	0	4096	3	4	Q2	1997	6.3300	2.7852	3.0000	1
96	829	4301	11	6	Q2	1997	4.2200	2.0678	2.0000	1
96	0	4364	17	10	Q4	1997	6.3300	2.3421	3.0000	1
96	0	4481	15	1	Q1	1997	6.3300	2.5320	3.0000	1
96	0	4606	3	11	Q4	1997	6.3300	2.1522	3.0000	1
96	0	4633	6	9	Q3	1997	6.3300	2.4687	3.0000	1
96	0	4664	7	6	Q2	1997	8.4400	3.6292	4.0000	1
96	0	4691	17	11	Q4	1997	6.3300	2.2155	3.0000	1
96	829	4814	11	6	Q2	1997	6.3300	2.5320	3.0000	1
96	0	5051	24	5	Q2	1997	6.3300	3.1017	3.0000	1
96	0	5259	7	10	Q4	1997	8.4400	3.6292	4.0000	1
96	0	5293	6	4	Q2	1997	8.4400	3.2072	4.0000	1
96	0	5398	17	8	Q3	1997	8.4400	4.0512	4.0000	1
96	0	5542	16	11	Q4	1997	6.3300	2.3421	3.0000	1
96	976	5633	13	1	Q1	1997	6.3300	2.4687	3.0000	1
96	0	5674	7	5	Q2	1997	8.4400	4.1356	4.0000	1
96	0	5733	11	3	Q1	1997	8.4400	3.2916	4.0000	1
96	0	6014	7	8	Q3	1997	8.4400	2.6164	4.0000	1
96	0	6429	6	6	Q2	1997	6.3300	1.8990	3.0000	1
96	0	6683	17	8	Q3	1997	6.3300	2.7219	3.0000	1
96	0	6716	6	8	Q3	1997	6.3300	2.7219	3.0000	1
96	0	6816	11	6	Q2	1997	8.4400	3.8824	4.0000	1
96	0	6838	15	10	Q4	1997	8.4400	3.5448	4.0000	1
96	0	6861	11	6	Q2	1997	6.3300	2.2155	3.0000	1
96	0	7065	17	3	Q1	1997	4.2200	1.5192	2.0000	1
96	1768	7190	23	2	Q1	1997	6.3300	2.4054	3.0000	1
96	820	7200	11	2	Q1	1997	6.3300	2.2155	3.0000	1
96	0	7384	3	7	Q3	1997	8.4400	3.2916	4.0000	1
96	0	7510	15	5	Q2	1997	8.4400	3.2916	4.0000	1
96	0	7514	17	11	Q4	1997	8.4400	4.0512	4.0000	1
96	0	7702	16	4	Q2	1997	4.2200	1.9412	2.0000	1
96	0	7752	13	1	Q1	1997	6.3300	2.0256	3.0000	1
96	982	7806	13	4	Q2	1997	8.4400	3.9668	4.0000	1
96	0	8000	7	9	Q3	1997	6.3300	2.5320	3.0000	1
96	0	8414	17	12	Q4	1997	6.3300	2.2788	3.0000	1
96	0	8578	23	12	Q4	1997	6.3300	3.1650	3.0000	1
96	1788	8746	23	11	Q4	1997	8.4400	2.8696	4.0000	1
96	1303	9064	17	6	Q2	1997	6.3300	2.7852	3.0000	1
96	0	9629	24	12	Q4	1997	6.3300	2.9751	3.0000	1
96	0	9643	13	10	Q4	1997	6.3300	2.5320	3.0000	1
96	0	9662	7	9	Q3	1997	6.3300	2.6586	3.0000	1
96	0	9757	24	10	Q4	1997	8.4400	3.4604	4.0000	1
96	0	10053	7	12	Q4	1997	6.3300	2.2155	3.0000	1
96	0	10068	23	8	Q3	1997	6.3300	3.0384	3.0000	1
96	0	10087	24	7	Q3	1997	4.2200	1.8990	2.0000	1
96	1304	10131	17	7	Q3	1997	8.4400	3.2072	4.0000	1
96	0	10186	13	3	Q1	1997	4.2200	1.2660	2.0000	1
97	526	179	6	12	Q4	1997	1.7700	0.7080	3.0000	1
97	0	217	13	3	Q1	1997	2.3600	0.8260	4.0000	1
97	821	376	11	2	Q1	1997	2.3600	0.9676	4.0000	1
97	0	463	23	1	Q1	1997	1.1800	0.5664	2.0000	1
97	521	517	7	10	Q4	1997	2.3600	0.8260	4.0000	1
97	0	1142	13	11	Q4	1997	2.3600	0.9912	4.0000	1
97	0	1193	13	1	Q1	1997	1.1800	0.4720	2.0000	1
97	0	1193	13	8	Q3	1997	1.1800	0.4720	2.0000	1
97	0	1599	6	6	Q2	1997	2.3600	0.8024	4.0000	1
97	0	1810	2	5	Q2	1997	1.1800	0.4012	2.0000	1
97	1847	1828	24	2	Q1	1997	1.7700	0.8496	3.0000	1
97	0	1974	22	9	Q3	1997	0.5900	0.2124	1.0000	1
97	980	2052	13	3	Q1	1997	1.7700	0.6903	3.0000	1
97	0	2295	17	7	Q3	1997	1.1800	0.4248	2.0000	1
97	0	2371	16	5	Q2	1997	2.3600	1.1800	4.0000	1
97	0	2511	17	7	Q3	1997	1.1800	0.5074	2.0000	1
97	0	2686	11	7	Q3	1997	2.3600	0.8024	4.0000	1
97	523	3010	7	11	Q4	1997	2.3600	1.0148	4.0000	1
97	0	3068	11	3	Q1	1997	1.1800	0.4248	2.0000	1
97	1846	3434	24	2	Q1	1997	2.9500	0.9145	5.0000	1
97	526	3532	7	12	Q4	1997	2.3600	0.7788	4.0000	1
97	0	3533	3	11	Q4	1997	1.7700	0.7788	3.0000	1
97	504	4115	7	2	Q1	1997	2.3600	1.1800	4.0000	1
97	0	4410	13	1	Q1	1997	1.7700	0.8142	3.0000	1
97	1142	4434	15	5	Q2	1997	1.7700	0.8673	3.0000	1
97	820	4614	11	2	Q1	1997	2.3600	1.1328	4.0000	1
97	0	4739	15	12	Q4	1997	2.3600	0.8024	4.0000	1
97	0	4873	17	1	Q1	1997	2.3600	0.9912	4.0000	1
97	0	4964	2	12	Q4	1997	1.1800	0.5546	2.0000	1
97	0	5253	7	1	Q1	1997	1.7700	0.8142	3.0000	1
97	1776	5353	23	6	Q2	1997	1.7700	0.7434	3.0000	1
97	0	5374	16	12	Q4	1997	1.7700	0.8850	3.0000	1
97	0	5387	7	8	Q3	1997	1.7700	0.8319	3.0000	1
97	0	5742	16	11	Q4	1997	1.1800	0.5664	2.0000	1
97	0	6139	14	9	Q3	1997	1.1800	0.5782	2.0000	1
97	0	6452	11	10	Q4	1997	1.7700	0.7611	3.0000	1
97	0	6468	2	3	Q1	1997	0.5900	0.2891	1.0000	1
97	841	7131	11	12	Q4	1997	1.7700	0.7965	3.0000	1
97	0	7276	23	5	Q2	1997	1.7700	0.7257	3.0000	1
97	0	7535	7	1	Q1	1997	2.3600	0.7788	4.0000	1
97	0	7835	13	6	Q2	1997	1.7700	0.8319	3.0000	1
97	0	8140	13	11	Q4	1997	2.3600	1.0384	4.0000	1
97	0	8351	16	6	Q2	1997	2.3600	1.1800	4.0000	1
97	1141	8695	15	4	Q2	1997	2.3600	1.1564	4.0000	1
97	0	8912	6	4	Q2	1997	2.3600	0.9440	4.0000	1
97	523	9588	6	11	Q4	1997	1.7700	0.6195	3.0000	1
97	0	9667	23	1	Q1	1997	1.7700	0.8319	3.0000	1
97	0	9823	13	5	Q2	1997	1.1800	0.4366	2.0000	1
97	0	9891	23	11	Q4	1997	2.3600	0.9676	4.0000	1
97	0	10007	7	11	Q4	1997	1.7700	0.8673	3.0000	1
97	0	10209	6	10	Q4	1997	1.1800	0.4720	2.0000	1
98	0	208	13	3	Q1	1997	7.3200	2.4888	4.0000	1
98	1077	295	14	11	Q4	1997	3.6600	1.1712	2.0000	1
98	0	314	15	4	Q2	1997	5.4900	2.0862	3.0000	1
98	0	504	13	3	Q1	1997	5.4900	2.3058	3.0000	1
98	1701	612	22	7	Q3	1997	5.4900	2.6352	3.0000	1
98	0	921	23	9	Q3	1997	5.4900	2.6901	3.0000	1
98	0	1124	3	9	Q3	1997	5.4900	1.9764	3.0000	1
98	0	1298	17	10	Q4	1997	5.4900	1.6470	3.0000	1
98	1303	1298	17	6	Q2	1997	5.4900	1.9215	3.0000	1
98	0	1994	15	2	Q1	1997	7.3200	3.2208	4.0000	1
98	0	2002	15	12	Q4	1997	3.6600	1.1712	2.0000	1
98	0	2241	7	11	Q4	1997	9.1500	3.0195	5.0000	1
98	0	2280	13	1	Q1	1997	5.4900	1.7019	3.0000	1
98	0	2751	6	10	Q4	1997	3.6600	1.7202	2.0000	1
98	1307	2863	17	8	Q3	1997	3.6600	1.1346	2.0000	1
98	0	2909	15	8	Q3	1997	7.3200	3.0012	4.0000	1
98	1293	3000	17	1	Q1	1997	5.4900	1.8666	3.0000	1
98	0	3218	3	5	Q2	1997	5.4900	1.7019	3.0000	1
98	0	3418	3	5	Q2	1997	5.4900	1.9764	3.0000	1
98	837	3596	11	10	Q4	1997	5.4900	1.7568	3.0000	1
98	0	3620	15	1	Q1	1997	5.4900	2.6901	3.0000	1
98	0	3682	13	7	Q3	1997	7.3200	3.2940	4.0000	1
98	0	3944	14	3	Q1	1997	3.6600	1.4274	2.0000	1
98	0	4143	11	11	Q4	1997	5.4900	2.6352	3.0000	1
98	1216	4175	16	2	Q1	1997	7.3200	2.4156	4.0000	1
98	0	4275	24	2	Q1	1997	3.6600	1.1712	2.0000	1
98	0	4436	3	12	Q4	1997	5.4900	2.0862	3.0000	1
98	0	4892	17	12	Q4	1997	5.4900	2.5254	3.0000	1
98	0	4928	13	11	Q4	1997	5.4900	2.5254	3.0000	1
98	0	5009	7	5	Q2	1997	3.6600	1.5738	2.0000	1
98	1154	5317	15	10	Q4	1997	7.3200	2.7084	4.0000	1
98	0	5329	13	7	Q3	1997	5.4900	2.2509	3.0000	1
98	0	5353	23	2	Q1	1997	3.6600	1.4640	2.0000	1
98	0	5616	17	9	Q3	1997	5.4900	2.5803	3.0000	1
98	0	6392	7	5	Q2	1997	3.6600	1.1346	2.0000	1
98	0	6530	17	10	Q4	1997	7.3200	3.5868	4.0000	1
98	0	6666	17	8	Q3	1997	7.3200	2.7084	4.0000	1
98	0	6716	7	6	Q2	1997	7.3200	3.0744	4.0000	1
98	1223	6957	16	6	Q2	1997	5.4900	1.8666	3.0000	1
98	0	7079	11	8	Q3	1997	9.1500	4.1175	5.0000	1
98	1850	7105	24	3	Q1	1997	3.6600	1.2444	2.0000	1
98	976	7189	13	1	Q1	1997	7.3200	2.9280	4.0000	1
98	0	7384	3	12	Q4	1997	9.1500	3.2940	5.0000	1
98	0	7534	13	7	Q3	1997	3.6600	1.5372	2.0000	1
98	0	7619	7	12	Q4	1997	7.3200	3.5868	4.0000	1
98	0	7753	6	7	Q3	1997	3.6600	1.2078	2.0000	1
98	0	7905	13	10	Q4	1997	7.3200	2.4156	4.0000	1
98	0	8048	7	10	Q4	1997	5.4900	1.9215	3.0000	1
98	1853	8171	24	5	Q2	1997	7.3200	3.0744	4.0000	1
98	0	8356	15	6	Q2	1997	5.4900	1.9764	3.0000	1
98	0	8452	16	6	Q2	1997	7.3200	3.1476	4.0000	1
98	0	8578	23	2	Q1	1997	3.6600	1.7202	2.0000	1
98	0	9481	24	3	Q1	1997	7.3200	3.5136	4.0000	1
98	0	9488	24	5	Q2	1997	5.4900	2.1960	3.0000	1
98	0	9815	16	3	Q1	1997	5.4900	2.4156	3.0000	1
98	0	9855	7	8	Q3	1997	7.3200	3.6600	4.0000	1
98	0	10273	17	3	Q1	1997	5.4900	2.1411	3.0000	1
99	0	91	6	8	Q3	1997	7.0800	2.9028	3.0000	1
99	0	420	22	1	Q1	1997	2.3600	1.0148	1.0000	1
99	1858	781	24	7	Q3	1997	4.7200	2.2184	2.0000	1
99	0	790	13	7	Q3	1997	7.0800	2.8320	3.0000	1
99	0	819	13	7	Q3	1997	7.0800	2.4780	3.0000	1
99	0	1253	13	7	Q3	1997	4.7200	2.1240	2.0000	1
99	1312	1337	17	10	Q4	1997	9.4400	3.9648	4.0000	1
99	0	1429	13	2	Q1	1997	7.0800	3.4692	3.0000	1
99	0	1476	6	10	Q4	1997	9.4400	4.3424	4.0000	1
99	980	1575	13	3	Q1	1997	9.4400	3.2096	4.0000	1
99	0	1610	3	3	Q1	1997	7.0800	2.3364	3.0000	1
99	0	1813	17	3	Q1	1997	9.4400	4.7200	4.0000	1
99	0	2019	16	3	Q1	1997	7.0800	2.9028	3.0000	1
99	0	2258	11	8	Q3	1997	4.7200	2.1240	2.0000	1
99	0	2952	23	11	Q4	1997	9.4400	3.8704	4.0000	1
99	0	3395	11	4	Q2	1997	7.0800	3.1860	3.0000	1
99	523	3480	7	11	Q4	1997	9.4400	4.1536	4.0000	1
99	0	4030	7	9	Q3	1997	9.4400	3.2096	4.0000	1
99	1228	4094	16	8	Q3	1997	7.0800	2.4072	3.0000	1
99	0	4259	15	8	Q3	1997	4.7200	1.4632	2.0000	1
99	0	4498	17	4	Q2	1997	7.0800	2.6196	3.0000	1
99	1765	5568	23	1	Q1	1997	7.0800	2.1240	3.0000	1
99	1859	6295	24	8	Q3	1997	7.0800	2.9736	3.0000	1
99	0	6309	2	5	Q2	1997	7.0800	2.1948	3.0000	1
99	829	6844	11	6	Q2	1997	9.4400	4.1536	4.0000	1
99	0	6849	6	12	Q4	1997	7.0800	3.2568	3.0000	1
99	1233	7051	16	10	Q4	1997	9.4400	3.2096	4.0000	1
99	0	7188	24	1	Q1	1997	9.4400	3.2096	4.0000	1
99	0	7220	3	8	Q3	1997	4.7200	1.7464	2.0000	1
99	0	7573	3	2	Q1	1997	7.0800	2.9736	3.0000	1
99	0	7715	13	12	Q4	1997	9.4400	4.2480	4.0000	1
99	0	7951	15	9	Q3	1997	9.4400	3.6816	4.0000	1
99	0	8466	17	6	Q2	1997	7.0800	3.3984	3.0000	1
99	0	8782	6	4	Q2	1997	4.7200	1.7464	2.0000	1
99	0	9187	17	10	Q4	1997	7.0800	3.1152	3.0000	1
99	119	9517	2	7	Q3	1997	2.3600	1.0148	1.0000	1
100	0	50	7	7	Q3	1997	3.9000	1.5600	2.0000	1
100	0	190	13	3	Q1	1997	7.8000	2.4960	4.0000	1
100	0	1147	13	12	Q4	1997	5.8500	2.5155	3.0000	1
100	0	1322	7	12	Q4	1997	5.8500	1.9305	3.0000	1
100	0	1468	13	8	Q3	1997	5.8500	2.6325	3.0000	1
100	0	1524	13	1	Q1	1997	9.7500	4.7775	5.0000	1
100	0	2006	11	12	Q4	1997	5.8500	1.8135	3.0000	1
100	519	2150	6	9	Q3	1997	5.8500	2.8080	3.0000	1
100	0	2244	17	4	Q2	1997	7.8000	2.4960	4.0000	1
100	0	2442	24	7	Q3	1997	7.8000	3.5100	4.0000	1
100	0	2787	17	9	Q3	1997	5.8500	2.5740	3.0000	1
100	0	2863	17	5	Q2	1997	3.9000	1.2090	2.0000	1
100	1304	2918	17	7	Q3	1997	7.8000	3.1980	4.0000	1
100	0	2957	6	10	Q4	1997	7.8000	2.8080	4.0000	1
100	0	3124	3	9	Q3	1997	7.8000	3.6660	4.0000	1
100	0	3288	3	10	Q4	1997	3.9000	1.5210	2.0000	1
100	984	3302	13	5	Q2	1997	5.8500	2.1645	3.0000	1
100	0	3418	3	6	Q2	1997	5.8500	2.6325	3.0000	1
100	1150	3633	15	8	Q3	1997	5.8500	2.3400	3.0000	1
100	1847	3935	24	2	Q1	1997	3.9000	1.4040	2.0000	1
100	1138	4282	15	3	Q1	1997	7.8000	2.6520	4.0000	1
100	1701	4557	22	7	Q3	1997	1.9500	0.9555	1.0000	1
100	0	4656	7	10	Q4	1997	7.8000	3.5100	4.0000	1
100	0	4767	16	10	Q4	1997	5.8500	2.0475	3.0000	1
100	0	5518	6	9	Q3	1997	7.8000	3.5880	4.0000	1
100	0	5590	17	11	Q4	1997	7.8000	3.7440	4.0000	1
100	0	5786	13	3	Q1	1997	9.7500	3.7050	5.0000	1
100	0	5827	11	7	Q3	1997	5.8500	2.2815	3.0000	1
100	0	5877	17	12	Q4	1997	5.8500	1.8135	3.0000	1
100	0	6053	6	9	Q3	1997	7.8000	2.8860	4.0000	1
100	0	6105	23	6	Q2	1997	7.8000	3.1200	4.0000	1
100	1769	6105	23	3	Q1	1997	5.8500	2.2230	3.0000	1
100	0	6120	24	6	Q2	1997	3.9000	1.4040	2.0000	1
100	1304	6162	17	7	Q3	1997	7.8000	3.1980	4.0000	1
100	521	6223	6	10	Q4	1997	5.8500	2.5155	3.0000	1
100	0	6526	13	7	Q3	1997	5.8500	2.6910	3.0000	1
100	1859	6766	24	8	Q3	1997	3.9000	1.2870	2.0000	1
100	0	7130	24	1	Q1	1997	7.8000	3.5100	4.0000	1
100	0	7366	3	6	Q2	1997	3.9000	1.7550	2.0000	1
100	0	7715	13	6	Q2	1997	9.7500	4.8750	5.0000	1
100	0	7862	16	5	Q2	1997	7.8000	3.5100	4.0000	1
100	0	7882	13	12	Q4	1997	9.7500	3.7050	5.0000	1
100	0	7920	17	9	Q3	1997	5.8500	1.8720	3.0000	1
100	1304	8241	17	7	Q3	1997	5.8500	2.3400	3.0000	1
100	0	8454	17	2	Q1	1997	5.8500	2.2815	3.0000	1
100	0	8619	13	10	Q4	1997	5.8500	1.9305	3.0000	1
100	0	8921	13	10	Q4	1997	7.8000	2.8080	4.0000	1
100	523	8977	6	11	Q4	1997	5.8500	2.3985	3.0000	1
100	0	9303	15	9	Q3	1997	7.8000	3.1200	4.0000	1
100	0	9318	16	9	Q3	1997	7.8000	2.8080	4.0000	1
100	0	9467	11	3	Q1	1997	7.8000	2.4180	4.0000	1
100	523	9688	7	11	Q4	1997	5.8500	1.8135	3.0000	1
100	504	10222	7	2	Q1	1997	3.9000	1.7550	2.0000	1
101	0	1310	16	3	Q1	1997	2.1600	1.0584	3.0000	1
101	0	1785	3	2	Q1	1997	2.1600	0.8856	3.0000	1
101	0	2193	7	3	Q1	1997	2.8800	0.9504	4.0000	1
101	0	2390	17	2	Q1	1997	1.4400	0.5184	2.0000	1
101	0	2626	11	11	Q4	1997	2.8800	1.2096	4.0000	1
101	0	2879	6	2	Q1	1997	2.8800	0.9504	4.0000	1
101	1071	2943	14	8	Q3	1997	0.7200	0.2952	1.0000	1
101	0	3242	3	4	Q2	1997	2.8800	0.8640	4.0000	1
101	976	3799	13	1	Q1	1997	2.1600	0.9504	3.0000	1
101	0	4196	13	8	Q3	1997	2.8800	1.2384	4.0000	1
101	510	4251	6	5	Q2	1997	2.1600	0.7128	3.0000	1
101	0	4349	15	11	Q4	1997	2.1600	0.8640	3.0000	1
101	0	4359	14	10	Q4	1997	1.4400	0.7056	2.0000	1
101	0	4503	13	7	Q3	1997	2.1600	0.7344	3.0000	1
101	0	4554	24	11	Q4	1997	3.6000	1.7640	5.0000	1
101	0	4658	17	5	Q2	1997	2.1600	0.7776	3.0000	1
101	1225	4767	16	7	Q3	1997	2.8800	1.2384	4.0000	1
101	0	4809	6	12	Q4	1997	2.1600	1.0368	3.0000	1
101	0	4881	13	12	Q4	1997	2.8800	0.8928	4.0000	1
101	0	5526	15	3	Q1	1997	2.8800	1.0656	4.0000	1
101	980	5530	13	3	Q1	1997	2.1600	0.9072	3.0000	1
101	0	5568	23	11	Q4	1997	1.4400	0.5616	2.0000	1
101	0	5626	7	12	Q4	1997	2.1600	1.0152	3.0000	1
101	1314	6047	17	11	Q4	1997	2.8800	1.3248	4.0000	1
101	0	6120	24	12	Q4	1997	2.1600	0.7992	3.0000	1
101	508	6465	6	4	Q2	1997	1.4400	0.4464	2.0000	1
101	0	6506	6	10	Q4	1997	2.1600	1.0368	3.0000	1
101	518	6590	7	8	Q3	1997	1.4400	0.4320	2.0000	1
101	511	7124	6	5	Q2	1997	2.1600	1.0152	3.0000	1
101	0	7567	24	10	Q4	1997	2.1600	1.0368	3.0000	1
101	0	7624	11	8	Q3	1997	2.1600	0.7560	3.0000	1
101	1776	8206	23	6	Q2	1997	2.1600	0.8208	3.0000	1
101	0	8248	7	9	Q3	1997	1.4400	0.5472	2.0000	1
101	0	8314	15	5	Q2	1997	2.8800	1.2096	4.0000	1
101	0	8514	14	12	Q4	1997	0.7200	0.2880	1.0000	1
101	505	8815	7	2	Q1	1997	1.4400	0.5472	2.0000	1
101	201	9029	3	8	Q3	1997	2.8800	1.3824	4.0000	1
101	0	9187	17	2	Q1	1997	2.1600	1.0368	3.0000	1
101	504	9276	7	2	Q1	1997	2.8800	1.1232	4.0000	1
101	512	9276	7	6	Q2	1997	2.8800	1.1232	4.0000	1
101	0	9358	15	7	Q3	1997	1.4400	0.6912	2.0000	1
101	0	9667	23	2	Q1	1997	2.1600	0.9936	3.0000	1
101	0	9903	6	1	Q1	1997	1.4400	0.5328	2.0000	1
101	0	10065	7	9	Q3	1997	2.1600	0.8856	3.0000	1
102	0	128	13	10	Q4	1997	7.3500	3.4545	3.0000	1
102	0	196	14	10	Q4	1997	2.4500	1.0535	1.0000	1
102	0	354	23	1	Q1	1997	9.8000	4.6060	4.0000	1
102	0	430	16	12	Q4	1997	7.3500	2.3520	3.0000	1
102	0	490	11	5	Q2	1997	7.3500	3.4545	3.0000	1
102	201	997	3	8	Q3	1997	9.8000	4.8020	4.0000	1
102	0	1097	23	4	Q2	1997	7.3500	2.5725	3.0000	1
102	1704	1140	22	9	Q3	1997	4.9000	2.2540	2.0000	1
102	0	1192	17	4	Q2	1997	7.3500	2.4990	3.0000	1
102	205	1282	3	10	Q4	1997	4.9000	2.3030	2.0000	1
102	0	1531	6	9	Q3	1997	7.3500	2.3520	3.0000	1
102	0	1610	3	11	Q4	1997	7.3500	2.7195	3.0000	1
102	0	1791	13	7	Q3	1997	7.3500	3.6750	3.0000	1
102	0	1813	17	5	Q2	1997	4.9000	1.9110	2.0000	1
102	1783	1977	23	9	Q3	1997	7.3500	2.2785	3.0000	1
102	0	2078	24	9	Q3	1997	4.9000	1.5680	2.0000	1
102	0	2116	14	7	Q3	1997	4.9000	1.5190	2.0000	1
102	1866	2168	24	11	Q4	1997	7.3500	2.4255	3.0000	1
102	1235	2224	16	11	Q4	1997	7.3500	2.5725	3.0000	1
102	0	2272	17	1	Q1	1997	7.3500	2.6460	3.0000	1
102	0	2441	17	6	Q2	1997	9.8000	4.6060	4.0000	1
102	1225	2553	16	7	Q3	1997	7.3500	3.0870	3.0000	1
102	0	2850	3	9	Q3	1997	4.9000	1.5680	2.0000	1
102	0	2947	17	3	Q1	1997	7.3500	3.6015	3.0000	1
102	0	3351	22	9	Q3	1997	2.4500	0.8575	1.0000	1
102	0	4021	16	5	Q2	1997	9.8000	3.1360	4.0000	1
102	0	4649	17	9	Q3	1997	7.3500	2.2785	3.0000	1
102	1314	4892	17	11	Q4	1997	4.9000	2.3520	2.0000	1
102	1307	5026	17	8	Q3	1997	4.9000	1.6660	2.0000	1
102	0	5060	13	7	Q3	1997	9.8000	4.6060	4.0000	1
102	519	5394	7	9	Q3	1997	7.3500	2.9400	3.0000	1
102	0	5742	16	2	Q1	1997	7.3500	2.9400	3.0000	1
102	0	5760	13	12	Q4	1997	9.8000	4.5080	4.0000	1
102	842	5846	11	12	Q4	1997	7.3500	2.8665	3.0000	1
102	0	5855	13	1	Q1	1997	9.8000	3.7240	4.0000	1
102	980	6592	13	3	Q1	1997	7.3500	3.4545	3.0000	1
102	516	6609	7	8	Q3	1997	4.9000	1.6660	2.0000	1
102	0	6717	6	8	Q3	1997	7.3500	3.3075	3.0000	1
102	0	7352	7	1	Q1	1997	7.3500	3.0870	3.0000	1
102	0	7457	13	1	Q1	1997	7.3500	3.2340	3.0000	1
102	0	7643	24	7	Q3	1997	7.3500	3.6015	3.0000	1
102	518	7762	7	8	Q3	1997	4.9000	1.9600	2.0000	1
102	0	8218	22	10	Q4	1997	7.3500	3.2340	3.0000	1
102	0	8351	16	6	Q2	1997	4.9000	2.4010	2.0000	1
102	0	8435	17	5	Q2	1997	9.8000	4.1160	4.0000	1
102	0	9631	16	8	Q3	1997	7.3500	3.6015	3.0000	1
102	0	9673	13	1	Q1	1997	9.8000	3.9200	4.0000	1
102	0	9716	15	10	Q4	1997	7.3500	2.8665	3.0000	1
102	0	9801	11	9	Q3	1997	7.3500	2.2785	3.0000	1
102	0	9851	3	9	Q3	1997	4.9000	1.7150	2.0000	1
102	199	9881	3	7	Q3	1997	7.3500	3.3810	3.0000	1
102	512	9974	7	6	Q2	1997	7.3500	2.7195	3.0000	1
102	0	10012	24	10	Q4	1997	7.3500	2.7930	3.0000	1
103	0	465	13	11	Q4	1997	1.9000	0.9310	2.0000	1
103	0	551	7	4	Q2	1997	1.9000	0.6650	2.0000	1
103	0	847	15	10	Q4	1997	2.8500	1.2255	3.0000	1
103	980	1347	13	3	Q1	1997	1.9000	0.8550	2.0000	1
103	0	1388	13	11	Q4	1997	2.8500	0.9690	3.0000	1
103	1235	1850	16	11	Q4	1997	2.8500	1.3680	3.0000	1
103	1778	1917	23	7	Q3	1997	2.8500	1.1685	3.0000	1
103	826	2270	11	5	Q2	1997	2.8500	0.9405	3.0000	1
103	1235	2769	16	11	Q4	1997	1.9000	0.8930	2.0000	1
103	188	2850	3	2	Q1	1997	1.9000	0.7030	2.0000	1
103	0	2951	24	7	Q3	1997	3.8000	1.8620	4.0000	1
103	207	3124	3	11	Q4	1997	3.8000	1.1780	4.0000	1
103	0	3285	6	3	Q1	1997	2.8500	0.8835	3.0000	1
103	0	3469	24	9	Q3	1997	2.8500	1.2255	3.0000	1
103	0	3951	6	10	Q4	1997	1.9000	0.7030	2.0000	1
103	0	4204	17	12	Q4	1997	2.8500	0.9975	3.0000	1
103	0	4397	16	8	Q3	1997	1.9000	0.6840	2.0000	1
103	0	4451	7	5	Q2	1997	4.7500	1.6150	5.0000	1
103	833	4707	11	8	Q3	1997	4.7500	2.2800	5.0000	1
103	0	4810	23	3	Q1	1997	3.8000	1.7100	4.0000	1
103	0	4892	17	1	Q1	1997	4.7500	1.8050	5.0000	1
103	980	4928	13	3	Q1	1997	2.8500	1.2255	3.0000	1
103	0	5009	7	7	Q3	1997	3.8000	1.4440	4.0000	1
103	1851	5011	24	4	Q2	1997	3.8000	1.4440	4.0000	1
103	0	5126	24	11	Q4	1997	1.9000	0.6270	2.0000	1
103	0	5147	13	8	Q3	1997	2.8500	1.2540	3.0000	1
103	1235	5374	16	11	Q4	1997	2.8500	1.3110	3.0000	1
103	0	5508	6	3	Q1	1997	4.7500	2.2800	5.0000	1
103	1233	5592	16	10	Q4	1997	2.8500	1.2825	3.0000	1
103	0	5612	15	4	Q2	1997	1.9000	0.6840	2.0000	1
103	0	6229	24	8	Q3	1997	2.8500	1.3110	3.0000	1
103	0	6392	7	5	Q2	1997	1.9000	0.6460	2.0000	1
103	0	6560	17	12	Q4	1997	2.8500	1.2825	3.0000	1
103	0	6686	13	4	Q2	1997	2.8500	1.1685	3.0000	1
103	0	6846	15	8	Q3	1997	2.8500	0.9120	3.0000	1
103	0	6897	6	6	Q2	1997	2.8500	1.3110	3.0000	1
103	1845	7242	24	1	Q1	1997	2.8500	1.3965	3.0000	1
103	0	7655	17	2	Q1	1997	1.9000	0.7600	2.0000	1
103	0	8367	13	8	Q3	1997	1.9000	0.6840	2.0000	1
103	0	9286	13	6	Q2	1997	3.8000	1.8240	4.0000	1
103	0	9623	15	6	Q2	1997	2.8500	0.9975	3.0000	1
103	0	9664	2	10	Q4	1997	1.9000	0.7030	2.0000	1
103	0	9721	15	6	Q2	1997	2.8500	1.1115	3.0000	1
103	0	9780	15	9	Q3	1997	1.9000	0.6840	2.0000	1
103	0	9785	15	7	Q3	1997	2.8500	1.1115	3.0000	1
103	0	9810	24	1	Q1	1997	3.8000	1.8240	4.0000	1
103	0	10031	24	6	Q2	1997	1.9000	0.7410	2.0000	1
104	986	373	13	6	Q2	1997	15.5600	4.9792	4.0000	1
104	0	395	24	3	Q1	1997	11.6700	5.4849	3.0000	1
104	0	461	11	12	Q4	1997	15.5600	7.3132	4.0000	1
104	1154	464	15	10	Q4	1997	15.5600	7.3132	4.0000	1
104	0	973	24	8	Q3	1997	7.7800	3.6566	2.0000	1
104	0	1080	6	5	Q2	1997	11.6700	3.8511	3.0000	1
104	1235	1297	16	11	Q4	1997	7.7800	3.8900	2.0000	1
104	0	1339	13	4	Q2	1997	7.7800	3.8122	2.0000	1
104	1869	1527	24	12	Q4	1997	11.6700	3.6177	3.0000	1
104	0	1582	11	4	Q2	1997	11.6700	3.5010	3.0000	1
104	0	1720	16	5	Q2	1997	7.7800	2.8786	2.0000	1
104	0	1744	17	6	Q2	1997	11.6700	5.3682	3.0000	1
104	204	1798	3	9	Q3	1997	7.7800	3.8900	2.0000	1
104	1236	1850	16	12	Q4	1997	11.6700	5.6016	3.0000	1
104	0	2061	3	6	Q2	1997	11.6700	4.6680	3.0000	1
104	504	2136	7	2	Q1	1997	7.7800	3.5010	2.0000	1
104	526	2194	6	12	Q4	1997	7.7800	3.5788	2.0000	1
104	1307	2441	17	8	Q3	1997	15.5600	6.0684	4.0000	1
104	0	2482	13	2	Q1	1997	7.7800	3.6566	2.0000	1
104	513	2586	6	6	Q2	1997	11.6700	5.3682	3.0000	1
104	1772	2588	23	4	Q2	1997	15.5600	7.0020	4.0000	1
104	0	2617	13	7	Q3	1997	15.5600	5.6016	4.0000	1
104	0	3124	3	9	Q3	1997	11.6700	3.6177	3.0000	1
104	201	3124	3	8	Q3	1997	15.5600	7.3132	4.0000	1
104	513	3140	6	6	Q2	1997	15.5600	5.2904	4.0000	1
104	1858	3404	24	7	Q3	1997	11.6700	4.7847	3.0000	1
104	0	3497	17	10	Q4	1997	11.6700	3.7344	3.0000	1
104	0	4291	15	7	Q3	1997	7.7800	2.4896	2.0000	1
104	0	4301	11	11	Q4	1997	7.7800	2.8786	2.0000	1
104	0	4417	3	10	Q4	1997	7.7800	3.0342	2.0000	1
104	0	4535	15	3	Q1	1997	15.5600	5.2904	4.0000	1
104	0	4614	11	10	Q4	1997	11.6700	5.2515	3.0000	1
104	0	4676	16	6	Q2	1997	15.5600	7.6244	4.0000	1
104	0	4705	15	12	Q4	1997	15.5600	7.4688	4.0000	1
104	0	4958	23	2	Q1	1997	15.5600	5.7572	4.0000	1
104	508	4992	6	4	Q2	1997	11.6700	5.6016	3.0000	1
104	0	5109	15	10	Q4	1997	11.6700	4.6680	3.0000	1
104	197	5358	3	6	Q2	1997	11.6700	3.8511	3.0000	1
104	0	5608	7	1	Q1	1997	11.6700	5.7183	3.0000	1
104	0	5808	7	1	Q1	1997	15.5600	5.1348	4.0000	1
104	0	5868	15	5	Q2	1997	7.7800	3.6566	2.0000	1
104	0	5869	13	8	Q3	1997	7.7800	2.4896	2.0000	1
104	504	5954	6	2	Q1	1997	7.7800	2.4896	2.0000	1
104	0	6376	6	5	Q2	1997	15.5600	6.2240	4.0000	1
104	0	6551	11	8	Q3	1997	11.6700	4.2012	3.0000	1
104	0	6553	24	7	Q3	1997	15.5600	7.1576	4.0000	1
104	0	7406	11	4	Q2	1997	7.7800	2.5674	2.0000	1
104	0	7683	22	12	Q4	1997	7.7800	3.2676	2.0000	1
104	0	8291	13	1	Q1	1997	15.5600	7.0020	4.0000	1
104	1294	9224	17	2	Q1	1997	11.6700	4.0845	3.0000	1
104	1856	9251	24	6	Q2	1997	7.7800	3.4232	2.0000	1
104	0	9324	3	8	Q3	1997	11.6700	5.3682	3.0000	1
104	1314	9327	17	11	Q4	1997	7.7800	2.5674	2.0000	1
104	0	10118	13	2	Q1	1997	7.7800	3.2676	2.0000	1
104	0	10118	13	9	Q3	1997	7.7800	3.2676	2.0000	1
104	842	10169	11	12	Q4	1997	7.7800	3.0342	2.0000	1
105	0	228	24	12	Q4	1997	7.4400	2.6040	2.0000	1
105	988	625	13	7	Q3	1997	7.4400	2.3064	2.0000	1
105	0	1214	11	3	Q1	1997	11.1600	5.1336	3.0000	1
105	0	1281	3	10	Q4	1997	14.8800	6.9936	4.0000	1
105	0	1436	14	10	Q4	1997	3.7200	1.8228	1.0000	1
105	0	1567	16	3	Q1	1997	18.6000	6.3240	5.0000	1
105	1141	1646	15	4	Q2	1997	7.4400	2.6784	2.0000	1
105	0	2195	7	4	Q2	1997	11.1600	4.0176	3.0000	1
105	0	2195	7	6	Q2	1997	14.8800	6.9936	4.0000	1
105	0	2905	3	2	Q1	1997	11.1600	3.5712	3.0000	1
105	1850	3012	24	3	Q1	1997	18.6000	5.9520	5.0000	1
105	0	3166	24	5	Q2	1997	11.1600	4.6872	3.0000	1
105	1062	3263	14	4	Q2	1997	3.7200	1.8228	1.0000	1
105	0	3388	13	5	Q2	1997	7.4400	2.8272	2.0000	1
105	0	3388	13	12	Q4	1997	7.4400	2.8272	2.0000	1
105	821	3460	11	2	Q1	1997	7.4400	2.3064	2.0000	1
105	0	3664	22	6	Q2	1997	3.7200	1.5252	1.0000	1
105	1079	4141	14	12	Q4	1997	3.7200	1.2648	1.0000	1
105	0	4410	13	5	Q2	1997	11.1600	3.6828	3.0000	1
105	0	4445	17	6	Q2	1997	11.1600	3.9060	3.0000	1
105	0	4463	24	12	Q4	1997	7.4400	2.5296	2.0000	1
105	0	4657	17	2	Q1	1997	11.1600	3.4596	3.0000	1
105	0	4680	6	4	Q2	1997	11.1600	4.3524	3.0000	1
105	0	4843	24	12	Q4	1997	11.1600	4.7988	3.0000	1
105	0	4925	16	11	Q4	1997	14.8800	5.2080	4.0000	1
105	1853	4963	24	5	Q2	1997	14.8800	6.3984	4.0000	1
105	519	5214	7	9	Q3	1997	7.4400	3.0504	2.0000	1
105	0	6001	17	8	Q3	1997	14.8800	7.1424	4.0000	1
105	0	6265	23	12	Q4	1997	11.1600	5.3568	3.0000	1
105	508	6584	6	4	Q2	1997	14.8800	5.6544	4.0000	1
105	526	6617	7	12	Q4	1997	7.4400	2.9760	2.0000	1
105	0	7133	22	5	Q2	1997	3.7200	1.4508	1.0000	1
105	0	7355	13	1	Q1	1997	14.8800	5.0592	4.0000	1
105	0	7694	13	7	Q3	1997	11.1600	4.2408	3.0000	1
105	0	7822	3	2	Q1	1997	7.4400	3.4224	2.0000	1
105	190	7822	3	3	Q1	1997	11.1600	3.6828	3.0000	1
105	1138	7857	15	3	Q1	1997	7.4400	2.6784	2.0000	1
105	523	7924	7	11	Q4	1997	11.1600	4.1292	3.0000	1
105	0	7989	17	10	Q4	1997	11.1600	5.2452	3.0000	1
105	0	8777	17	11	Q4	1997	7.4400	3.1248	2.0000	1
105	0	8901	13	1	Q1	1997	11.1600	4.7988	3.0000	1
105	0	8954	7	12	Q4	1997	11.1600	3.5712	3.0000	1
105	0	9123	3	5	Q2	1997	11.1600	3.9060	3.0000	1
105	0	9123	3	8	Q3	1997	14.8800	7.1424	4.0000	1
105	526	9357	7	12	Q4	1997	11.1600	4.1292	3.0000	1
105	504	9494	7	2	Q1	1997	14.8800	6.2496	4.0000	1
105	0	9752	17	2	Q1	1997	14.8800	5.3568	4.0000	1
105	0	9928	16	4	Q2	1997	14.8800	5.2080	4.0000	1
106	510	404	6	5	Q2	1997	8.8800	3.6408	3.0000	1
106	0	430	16	12	Q4	1997	8.8800	2.8416	3.0000	1
106	824	638	11	4	Q2	1997	5.9200	1.8944	2.0000	1
106	0	1144	6	12	Q4	1997	5.9200	2.1312	2.0000	1
106	829	1741	11	6	Q2	1997	11.8400	5.2096	4.0000	1
106	0	1954	13	7	Q3	1997	8.8800	3.7296	3.0000	1
106	829	2053	11	6	Q2	1997	5.9200	2.1904	2.0000	1
106	0	2211	17	3	Q1	1997	14.8000	5.0320	5.0000	1
106	0	2381	6	12	Q4	1997	5.9200	2.4272	2.0000	1
106	0	2572	6	12	Q4	1997	5.9200	2.7824	2.0000	1
106	0	2586	7	8	Q3	1997	8.8800	3.9960	3.0000	1
106	521	2712	6	10	Q4	1997	11.8400	4.2624	4.0000	1
106	1303	2863	17	6	Q2	1997	5.9200	2.1312	2.0000	1
106	0	3127	7	12	Q4	1997	5.9200	2.7824	2.0000	1
106	0	3271	13	5	Q2	1997	8.8800	3.8184	3.0000	1
106	1866	3361	24	11	Q4	1997	8.8800	3.6408	3.0000	1
106	0	3423	13	10	Q4	1997	8.8800	3.2856	3.0000	1
106	0	3611	24	7	Q3	1997	8.8800	3.2856	3.0000	1
106	986	3647	13	6	Q2	1997	5.9200	2.5456	2.0000	1
106	0	3759	13	7	Q3	1997	8.8800	3.8184	3.0000	1
106	1314	3838	17	11	Q4	1997	8.8800	3.3744	3.0000	1
106	0	4175	16	7	Q3	1997	8.8800	3.0192	3.0000	1
106	1157	4215	15	12	Q4	1997	8.8800	4.3512	3.0000	1
106	0	4479	7	7	Q3	1997	5.9200	2.1904	2.0000	1
106	0	4589	13	7	Q3	1997	8.8800	4.0848	3.0000	1
106	504	4626	6	2	Q1	1997	8.8800	2.8416	3.0000	1
106	0	4676	16	5	Q2	1997	5.9200	1.9536	2.0000	1
106	0	5192	7	3	Q1	1997	8.8800	4.0848	3.0000	1
106	842	5305	11	12	Q4	1997	8.8800	4.1736	3.0000	1
106	0	5625	24	4	Q2	1997	11.8400	5.6832	4.0000	1
106	0	5647	15	5	Q2	1997	8.8800	2.7528	3.0000	1
106	514	5668	7	7	Q3	1997	8.8800	4.2624	3.0000	1
106	505	5714	7	2	Q1	1997	8.8800	2.7528	3.0000	1
106	1311	5895	17	10	Q4	1997	11.8400	3.5520	4.0000	1
106	0	6675	22	2	Q1	1997	2.9600	1.4208	1.0000	1
106	0	6854	17	12	Q4	1997	8.8800	3.0192	3.0000	1
106	0	6932	13	5	Q2	1997	8.8800	3.6408	3.0000	1
106	0	6949	15	2	Q1	1997	8.8800	4.2624	3.0000	1
106	0	7052	23	5	Q2	1997	5.9200	1.8944	2.0000	1
106	0	7534	13	3	Q1	1997	8.8800	2.9304	3.0000	1
106	0	7780	13	7	Q3	1997	11.8400	4.0256	4.0000	1
106	0	7801	7	1	Q1	1997	8.8800	2.9304	3.0000	1
106	0	7831	17	6	Q2	1997	14.8000	7.1040	5.0000	1
106	0	8303	15	4	Q2	1997	8.8800	4.1736	3.0000	1
106	0	8668	13	5	Q2	1997	11.8400	4.7360	4.0000	1
106	0	8902	3	3	Q1	1997	5.9200	2.0720	2.0000	1
106	0	8970	22	7	Q3	1997	5.9200	1.8352	2.0000	1
106	1157	9047	15	12	Q4	1997	14.8000	5.1800	5.0000	1
106	0	9487	17	12	Q4	1997	8.8800	4.3512	3.0000	1
106	0	9688	7	4	Q2	1997	5.9200	1.8352	2.0000	1
106	0	9760	13	5	Q2	1997	5.9200	2.1904	2.0000	1
106	0	9760	13	7	Q3	1997	8.8800	3.3744	3.0000	1
106	0	9831	15	7	Q3	1997	11.8400	3.6704	4.0000	1
106	1064	9853	14	5	Q2	1997	2.9600	1.0656	1.0000	1
107	0	76	3	3	Q1	1997	5.4300	2.7150	3.0000	1
107	1297	158	17	3	Q1	1997	5.4300	2.6064	3.0000	1
107	988	346	13	7	Q3	1997	5.4300	2.1177	3.0000	1
107	1157	565	15	12	Q4	1997	5.4300	1.7376	3.0000	1
107	1154	624	15	10	Q4	1997	5.4300	2.6064	3.0000	1
107	0	764	6	6	Q2	1997	3.6200	1.3032	2.0000	1
107	0	991	24	4	Q2	1997	3.6200	1.4842	2.0000	1
107	0	997	3	7	Q3	1997	7.2400	3.5476	4.0000	1
107	0	1203	6	5	Q2	1997	5.4300	1.7919	3.0000	1
107	1072	1230	14	9	Q3	1997	1.8100	0.6516	1.0000	1
107	1860	1309	24	8	Q3	1997	5.4300	2.4435	3.0000	1
107	0	1423	13	9	Q3	1997	5.4300	2.6607	3.0000	1
107	0	1426	13	10	Q4	1997	5.4300	1.7376	3.0000	1
107	0	1648	11	4	Q2	1997	5.4300	1.6833	3.0000	1
107	0	1676	3	7	Q3	1997	3.6200	1.3032	2.0000	1
107	0	1690	16	5	Q2	1997	7.2400	3.5476	4.0000	1
107	1846	1914	24	2	Q1	1997	3.6200	1.7376	2.0000	1
107	0	1920	6	3	Q1	1997	3.6200	1.3032	2.0000	1
107	0	1979	3	11	Q4	1997	5.4300	1.9005	3.0000	1
107	1292	2295	17	1	Q1	1997	7.2400	2.3168	4.0000	1
107	0	2298	3	8	Q3	1997	5.4300	2.7150	3.0000	1
107	0	2378	16	7	Q3	1997	5.4300	1.7376	3.0000	1
107	0	2568	11	4	Q2	1997	5.4300	1.9005	3.0000	1
107	0	3020	13	1	Q1	1997	5.4300	2.1720	3.0000	1
107	0	3196	13	7	Q3	1997	5.4300	2.2263	3.0000	1
107	0	3413	15	10	Q4	1997	5.4300	1.7376	3.0000	1
107	0	3446	22	9	Q3	1997	3.6200	1.5204	2.0000	1
107	108	3628	2	1	Q1	1997	3.6200	1.1222	2.0000	1
107	0	3639	24	5	Q2	1997	5.4300	2.4978	3.0000	1
107	0	3679	24	7	Q3	1997	3.6200	1.3032	2.0000	1
107	0	3708	14	6	Q2	1997	3.6200	1.5566	2.0000	1
107	0	3718	11	1	Q1	1997	7.2400	3.0408	4.0000	1
107	0	3718	11	11	Q4	1997	7.2400	3.0408	4.0000	1
107	0	3889	3	3	Q1	1997	5.4300	2.4978	3.0000	1
107	0	4165	3	2	Q1	1997	3.6200	1.4480	2.0000	1
107	0	4261	13	1	Q1	1997	9.0500	3.8915	5.0000	1
107	0	4283	15	10	Q4	1997	3.6200	1.7014	2.0000	1
107	1773	4609	23	4	Q2	1997	5.4300	2.4978	3.0000	1
107	820	5047	11	2	Q1	1997	5.4300	2.6607	3.0000	1
107	0	5400	15	12	Q4	1997	5.4300	2.4435	3.0000	1
107	0	5438	24	8	Q3	1997	3.6200	1.1584	2.0000	1
107	0	5508	6	12	Q4	1997	5.4300	2.4435	3.0000	1
107	0	5647	15	2	Q1	1997	5.4300	1.6833	3.0000	1
107	0	6001	17	2	Q1	1997	3.6200	1.6290	2.0000	1
107	0	6681	17	12	Q4	1997	3.6200	1.6652	2.0000	1
107	1220	6712	16	4	Q2	1997	7.2400	2.8960	4.0000	1
107	1765	6888	23	1	Q1	1997	7.2400	3.1856	4.0000	1
107	1847	7077	24	2	Q1	1997	3.6200	1.2670	2.0000	1
107	0	7479	15	8	Q3	1997	3.6200	1.4842	2.0000	1
107	1869	7595	24	12	Q4	1997	9.0500	3.2580	5.0000	1
107	0	7618	11	9	Q3	1997	7.2400	2.6788	4.0000	1
107	516	7653	7	8	Q3	1997	5.4300	1.9548	3.0000	1
107	1859	7985	24	8	Q3	1997	5.4300	1.6833	3.0000	1
107	842	8018	11	12	Q4	1997	5.4300	1.9005	3.0000	1
107	0	8116	13	2	Q1	1997	3.6200	1.7014	2.0000	1
107	0	8247	7	11	Q4	1997	7.2400	2.2444	4.0000	1
107	1851	8629	24	4	Q2	1997	7.2400	3.0408	4.0000	1
107	0	9248	15	2	Q1	1997	5.4300	2.2806	3.0000	1
107	0	9286	13	6	Q2	1997	5.4300	1.6833	3.0000	1
107	504	9422	6	2	Q1	1997	5.4300	2.0634	3.0000	1
107	0	9568	6	8	Q3	1997	5.4300	1.6833	3.0000	1
107	0	9727	7	3	Q1	1997	7.2400	3.2580	4.0000	1
107	0	9727	7	12	Q4	1997	5.4300	1.7919	3.0000	1
107	0	9851	3	2	Q1	1997	7.2400	3.6200	4.0000	1
107	0	9897	16	1	Q1	1997	5.4300	2.4435	3.0000	1
108	1314	158	17	11	Q4	1997	4.3800	1.8396	2.0000	1
108	1141	160	15	4	Q2	1997	6.5700	2.1681	3.0000	1
108	1856	161	24	6	Q2	1997	4.3800	1.7082	2.0000	1
108	0	837	11	7	Q3	1997	8.7600	4.3800	4.0000	1
108	0	983	11	11	Q4	1997	6.5700	2.1681	3.0000	1
108	0	1203	7	6	Q2	1997	6.5700	2.2338	3.0000	1
108	0	1532	6	2	Q1	1997	8.7600	2.9784	4.0000	1
108	0	1609	14	12	Q4	1997	2.1900	0.8322	1.0000	1
108	0	1610	3	7	Q3	1997	4.3800	2.1024	2.0000	1
108	837	1669	11	10	Q4	1997	8.7600	3.5040	4.0000	1
108	1138	2226	15	3	Q1	1997	8.7600	3.3288	4.0000	1
108	508	2424	6	4	Q2	1997	4.3800	1.7520	2.0000	1
108	0	2441	17	9	Q3	1997	8.7600	3.3288	4.0000	1
108	0	2617	13	7	Q3	1997	4.3800	1.4454	2.0000	1
108	0	2638	13	10	Q4	1997	4.3800	2.1900	2.0000	1
108	0	2658	7	5	Q2	1997	4.3800	1.4892	2.0000	1
108	841	3068	11	12	Q4	1997	6.5700	2.0367	3.0000	1
108	0	3688	24	9	Q3	1997	6.5700	2.1024	3.0000	1
108	0	4136	14	10	Q4	1997	4.3800	1.6644	2.0000	1
108	0	4295	11	6	Q2	1997	6.5700	2.8908	3.0000	1
108	980	4342	13	3	Q1	1997	8.7600	2.8908	4.0000	1
108	0	4417	3	11	Q4	1997	8.7600	4.2048	4.0000	1
108	0	4422	6	12	Q4	1997	4.3800	1.3578	2.0000	1
108	0	4422	7	12	Q4	1997	4.3800	2.1900	2.0000	1
108	0	4555	11	3	Q1	1997	4.3800	1.5330	2.0000	1
108	0	4690	13	11	Q4	1997	4.3800	1.7082	2.0000	1
108	0	4739	15	8	Q3	1997	4.3800	1.5768	2.0000	1
108	0	4951	15	7	Q3	1997	8.7600	3.2412	4.0000	1
108	0	5056	15	2	Q1	1997	10.9500	5.4750	5.0000	1
108	0	5238	17	4	Q2	1997	6.5700	2.2338	3.0000	1
108	0	5329	13	3	Q1	1997	6.5700	2.3652	3.0000	1
108	0	5329	13	7	Q3	1997	6.5700	2.2995	3.0000	1
108	0	5824	7	4	Q2	1997	6.5700	2.0367	3.0000	1
108	526	5960	7	12	Q4	1997	6.5700	2.5623	3.0000	1
108	0	6314	24	11	Q4	1997	8.7600	2.6280	4.0000	1
108	0	6529	17	1	Q1	1997	4.3800	1.8834	2.0000	1
108	1858	6894	24	7	Q3	1997	8.7600	4.0296	4.0000	1
108	0	6904	13	6	Q2	1997	8.7600	3.5916	4.0000	1
108	0	7203	13	9	Q3	1997	6.5700	2.3652	3.0000	1
108	0	7594	11	9	Q3	1997	4.3800	1.4454	2.0000	1
108	0	7813	17	9	Q3	1997	4.3800	1.7520	2.0000	1
108	0	7871	6	10	Q4	1997	6.5700	3.1536	3.0000	1
108	121	7919	2	8	Q3	1997	4.3800	2.1462	2.0000	1
108	0	8435	17	1	Q1	1997	4.3800	1.5768	2.0000	1
108	0	8489	2	7	Q3	1997	2.1900	0.8760	1.0000	1
108	0	8526	11	5	Q2	1997	8.7600	3.2412	4.0000	1
108	508	8549	6	4	Q2	1997	4.3800	1.5768	2.0000	1
108	0	8731	3	5	Q2	1997	4.3800	1.8834	2.0000	1
108	0	8746	23	1	Q1	1997	6.5700	2.0367	3.0000	1
108	0	8749	13	6	Q2	1997	4.3800	2.1024	2.0000	1
108	0	9065	13	11	Q4	1997	4.3800	1.6206	2.0000	1
108	0	9134	23	8	Q3	1997	4.3800	2.1024	2.0000	1
108	0	9504	13	2	Q1	1997	8.7600	4.1172	4.0000	1
108	0	9999	15	6	Q2	1997	6.5700	2.2995	3.0000	1
108	0	10145	13	8	Q3	1997	4.3800	1.5768	2.0000	1
108	0	10186	13	12	Q4	1997	8.7600	3.7668	4.0000	1
108	0	10243	17	9	Q3	1997	8.7600	2.8908	4.0000	1
109	0	158	17	1	Q1	1997	7.9000	3.3180	2.0000	1
109	0	158	17	5	Q2	1997	15.8000	7.9000	4.0000	1
109	0	439	13	1	Q1	1997	15.8000	7.5840	4.0000	1
109	0	481	24	11	Q4	1997	11.8500	5.3325	3.0000	1
109	1143	485	15	5	Q2	1997	15.8000	7.7420	4.0000	1
109	0	543	13	7	Q3	1997	7.9000	3.7920	2.0000	1
109	0	573	11	11	Q4	1997	7.9000	2.8440	2.0000	1
109	0	1034	24	4	Q2	1997	15.8000	6.9520	4.0000	1
109	0	1058	7	7	Q3	1997	7.9000	3.1600	2.0000	1
109	0	1388	13	3	Q1	1997	7.9000	3.5550	2.0000	1
109	1216	1415	16	2	Q1	1997	11.8500	3.7920	3.0000	1
109	188	2556	3	2	Q1	1997	19.7500	6.7150	5.0000	1
109	0	2724	24	11	Q4	1997	7.9000	3.1600	2.0000	1
109	201	3124	3	8	Q3	1997	11.8500	3.6735	3.0000	1
109	522	3282	6	10	Q4	1997	15.8000	6.9520	4.0000	1
109	0	3352	6	5	Q2	1997	7.9000	3.6340	2.0000	1
109	976	3499	13	1	Q1	1997	7.9000	2.7650	2.0000	1
109	0	3567	16	4	Q2	1997	11.8500	3.9105	3.0000	1
109	0	3725	23	9	Q3	1997	11.8500	5.5695	3.0000	1
109	0	4063	15	6	Q2	1997	15.8000	6.4780	4.0000	1
109	515	4232	6	7	Q3	1997	11.8500	3.6735	3.0000	1
109	0	4351	23	7	Q3	1997	15.8000	5.3720	4.0000	1
109	0	4397	16	2	Q1	1997	11.8500	4.9770	3.0000	1
109	0	4713	6	3	Q1	1997	15.8000	4.8980	4.0000	1
109	1235	4767	16	11	Q4	1997	11.8500	4.1475	3.0000	1
109	0	4836	11	11	Q4	1997	7.9000	3.1600	2.0000	1
109	0	4846	17	4	Q2	1997	15.8000	5.8460	4.0000	1
109	0	4917	14	9	Q3	1997	3.9500	1.9355	1.0000	1
109	0	5050	17	5	Q2	1997	15.8000	6.7940	4.0000	1
109	826	5357	11	5	Q2	1997	7.9000	2.9230	2.0000	1
109	1235	5766	16	11	Q4	1997	15.8000	5.3720	4.0000	1
109	1312	5844	17	10	Q4	1997	11.8500	5.5695	3.0000	1
109	0	5958	13	10	Q4	1997	11.8500	4.6215	3.0000	1
109	0	6001	17	8	Q3	1997	11.8500	3.7920	3.0000	1
109	0	6162	17	12	Q4	1997	11.8500	5.6880	3.0000	1
109	0	6367	3	3	Q1	1997	11.8500	4.0290	3.0000	1
109	504	6609	7	2	Q1	1997	11.8500	5.8065	3.0000	1
109	0	7117	15	6	Q2	1997	11.8500	3.6735	3.0000	1
109	0	7401	24	9	Q3	1997	15.8000	5.2140	4.0000	1
109	0	7502	16	8	Q3	1997	7.9000	2.9230	2.0000	1
109	0	7553	24	11	Q4	1997	11.8500	3.7920	3.0000	1
109	0	7582	11	3	Q1	1997	19.7500	8.6900	5.0000	1
109	0	8068	3	12	Q4	1997	15.8000	6.9520	4.0000	1
109	0	8196	24	7	Q3	1997	15.8000	5.2140	4.0000	1
109	1303	8336	17	6	Q2	1997	11.8500	5.9250	3.0000	1
109	0	8359	17	12	Q4	1997	19.7500	7.7025	5.0000	1
109	504	8700	7	2	Q1	1997	15.8000	5.8460	4.0000	1
109	0	8843	13	7	Q3	1997	11.8500	3.6735	3.0000	1
109	0	8863	6	12	Q4	1997	11.8500	5.6880	3.0000	1
109	0	8901	13	6	Q2	1997	11.8500	5.0955	3.0000	1
109	0	9102	3	12	Q4	1997	7.9000	2.3700	2.0000	1
109	976	9236	13	1	Q1	1997	7.9000	2.4490	2.0000	1
109	0	9307	11	6	Q2	1997	19.7500	9.8750	5.0000	1
109	0	9318	16	7	Q3	1997	7.9000	3.6340	2.0000	1
109	0	9555	17	5	Q2	1997	7.9000	2.3700	2.0000	1
109	0	9866	3	3	Q1	1997	7.9000	3.6340	2.0000	1
109	0	10058	15	2	Q1	1997	11.8500	4.1475	3.0000	1
109	0	10249	7	10	Q4	1997	15.8000	5.6880	4.0000	1
110	0	91	6	8	Q3	1997	7.0500	2.4675	3.0000	1
110	980	208	13	3	Q1	1997	4.7000	1.4100	2.0000	1
110	1143	229	15	5	Q2	1997	4.7000	1.4100	2.0000	1
110	0	647	3	12	Q4	1997	7.0500	3.1020	3.0000	1
110	1307	806	17	8	Q3	1997	4.7000	1.9740	2.0000	1
110	0	937	6	10	Q4	1997	7.0500	2.8905	3.0000	1
110	0	1015	6	10	Q4	1997	4.7000	2.1620	2.0000	1
110	0	1205	15	9	Q3	1997	7.0500	3.0315	3.0000	1
110	0	1720	16	12	Q4	1997	11.7500	5.5225	5.0000	1
110	0	1897	13	12	Q4	1997	7.0500	3.3840	3.0000	1
110	1216	2019	16	2	Q1	1997	7.0500	3.3840	3.0000	1
110	0	2587	16	8	Q3	1997	7.0500	3.1020	3.0000	1
110	1765	2829	23	1	Q1	1997	4.7000	2.3500	2.0000	1
110	1869	3187	24	12	Q4	1997	4.7000	1.7390	2.0000	1
110	1140	3207	15	4	Q2	1997	7.0500	3.1725	3.0000	1
110	0	3271	13	5	Q2	1997	9.4000	3.0080	4.0000	1
110	980	3490	13	3	Q1	1997	4.7000	1.5040	2.0000	1
110	0	3548	13	9	Q3	1997	4.7000	1.7860	2.0000	1
110	0	3642	24	4	Q2	1997	7.0500	2.8905	3.0000	1
110	0	3794	24	3	Q1	1997	4.7000	1.6920	2.0000	1
110	0	4322	15	7	Q3	1997	7.0500	3.0315	3.0000	1
110	0	4443	11	2	Q1	1997	7.0500	3.4545	3.0000	1
110	0	4632	15	10	Q4	1997	7.0500	2.6085	3.0000	1
110	0	4892	17	6	Q2	1997	4.7000	1.5980	2.0000	1
110	0	5216	3	6	Q2	1997	7.0500	2.9610	3.0000	1
110	0	5264	15	2	Q1	1997	7.0500	3.5250	3.0000	1
110	0	5295	16	5	Q2	1997	9.4000	4.6060	4.0000	1
110	197	5358	3	6	Q2	1997	7.0500	2.6085	3.0000	1
110	0	6313	17	12	Q4	1997	7.0500	2.5380	3.0000	1
110	0	6347	17	4	Q2	1997	9.4000	3.7600	4.0000	1
110	0	6559	3	6	Q2	1997	7.0500	3.4545	3.0000	1
110	0	6675	22	3	Q1	1997	2.3500	1.1045	1.0000	1
110	0	6718	6	10	Q4	1997	7.0500	3.1725	3.0000	1
110	0	7072	16	5	Q2	1997	4.7000	1.6920	2.0000	1
110	0	7250	13	7	Q3	1997	4.7000	1.8330	2.0000	1
110	0	7281	17	10	Q4	1997	4.7000	1.5980	2.0000	1
110	516	7653	7	8	Q3	1997	9.4000	3.1020	4.0000	1
110	1859	7847	24	8	Q3	1997	9.4000	3.4780	4.0000	1
110	0	7967	15	3	Q1	1997	4.7000	1.6920	2.0000	1
110	0	8059	17	12	Q4	1997	4.7000	2.2090	2.0000	1
110	0	8164	13	1	Q1	1997	9.4000	3.1020	4.0000	1
110	0	8263	11	8	Q3	1997	4.7000	1.5980	2.0000	1
110	0	8551	17	9	Q3	1997	9.4000	3.6660	4.0000	1
110	0	8578	23	2	Q1	1997	4.7000	1.5510	2.0000	1
110	0	8858	6	9	Q3	1997	11.7500	4.3475	5.0000	1
110	0	9123	3	10	Q4	1997	9.4000	4.6060	4.0000	1
110	0	9997	17	6	Q2	1997	7.0500	2.9610	3.0000	1
111	0	208	13	7	Q3	1997	6.9600	2.0880	2.0000	1
111	0	392	13	7	Q3	1997	10.4400	4.0716	3.0000	1
111	0	806	17	2	Q1	1997	6.9600	2.9232	2.0000	1
111	204	1005	3	9	Q3	1997	10.4400	4.6980	3.0000	1
111	205	1005	3	10	Q4	1997	10.4400	4.1760	3.0000	1
111	1846	1136	24	2	Q1	1997	13.9200	6.5424	4.0000	1
111	0	1442	3	4	Q2	1997	13.9200	6.4032	4.0000	1
111	0	1451	3	3	Q1	1997	6.9600	2.4360	2.0000	1
111	0	1573	24	12	Q4	1997	10.4400	5.1156	3.0000	1
111	0	1785	3	2	Q1	1997	10.4400	3.6540	3.0000	1
111	0	1979	3	7	Q3	1997	6.9600	2.2272	2.0000	1
111	0	2293	7	12	Q4	1997	10.4400	5.1156	3.0000	1
111	0	2869	6	10	Q4	1997	10.4400	3.3408	3.0000	1
111	0	2878	3	4	Q2	1997	13.9200	6.5424	4.0000	1
111	0	2942	17	11	Q4	1997	13.9200	4.4544	4.0000	1
111	0	3057	7	3	Q1	1997	10.4400	4.6980	3.0000	1
111	976	3302	13	1	Q1	1997	10.4400	4.3848	3.0000	1
111	1150	3373	15	8	Q3	1997	10.4400	4.6980	3.0000	1
111	204	3593	3	9	Q3	1997	10.4400	3.1320	3.0000	1
111	0	3749	15	11	Q4	1997	10.4400	4.6980	3.0000	1
111	129	3883	2	11	Q4	1997	6.9600	2.5752	2.0000	1
111	0	4021	16	5	Q2	1997	13.9200	6.4032	4.0000	1
111	0	4222	6	6	Q2	1997	10.4400	4.3848	3.0000	1
111	0	4258	7	4	Q2	1997	13.9200	5.1504	4.0000	1
111	0	4397	16	7	Q3	1997	6.9600	2.9928	2.0000	1
111	188	4460	3	2	Q1	1997	10.4400	4.1760	3.0000	1
111	0	4537	7	3	Q1	1997	10.4400	3.3408	3.0000	1
111	0	4622	22	7	Q3	1997	3.4800	1.0440	1.0000	1
111	0	4836	11	11	Q4	1997	13.9200	6.2640	4.0000	1
111	0	4868	16	6	Q2	1997	6.9600	3.4104	2.0000	1
111	0	4875	13	3	Q1	1997	6.9600	3.1320	2.0000	1
111	0	5500	11	5	Q2	1997	10.4400	3.9672	3.0000	1
111	1307	5590	17	8	Q3	1997	13.9200	4.7328	4.0000	1
111	0	6001	17	12	Q4	1997	6.9600	3.1320	2.0000	1
111	0	6261	6	12	Q4	1997	13.9200	4.4544	4.0000	1
111	0	6421	7	5	Q2	1997	10.4400	4.2804	3.0000	1
111	0	6703	11	5	Q2	1997	17.4000	7.3080	5.0000	1
111	0	6713	13	1	Q1	1997	13.9200	5.8464	4.0000	1
111	0	7446	13	1	Q1	1997	6.9600	2.1576	2.0000	1
111	0	7505	15	1	Q1	1997	10.4400	3.9672	3.0000	1
111	0	7622	3	5	Q2	1997	10.4400	3.3408	3.0000	1
111	0	8304	13	3	Q1	1997	13.9200	4.4544	4.0000	1
111	0	8403	11	3	Q1	1997	17.4000	8.1780	5.0000	1
111	0	8504	13	2	Q1	1997	13.9200	5.2896	4.0000	2
111	0	8657	15	11	Q4	1997	6.9600	3.2016	2.0000	1
111	0	8805	7	4	Q2	1997	13.9200	6.5424	4.0000	1
111	0	8889	11	1	Q1	1997	13.9200	4.7328	4.0000	1
111	0	8947	3	6	Q2	1997	13.9200	6.1248	4.0000	1
111	0	8966	3	11	Q4	1997	10.4400	3.7584	3.0000	1
111	0	9123	3	4	Q2	1997	6.9600	3.4800	2.0000	1
111	0	9307	11	7	Q3	1997	17.4000	7.1340	5.0000	1
111	0	9567	15	6	Q2	1997	10.4400	3.4452	3.0000	1
111	0	9863	13	11	Q4	1997	6.9600	2.5752	2.0000	1
111	0	10167	17	3	Q1	1997	10.4400	3.2364	3.0000	1
112	512	115	7	6	Q2	1997	3.3900	1.0509	3.0000	1
112	0	625	13	3	Q1	1997	2.2600	0.9492	2.0000	1
112	0	650	11	8	Q3	1997	3.3900	1.4916	3.0000	1
112	0	723	6	3	Q1	1997	4.5200	2.1244	4.0000	1
112	0	726	15	5	Q2	1997	2.2600	0.8814	2.0000	1
112	0	976	16	12	Q4	1997	3.3900	1.0170	3.0000	1
112	0	1089	15	3	Q1	1997	3.3900	1.2204	3.0000	1
112	0	1271	13	4	Q2	1997	3.3900	1.0848	3.0000	1
112	0	1297	16	4	Q2	1997	3.3900	1.6272	3.0000	1
112	0	1313	15	1	Q1	1997	3.3900	1.6272	3.0000	1
112	516	1584	7	8	Q3	1997	3.3900	1.3899	3.0000	1
112	0	1596	24	10	Q4	1997	2.2600	1.0396	2.0000	1
112	511	1653	6	5	Q2	1997	3.3900	1.5255	3.0000	1
112	0	1761	24	11	Q4	1997	3.3900	1.6272	3.0000	1
112	0	2158	11	7	Q3	1997	4.5200	1.6272	4.0000	1
112	0	2263	11	5	Q2	1997	3.3900	1.6272	3.0000	1
112	0	2371	16	1	Q1	1997	3.3900	1.0848	3.0000	1
112	0	2444	13	7	Q3	1997	3.3900	1.4577	3.0000	1
112	0	2588	23	12	Q4	1997	4.5200	2.0340	4.0000	1
112	523	2739	6	11	Q4	1997	3.3900	1.2543	3.0000	1
112	0	2798	11	5	Q2	1997	3.3900	1.5255	3.0000	1
112	0	2917	15	11	Q4	1997	4.5200	1.5820	4.0000	1
112	1304	3000	17	7	Q3	1997	2.2600	0.9492	2.0000	1
112	205	3242	3	10	Q4	1997	2.2600	1.0170	2.0000	1
112	986	3308	13	6	Q2	1997	2.2600	0.7910	2.0000	1
112	0	3469	24	6	Q2	1997	2.2600	0.9492	2.0000	1
112	0	3691	17	6	Q2	1997	4.5200	1.9436	4.0000	1
112	0	3819	23	7	Q3	1997	3.3900	1.0848	3.0000	1
112	0	3828	24	4	Q2	1997	4.5200	1.6272	4.0000	1
112	1845	4081	24	1	Q1	1997	4.5200	2.0792	4.0000	1
112	0	4105	3	4	Q2	1997	3.3900	1.6272	3.0000	1
112	0	4163	14	4	Q2	1997	2.2600	0.6780	2.0000	1
112	0	4243	11	2	Q1	1997	4.5200	2.0792	4.0000	1
112	1235	4391	16	11	Q4	1997	3.3900	1.5933	3.0000	1
112	0	4552	17	7	Q3	1997	4.5200	1.4916	4.0000	1
112	0	4633	7	5	Q2	1997	3.3900	1.6611	3.0000	1
112	829	4750	11	6	Q2	1997	2.2600	1.0170	2.0000	1
112	0	5174	16	12	Q4	1997	4.5200	1.4012	4.0000	1
112	0	5192	7	3	Q1	1997	2.2600	1.1300	2.0000	1
112	980	5530	13	3	Q1	1997	3.3900	1.2543	3.0000	1
112	829	5867	11	6	Q2	1997	2.2600	0.8136	2.0000	1
112	984	6003	13	5	Q2	1997	3.3900	1.3221	3.0000	1
112	519	6332	6	9	Q3	1997	3.3900	1.6272	3.0000	1
112	0	6861	11	6	Q2	1997	5.6500	1.6950	5.0000	1
112	0	7171	23	12	Q4	1997	3.3900	1.0848	3.0000	1
112	0	7262	13	2	Q1	1997	4.5200	1.8080	4.0000	1
112	505	7391	7	2	Q1	1997	3.3900	1.2543	3.0000	1
112	0	7457	13	3	Q1	1997	4.5200	1.5368	4.0000	1
112	0	7542	24	9	Q3	1997	3.3900	1.2882	3.0000	1
112	0	7674	6	12	Q4	1997	2.2600	0.6780	2.0000	1
112	0	7789	15	7	Q3	1997	3.3900	1.2204	3.0000	1
112	0	7831	17	9	Q3	1997	2.2600	0.9040	2.0000	1
112	0	8059	17	9	Q3	1997	2.2600	1.0170	2.0000	1
112	0	8306	24	4	Q2	1997	2.2600	0.9944	2.0000	1
112	1866	8396	24	11	Q4	1997	4.5200	1.4464	4.0000	1
112	0	8526	11	5	Q2	1997	2.2600	0.7910	2.0000	1
112	820	8556	11	2	Q1	1997	3.3900	1.2543	3.0000	1
112	523	9019	7	11	Q4	1997	4.5200	2.2148	4.0000	1
112	988	9125	13	7	Q3	1997	2.2600	0.8362	2.0000	1
112	0	9184	3	3	Q1	1997	4.5200	2.2148	4.0000	1
112	1307	9194	17	8	Q3	1997	4.5200	1.7176	4.0000	1
112	504	9357	7	2	Q1	1997	2.2600	1.0848	2.0000	1
112	0	9461	17	1	Q1	1997	2.2600	0.9944	2.0000	1
112	0	9591	7	10	Q4	1997	2.2600	1.0848	2.0000	1
112	0	10050	6	12	Q4	1997	2.2600	0.7006	2.0000	1
113	0	953	15	2	Q1	1997	4.5800	1.4198	2.0000	1
113	0	1253	13	3	Q1	1997	9.1600	4.0304	4.0000	1
113	0	1375	15	11	Q4	1997	6.8700	2.0610	3.0000	1
113	1228	1567	16	8	Q3	1997	11.4500	4.1220	5.0000	1
113	0	1762	24	7	Q3	1997	6.8700	2.5419	3.0000	1
113	0	1785	3	2	Q1	1997	6.8700	2.4732	3.0000	1
113	0	2150	6	10	Q4	1997	9.1600	4.3968	4.0000	1
113	0	2224	16	8	Q3	1997	4.5800	1.5572	2.0000	1
113	0	2244	17	12	Q4	1997	6.8700	2.6106	3.0000	1
113	0	2302	15	11	Q4	1997	6.8700	2.9541	3.0000	1
113	0	3149	11	2	Q1	1997	6.8700	2.1297	3.0000	1
113	0	3163	7	3	Q1	1997	6.8700	3.1602	3.0000	1
113	0	3245	17	1	Q1	1997	6.8700	2.9541	3.0000	1
113	0	3448	3	3	Q1	1997	6.8700	3.0915	3.0000	1
113	0	3539	17	10	Q4	1997	6.8700	3.0228	3.0000	1
113	0	3692	16	8	Q3	1997	6.8700	3.4350	3.0000	1
113	188	3889	3	2	Q1	1997	4.5800	1.5572	2.0000	1
113	0	4175	16	9	Q3	1997	4.5800	2.0610	2.0000	1
113	523	4186	7	11	Q4	1997	4.5800	2.1526	2.0000	1
113	0	4234	3	4	Q2	1997	6.8700	2.6793	3.0000	1
113	0	4522	17	11	Q4	1997	6.8700	2.8167	3.0000	1
113	207	4618	3	11	Q4	1997	11.4500	5.4960	5.0000	1
113	0	5219	17	4	Q2	1997	9.1600	3.9388	4.0000	1
113	504	5298	6	2	Q1	1997	4.5800	1.6946	2.0000	1
113	0	5590	17	5	Q2	1997	6.8700	2.4732	3.0000	1
113	0	6021	13	11	Q4	1997	4.5800	2.1526	2.0000	1
113	0	6499	17	7	Q3	1997	9.1600	3.1144	4.0000	1
113	0	6717	6	8	Q3	1997	6.8700	3.0915	3.0000	1
113	842	6861	11	12	Q4	1997	6.8700	2.6106	3.0000	1
113	841	7361	11	12	Q4	1997	9.1600	3.6640	4.0000	1
113	0	7373	13	1	Q1	1997	6.8700	2.1984	3.0000	1
113	0	7618	11	2	Q1	1997	6.8700	2.4045	3.0000	1
113	185	7743	3	1	Q1	1997	4.5800	1.9236	2.0000	1
113	1150	7792	15	8	Q3	1997	6.8700	2.4732	3.0000	1
113	522	7880	6	10	Q4	1997	6.8700	3.0915	3.0000	1
113	0	7883	15	8	Q3	1997	4.5800	1.6488	2.0000	1
113	0	7910	15	2	Q1	1997	6.8700	3.0228	3.0000	1
113	0	8000	7	9	Q3	1997	6.8700	2.8854	3.0000	1
113	0	8059	17	4	Q2	1997	6.8700	2.5419	3.0000	1
113	1157	8935	15	12	Q4	1997	6.8700	2.4045	3.0000	1
113	0	9203	24	8	Q3	1997	9.1600	3.9388	4.0000	1
113	0	9306	24	5	Q2	1997	9.1600	4.3968	4.0000	1
113	0	9353	15	10	Q4	1997	9.1600	3.0228	4.0000	1
113	1778	9512	23	7	Q3	1997	6.8700	2.8854	3.0000	1
113	0	9727	7	12	Q4	1997	6.8700	2.6106	3.0000	1
113	982	9747	13	4	Q2	1997	6.8700	3.2976	3.0000	1
113	980	9863	13	3	Q1	1997	6.8700	2.7480	3.0000	1
113	199	9866	3	7	Q3	1997	4.5800	1.8778	2.0000	1
113	0	10033	3	8	Q3	1997	4.5800	1.7404	2.0000	1
114	0	159	11	5	Q2	1997	1.8400	0.7176	2.0000	1
114	0	282	24	5	Q2	1997	1.8400	0.7176	2.0000	1
114	0	467	13	10	Q4	1997	1.8400	0.6624	2.0000	1
114	0	571	3	5	Q2	1997	2.7600	1.1868	3.0000	1
114	0	785	15	5	Q2	1997	2.7600	0.9108	3.0000	1
114	1847	1206	24	2	Q1	1997	3.6800	1.2512	4.0000	1
114	0	1297	16	8	Q3	1997	3.6800	1.8032	4.0000	1
114	1869	1540	24	12	Q4	1997	2.7600	1.1592	3.0000	1
114	0	1690	16	1	Q1	1997	1.8400	0.7912	2.0000	1
114	0	2224	16	12	Q4	1997	3.6800	1.5456	4.0000	1
114	0	2553	16	1	Q1	1997	2.7600	1.1040	3.0000	1
114	0	2769	16	3	Q1	1997	1.8400	0.6992	2.0000	1
114	1772	2981	23	4	Q2	1997	3.6800	1.1040	4.0000	1
114	511	3010	6	5	Q2	1997	2.7600	1.2696	3.0000	1
114	0	3242	3	10	Q4	1997	3.6800	1.7296	4.0000	1
114	1775	3267	23	5	Q2	1997	2.7600	1.3524	3.0000	1
114	0	3310	17	9	Q3	1997	1.8400	0.6256	2.0000	1
114	0	4099	17	12	Q4	1997	3.6800	1.4352	4.0000	1
114	1292	4239	17	1	Q1	1997	1.8400	0.6624	2.0000	1
114	0	4397	16	3	Q1	1997	3.6800	1.4352	4.0000	1
114	0	4471	11	9	Q3	1997	4.6000	1.7940	5.0000	1
114	0	4810	23	5	Q2	1997	4.6000	2.2540	5.0000	1
114	0	5163	3	9	Q3	1997	2.7600	0.9936	3.0000	1
114	0	5374	16	12	Q4	1997	2.7600	1.3524	3.0000	1
114	0	5396	11	1	Q1	1997	3.6800	1.5824	4.0000	1
114	0	5545	15	5	Q2	1997	2.7600	1.2144	3.0000	1
114	0	5685	13	6	Q2	1997	2.7600	1.1592	3.0000	1
114	522	5796	6	10	Q4	1997	3.6800	1.3248	4.0000	1
114	0	5846	11	1	Q1	1997	1.8400	0.8096	2.0000	1
114	0	5884	24	5	Q2	1997	2.7600	0.9660	3.0000	1
114	0	5892	15	1	Q1	1997	1.8400	0.5704	2.0000	1
114	0	6468	2	3	Q1	1997	2.7600	1.1316	3.0000	1
114	0	6568	14	2	Q1	1997	0.9200	0.3864	1.0000	1
114	0	6670	6	4	Q2	1997	3.6800	1.4352	4.0000	1
114	0	7149	13	7	Q3	1997	3.6800	1.1408	4.0000	1
114	205	7354	3	10	Q4	1997	2.7600	0.9660	3.0000	1
114	0	7377	3	5	Q2	1997	2.7600	1.3248	3.0000	1
114	210	7413	3	12	Q4	1997	2.7600	1.2972	3.0000	1
114	524	7584	6	11	Q4	1997	4.6000	2.1620	5.0000	1
114	1866	7719	24	11	Q4	1997	2.7600	0.9936	3.0000	1
114	0	8060	22	12	Q4	1997	0.9200	0.3588	1.0000	1
114	0	8329	15	8	Q3	1997	3.6800	1.2880	4.0000	1
114	0	8478	7	12	Q4	1997	1.8400	0.9016	2.0000	1
114	0	8556	11	4	Q2	1997	2.7600	1.3524	3.0000	1
114	0	8577	23	6	Q2	1997	1.8400	0.6256	2.0000	1
114	0	8793	7	12	Q4	1997	2.7600	1.2144	3.0000	1
114	201	9866	3	8	Q3	1997	2.7600	0.9660	3.0000	1
114	0	9892	13	11	Q4	1997	2.7600	0.8556	3.0000	1
114	0	9929	13	10	Q4	1997	2.7600	0.8832	3.0000	1
115	976	217	13	1	Q1	1997	1.9500	0.8775	3.0000	1
115	1233	378	16	10	Q4	1997	1.3000	0.5460	2.0000	1
115	0	492	14	7	Q3	1997	0.6500	0.2275	1.0000	1
115	523	505	7	11	Q4	1997	2.6000	1.0400	4.0000	1
115	0	636	17	6	Q2	1997	2.6000	0.9880	4.0000	1
115	0	792	6	5	Q2	1997	1.3000	0.5200	2.0000	1
115	0	830	15	2	Q1	1997	2.6000	1.1180	4.0000	1
115	1303	1024	17	6	Q2	1997	1.3000	0.4160	2.0000	1
115	0	1202	11	4	Q2	1997	1.3000	0.5330	2.0000	1
115	1304	1216	17	7	Q3	1997	2.6000	0.8580	4.0000	1
115	0	1275	24	1	Q1	1997	1.3000	0.5460	2.0000	1
115	1851	1838	24	4	Q2	1997	1.3000	0.5070	2.0000	1
115	0	1890	24	10	Q4	1997	2.6000	0.9100	4.0000	1
115	0	2042	13	4	Q2	1997	1.3000	0.6110	2.0000	1
115	0	2084	17	7	Q3	1997	1.3000	0.4160	2.0000	1
115	0	2269	11	5	Q2	1997	1.3000	0.4810	2.0000	1
115	0	2523	6	2	Q1	1997	3.2500	1.5925	5.0000	1
115	0	2878	3	12	Q4	1997	1.9500	0.6435	3.0000	1
115	0	3075	23	3	Q1	1997	2.6000	1.0920	4.0000	1
115	0	3218	3	8	Q3	1997	2.6000	0.9620	4.0000	1
115	0	3258	7	10	Q4	1997	1.9500	0.6435	3.0000	1
115	976	3302	13	1	Q1	1997	2.6000	0.8060	4.0000	1
115	0	3499	13	1	Q1	1997	1.9500	0.7995	3.0000	1
115	980	4342	13	3	Q1	1997	2.6000	0.9620	4.0000	1
115	0	4345	14	10	Q4	1997	0.6500	0.2730	1.0000	1
115	0	4391	16	4	Q2	1997	2.6000	0.9360	4.0000	1
115	0	4514	11	10	Q4	1997	2.6000	0.9620	4.0000	1
115	0	4573	7	5	Q2	1997	1.3000	0.4680	2.0000	1
115	0	4619	13	11	Q4	1997	1.9500	0.6435	3.0000	1
115	1312	4649	17	10	Q4	1997	1.9500	0.8580	3.0000	1
115	1303	4700	17	6	Q2	1997	1.3000	0.4810	2.0000	1
115	1776	4810	23	6	Q2	1997	1.3000	0.5980	2.0000	1
115	0	4925	16	1	Q1	1997	1.9500	0.5850	3.0000	1
115	0	5026	17	12	Q4	1997	2.6000	0.9100	4.0000	1
115	0	5410	17	11	Q4	1997	2.6000	0.9360	4.0000	1
115	980	5452	13	3	Q1	1997	1.3000	0.4420	2.0000	1
115	0	5942	7	11	Q4	1997	1.9500	0.5850	3.0000	1
115	0	6012	13	4	Q2	1997	1.9500	0.6045	3.0000	1
115	0	6324	23	1	Q1	1997	2.6000	0.8320	4.0000	1
115	0	6420	14	8	Q3	1997	1.3000	0.6240	2.0000	1
115	0	6607	13	11	Q4	1997	1.3000	0.5460	2.0000	1
115	0	6651	11	9	Q3	1997	1.9500	0.8385	3.0000	1
115	0	6713	13	7	Q3	1997	1.9500	0.5850	3.0000	1
115	0	6830	22	11	Q4	1997	1.3000	0.6500	2.0000	1
115	0	6836	7	3	Q1	1997	1.9500	0.7800	3.0000	1
115	0	7420	14	9	Q3	1997	0.6500	0.2340	1.0000	1
115	195	7704	3	5	Q2	1997	1.9500	0.6240	3.0000	1
115	0	7822	3	4	Q2	1997	1.3000	0.4680	2.0000	1
115	1773	8311	23	4	Q2	1997	2.6000	0.8320	4.0000	1
115	0	8555	11	1	Q1	1997	1.9500	0.8580	3.0000	1
115	0	8593	6	1	Q1	1997	1.9500	0.7995	3.0000	1
115	1216	9040	16	2	Q1	1997	1.9500	0.8580	3.0000	1
115	0	9324	3	10	Q4	1997	1.3000	0.4160	2.0000	1
115	0	9327	17	6	Q2	1997	2.6000	0.8320	4.0000	1
115	0	9510	16	8	Q3	1997	3.2500	1.5925	5.0000	1
115	0	9564	17	2	Q1	1997	3.2500	1.6250	5.0000	1
115	0	9937	17	10	Q4	1997	1.3000	0.4940	2.0000	1
116	0	467	13	2	Q1	1997	15.8800	4.9228	4.0000	1
116	1866	776	24	11	Q4	1997	11.9100	5.1213	3.0000	1
116	0	1024	17	10	Q4	1997	11.9100	3.8112	3.0000	1
116	512	1316	7	6	Q2	1997	11.9100	4.8831	3.0000	1
116	523	1316	7	11	Q4	1997	11.9100	4.8831	3.0000	1
116	1140	1445	15	4	Q2	1997	19.8500	7.7415	5.0000	1
116	521	1605	7	10	Q4	1997	11.9100	3.6921	3.0000	1
116	523	1619	6	11	Q4	1997	7.9400	2.6202	2.0000	1
116	1140	1684	15	4	Q2	1997	11.9100	5.7168	3.0000	1
116	0	1922	15	5	Q2	1997	11.9100	4.7640	3.0000	1
116	0	1979	3	3	Q1	1997	11.9100	4.8831	3.0000	1
116	0	2019	16	5	Q2	1997	19.8500	5.9550	5.0000	1
116	0	3178	11	12	Q4	1997	11.9100	5.5977	3.0000	1
116	1314	3310	17	11	Q4	1997	11.9100	5.1213	3.0000	1
116	0	3532	6	3	Q1	1997	11.9100	3.9303	3.0000	1
116	0	3550	11	12	Q4	1997	15.8800	5.3992	4.0000	1
116	0	3878	3	8	Q3	1997	15.8800	6.3520	4.0000	1
116	1314	3976	17	11	Q4	1997	7.9400	3.0172	2.0000	1
116	0	4078	3	2	Q1	1997	15.8800	5.0816	4.0000	1
116	0	4096	3	4	Q2	1997	11.9100	4.1685	3.0000	1
116	0	4148	15	10	Q4	1997	11.9100	5.5977	3.0000	1
116	1146	4207	15	7	Q3	1997	15.8800	6.5108	4.0000	1
116	0	4310	15	8	Q3	1997	11.9100	4.8831	3.0000	1
116	0	4413	13	10	Q4	1997	15.8800	7.3048	4.0000	1
116	0	4541	3	8	Q3	1997	11.9100	4.8831	3.0000	1
116	0	4543	13	11	Q4	1997	7.9400	3.4142	2.0000	1
116	0	4615	17	7	Q3	1997	7.9400	2.5408	2.0000	1
116	0	4666	13	1	Q1	1997	7.9400	3.5730	2.0000	1
116	0	4666	13	3	Q1	1997	11.9100	4.4067	3.0000	1
116	505	5095	7	2	Q1	1997	11.9100	5.0022	3.0000	1
116	0	5592	16	8	Q3	1997	11.9100	4.5258	3.0000	1
116	0	5656	24	9	Q3	1997	11.9100	5.3595	3.0000	1
116	0	5720	2	7	Q3	1997	3.9700	1.3895	1.0000	1
116	0	5871	15	2	Q1	1997	7.9400	2.4614	2.0000	1
116	0	6307	16	11	Q4	1997	7.9400	2.7790	2.0000	1
116	0	6395	15	7	Q3	1997	15.8800	5.2404	4.0000	1
116	0	6690	17	3	Q1	1997	7.9400	2.3820	2.0000	1
116	0	6781	15	9	Q3	1997	7.9400	3.1760	2.0000	1
116	0	6844	11	1	Q1	1997	11.9100	5.7168	3.0000	1
116	0	7266	24	4	Q2	1997	15.8800	6.5108	4.0000	1
116	0	7831	17	12	Q4	1997	7.9400	3.1760	2.0000	1
116	984	7905	13	5	Q2	1997	15.8800	5.2404	4.0000	1
116	0	7980	24	9	Q3	1997	15.8800	5.7168	4.0000	1
116	0	8108	17	2	Q1	1997	11.9100	5.7168	3.0000	1
116	0	8187	11	7	Q3	1997	11.9100	4.8831	3.0000	1
116	1292	8308	17	1	Q1	1997	11.9100	4.0494	3.0000	1
116	0	8342	24	1	Q1	1997	15.8800	4.9228	4.0000	1
116	0	8511	16	7	Q3	1997	11.9100	5.1213	3.0000	1
116	0	8746	23	12	Q4	1997	15.8800	4.7640	4.0000	1
116	0	8891	11	7	Q3	1997	11.9100	5.7168	3.0000	1
116	980	8919	13	3	Q1	1997	15.8800	6.0344	4.0000	1
116	0	8945	23	10	Q4	1997	7.9400	3.4936	2.0000	1
116	0	8960	3	5	Q2	1997	15.8800	6.3520	4.0000	1
116	0	8994	17	5	Q2	1997	11.9100	4.8831	3.0000	1
116	1138	9110	15	3	Q1	1997	11.9100	5.1213	3.0000	1
116	523	9269	7	11	Q4	1997	11.9100	5.8359	3.0000	1
116	1000	9448	13	12	Q4	1997	11.9100	4.1685	3.0000	1
116	1294	9534	17	2	Q1	1997	11.9100	5.4786	3.0000	1
116	0	9564	17	9	Q3	1997	15.8800	7.1460	4.0000	1
116	0	10062	15	6	Q2	1997	19.8500	6.7490	5.0000	1
116	0	10110	24	7	Q3	1997	15.8800	7.3048	4.0000	1
116	1072	10156	14	9	Q3	1997	7.9400	2.4614	2.0000	1
117	0	178	13	5	Q2	1997	8.2500	2.4750	3.0000	1
117	0	1137	6	4	Q2	1997	11.0000	3.7400	4.0000	1
117	0	1286	24	8	Q3	1997	11.0000	4.2900	4.0000	1
117	0	1289	23	9	Q3	1997	8.2500	3.6300	3.0000	1
117	1152	1296	15	9	Q3	1997	5.5000	2.0350	2.0000	1
117	0	1341	3	8	Q3	1997	5.5000	2.4750	2.0000	1
117	0	2150	6	10	Q4	1997	8.2500	2.6400	3.0000	1
117	0	2295	17	9	Q3	1997	11.0000	3.6300	4.0000	1
117	1220	2378	16	4	Q2	1997	11.0000	4.6200	4.0000	1
117	1847	2941	24	2	Q1	1997	8.2500	3.8775	3.0000	1
117	0	3222	7	6	Q2	1997	8.2500	2.8050	3.0000	1
117	0	3463	13	6	Q2	1997	8.2500	2.8050	3.0000	1
117	1856	3588	24	6	Q2	1997	5.5000	2.2550	2.0000	1
117	829	4301	11	6	Q2	1997	8.2500	3.3825	3.0000	1
117	1776	4351	23	6	Q2	1997	11.0000	3.5200	4.0000	1
117	0	4445	17	5	Q2	1997	5.5000	1.9800	2.0000	1
117	0	4658	17	5	Q2	1997	5.5000	1.7600	2.0000	1
117	1233	4727	16	10	Q4	1997	8.2500	3.5475	3.0000	1
117	1225	4767	16	7	Q3	1997	8.2500	4.0425	3.0000	1
117	0	5067	17	7	Q3	1997	8.2500	3.6300	3.0000	1
117	0	5307	6	6	Q2	1997	8.2500	3.2175	3.0000	1
117	504	5436	7	2	Q1	1997	8.2500	2.8875	3.0000	1
117	0	5486	24	7	Q3	1997	8.2500	4.1250	3.0000	1
117	0	5528	24	5	Q2	1997	8.2500	2.8875	3.0000	1
117	0	5539	7	3	Q1	1997	11.0000	4.9500	4.0000	1
117	0	5568	23	10	Q4	1997	8.2500	3.3825	3.0000	1
117	0	5808	7	7	Q3	1997	8.2500	3.5475	3.0000	1
117	0	5895	17	12	Q4	1997	11.0000	4.4000	4.0000	1
117	187	5973	3	2	Q1	1997	5.5000	2.1450	2.0000	1
117	0	6348	16	4	Q2	1997	8.2500	3.3825	3.0000	1
117	1845	6459	24	1	Q1	1997	8.2500	3.9600	3.0000	1
117	0	6681	17	3	Q1	1997	8.2500	3.5475	3.0000	1
117	0	6702	6	3	Q1	1997	8.2500	2.6400	3.0000	1
117	1143	6784	15	5	Q2	1997	5.5000	1.9250	2.0000	1
117	521	7076	7	10	Q4	1997	11.0000	5.0600	4.0000	1
117	837	7209	11	10	Q4	1997	8.2500	2.9700	3.0000	1
117	0	7474	7	1	Q1	1997	8.2500	2.5575	3.0000	1
117	1292	7607	17	1	Q1	1997	8.2500	3.5475	3.0000	1
117	0	7702	16	4	Q2	1997	8.2500	3.2175	3.0000	1
117	0	8074	17	4	Q2	1997	8.2500	3.7950	3.0000	1
117	0	8074	17	6	Q2	1997	5.5000	2.6400	2.0000	1
117	0	8134	11	2	Q1	1997	5.5000	2.5850	2.0000	1
117	0	8841	13	9	Q3	1997	11.0000	4.9500	4.0000	1
117	0	8872	24	2	Q1	1997	8.2500	3.7950	3.0000	1
117	0	9256	13	11	Q4	1997	8.2500	3.5475	3.0000	1
117	0	9324	3	8	Q3	1997	5.5000	2.2000	2.0000	1
117	1783	9697	23	9	Q3	1997	11.0000	4.6200	4.0000	1
117	0	10026	13	6	Q2	1997	8.2500	3.3000	3.0000	1
118	821	376	11	2	Q1	1997	5.9200	2.0128	4.0000	1
118	0	1037	7	10	Q4	1997	2.9600	1.0952	2.0000	1
118	0	1115	22	10	Q4	1997	1.4800	0.6512	1.0000	1
118	0	1157	24	3	Q1	1997	2.9600	1.1544	2.0000	1
118	0	1451	3	7	Q3	1997	4.4400	1.6428	3.0000	1
118	0	1452	24	7	Q3	1997	2.9600	1.3320	2.0000	1
118	0	1580	15	11	Q4	1997	7.4000	2.8860	5.0000	1
118	1141	1580	15	4	Q2	1997	7.4000	2.8860	5.0000	1
118	0	1681	13	12	Q4	1997	5.9200	2.1312	4.0000	1
118	0	2201	16	10	Q4	1997	5.9200	2.5456	4.0000	1
118	0	2553	16	12	Q4	1997	4.4400	1.6428	3.0000	1
118	1775	2588	23	5	Q2	1997	5.9200	2.4864	4.0000	1
118	0	2872	2	5	Q2	1997	1.4800	0.4588	1.0000	1
118	0	3181	24	12	Q4	1997	7.4000	3.2560	5.0000	1
118	0	3242	3	10	Q4	1997	4.4400	1.3764	3.0000	1
118	0	3310	17	2	Q1	1997	2.9600	1.0360	2.0000	1
118	0	3524	13	10	Q4	1997	4.4400	1.8204	3.0000	1
118	0	3695	13	11	Q4	1997	2.9600	1.0360	2.0000	1
118	0	4021	16	1	Q1	1997	5.9200	1.8944	4.0000	1
118	0	4029	17	12	Q4	1997	4.4400	2.0868	3.0000	1
118	0	4133	24	4	Q2	1997	5.9200	1.8944	4.0000	1
118	0	4465	13	5	Q2	1997	2.9600	1.2432	2.0000	1
118	0	4486	6	7	Q3	1997	5.9200	1.9536	4.0000	1
118	992	4503	13	9	Q3	1997	5.9200	2.3088	4.0000	1
118	0	4609	23	11	Q4	1997	2.9600	1.3320	2.0000	1
118	0	4868	16	6	Q2	1997	2.9600	1.0952	2.0000	1
118	0	4868	16	11	Q4	1997	2.9600	1.0360	2.0000	1
118	0	5279	7	6	Q2	1997	5.9200	2.9600	4.0000	1
118	0	5398	17	1	Q1	1997	5.9200	2.9600	4.0000	1
118	524	5547	6	11	Q4	1997	2.9600	1.2432	2.0000	1
118	0	5607	7	4	Q2	1997	4.4400	1.3764	3.0000	1
118	0	5760	13	5	Q2	1997	2.9600	1.0656	2.0000	1
118	0	5792	15	3	Q1	1997	5.9200	2.0720	4.0000	1
118	0	5925	15	9	Q3	1997	5.9200	2.3680	4.0000	1
118	1231	6113	16	9	Q3	1997	2.9600	1.3616	2.0000	1
118	0	6161	17	2	Q1	1997	5.9200	2.9008	4.0000	1
118	0	6547	15	1	Q1	1997	4.4400	1.9092	3.0000	1
118	0	6551	11	5	Q2	1997	2.9600	1.3912	2.0000	1
118	518	6590	7	8	Q3	1997	5.9200	2.1904	4.0000	1
118	0	6778	24	2	Q1	1997	4.4400	2.1756	3.0000	1
118	1860	6800	24	8	Q3	1997	4.4400	1.3320	3.0000	1
118	0	7004	11	12	Q4	1997	4.4400	1.7316	3.0000	1
118	0	7017	24	7	Q3	1997	2.9600	0.8880	2.0000	1
118	0	7187	7	7	Q3	1997	4.4400	1.7760	3.0000	1
118	0	7306	6	3	Q1	1997	4.4400	1.9092	3.0000	1
118	0	7393	24	7	Q3	1997	2.9600	1.0656	2.0000	1
118	0	7514	17	11	Q4	1997	7.4000	3.1080	5.0000	1
118	829	7606	11	6	Q2	1997	5.9200	2.1904	4.0000	1
118	0	7702	16	10	Q4	1997	4.4400	1.5984	3.0000	1
118	0	7717	11	7	Q3	1997	4.4400	2.0868	3.0000	1
118	0	8304	13	1	Q1	1997	4.4400	1.9536	3.0000	1
118	504	8478	6	2	Q1	1997	5.9200	2.1312	4.0000	1
118	515	8747	6	7	Q3	1997	4.4400	1.8204	3.0000	1
118	1859	8760	24	8	Q3	1997	2.9600	1.3912	2.0000	1
118	1157	9248	15	12	Q4	1997	5.9200	2.1904	4.0000	1
118	0	9530	13	1	Q1	1997	2.9600	0.9176	2.0000	1
118	0	9814	6	7	Q3	1997	5.9200	1.8944	4.0000	1
118	0	9826	13	6	Q2	1997	2.9600	1.1544	2.0000	1
118	976	9826	13	1	Q1	1997	4.4400	1.7316	3.0000	1
118	0	9846	24	5	Q2	1997	4.4400	1.7316	3.0000	1
118	0	9997	17	7	Q3	1997	2.9600	1.0952	2.0000	1
119	0	666	24	1	Q1	1997	6.8400	2.2572	3.0000	1
119	0	997	3	11	Q4	1997	9.1200	3.6480	4.0000	1
119	0	1097	23	12	Q4	1997	6.8400	2.9412	3.0000	1
119	0	1282	3	8	Q3	1997	6.8400	2.6676	3.0000	1
119	1233	1491	16	10	Q4	1997	6.8400	2.4624	3.0000	1
119	0	1549	7	6	Q2	1997	9.1200	2.7360	4.0000	1
119	1225	1567	16	7	Q3	1997	4.5600	1.4592	2.0000	1
119	0	1762	24	7	Q3	1997	6.8400	2.8728	3.0000	1
119	0	1818	11	3	Q1	1997	9.1200	3.9216	4.0000	1
119	0	1832	23	11	Q4	1997	11.4000	4.1040	5.0000	1
119	0	1838	24	11	Q4	1997	6.8400	2.2572	3.0000	1
119	0	1898	7	4	Q2	1997	6.8400	2.6676	3.0000	1
119	518	2194	7	8	Q3	1997	6.8400	2.4624	3.0000	1
119	508	2424	6	4	Q2	1997	4.5600	1.6416	2.0000	1
119	0	2438	7	12	Q4	1997	6.8400	3.2832	3.0000	1
119	523	2438	7	11	Q4	1997	4.5600	1.9152	2.0000	1
119	0	2794	6	10	Q4	1997	6.8400	3.0096	3.0000	1
119	1765	3075	23	1	Q1	1997	4.5600	1.4136	2.0000	1
119	0	3211	2	3	Q1	1997	4.5600	2.1888	2.0000	1
119	0	3218	3	8	Q3	1997	4.5600	1.5048	2.0000	1
119	0	3334	17	5	Q2	1997	4.5600	2.0520	2.0000	1
119	984	3388	13	5	Q2	1997	9.1200	4.0128	4.0000	1
119	980	3423	13	3	Q1	1997	9.1200	2.8272	4.0000	1
119	0	3548	13	8	Q3	1997	6.8400	2.8728	3.0000	1
119	0	3596	11	7	Q3	1997	9.1200	2.9184	4.0000	1
119	982	3706	13	4	Q2	1997	6.8400	2.7360	3.0000	1
119	504	3726	7	2	Q1	1997	4.5600	2.0520	2.0000	1
119	0	3740	15	9	Q3	1997	11.4000	5.3580	5.0000	1
119	0	4070	23	6	Q2	1997	4.5600	1.6872	2.0000	1
119	0	4186	7	3	Q1	1997	4.5600	1.5504	2.0000	1
119	1711	4643	22	12	Q4	1997	2.2800	1.0488	1.0000	1
119	0	4928	13	3	Q1	1997	9.1200	3.3744	4.0000	1
119	980	4928	13	3	Q1	1997	4.5600	2.2344	2.0000	1
119	0	4982	24	4	Q2	1997	6.8400	2.7360	3.0000	1
119	0	5542	16	6	Q2	1997	6.8400	2.5308	3.0000	1
119	1233	5592	16	10	Q4	1997	6.8400	3.2832	3.0000	1
119	0	5674	7	5	Q2	1997	4.5600	1.3680	2.0000	1
119	0	5734	13	2	Q1	1997	6.8400	2.5308	3.0000	1
119	0	6062	6	1	Q1	1997	6.8400	2.2572	3.0000	1
119	0	6079	13	5	Q2	1997	9.1200	3.5568	4.0000	1
119	0	6082	13	3	Q1	1997	6.8400	2.8044	3.0000	1
119	0	6148	11	11	Q4	1997	4.5600	1.7784	2.0000	1
119	0	6168	17	5	Q2	1997	9.1200	3.3744	4.0000	1
119	0	6169	13	8	Q3	1997	9.1200	3.1008	4.0000	1
119	1768	6324	23	2	Q1	1997	9.1200	2.9184	4.0000	1
119	1304	6347	17	7	Q3	1997	6.8400	3.2832	3.0000	1
119	0	6954	24	8	Q3	1997	9.1200	3.9216	4.0000	1
119	0	7570	13	9	Q3	1997	6.8400	2.1888	3.0000	1
119	0	8159	7	4	Q2	1997	9.1200	4.2864	4.0000	1
119	521	8214	6	10	Q4	1997	6.8400	2.2572	3.0000	1
119	0	8318	24	12	Q4	1997	6.8400	2.5992	3.0000	1
119	0	8511	16	8	Q3	1997	4.5600	1.9608	2.0000	1
119	0	8593	6	4	Q2	1997	4.5600	1.3680	2.0000	1
119	1293	8717	17	1	Q1	1997	6.8400	2.8728	3.0000	1
119	837	8768	11	10	Q4	1997	6.8400	3.2148	3.0000	1
119	842	8916	11	12	Q4	1997	6.8400	3.2148	3.0000	1
119	0	9040	16	7	Q3	1997	6.8400	2.3256	3.0000	1
119	0	9044	6	10	Q4	1997	9.1200	3.9216	4.0000	1
119	0	9213	11	1	Q1	1997	6.8400	2.4624	3.0000	1
119	0	9256	13	2	Q1	1997	6.8400	2.9412	3.0000	1
119	0	9451	15	6	Q2	1997	9.1200	3.9216	4.0000	1
119	0	9881	3	7	Q3	1997	6.8400	2.3256	3.0000	1
120	0	255	7	6	Q2	1997	4.5200	1.6724	2.0000	1
120	1710	420	22	12	Q4	1997	6.7800	3.2544	3.0000	1
120	1776	588	23	6	Q2	1997	6.7800	2.7120	3.0000	1
120	0	769	16	9	Q3	1997	6.7800	2.6442	3.0000	1
120	0	905	3	7	Q3	1997	6.7800	2.1696	3.0000	1
120	516	1102	7	8	Q3	1997	4.5200	1.8080	2.0000	1
120	0	1310	16	10	Q4	1997	9.0400	4.3392	4.0000	1
120	1846	1561	24	2	Q1	1997	6.7800	2.6442	3.0000	1
120	0	1605	7	10	Q4	1997	4.5200	1.6272	2.0000	1
120	0	1915	11	6	Q2	1997	4.5200	1.5820	2.0000	1
120	0	1940	13	1	Q1	1997	4.5200	2.0340	2.0000	1
120	1776	2011	23	6	Q2	1997	4.5200	2.0340	2.0000	1
120	0	2921	16	5	Q2	1997	9.0400	3.0736	4.0000	1
120	1311	2947	17	10	Q4	1997	4.5200	1.9436	2.0000	1
120	0	3208	14	10	Q4	1997	6.7800	2.1018	3.0000	1
120	201	3533	3	8	Q3	1997	6.7800	2.7120	3.0000	1
120	0	3788	2	11	Q4	1997	4.5200	2.2148	2.0000	1
120	1235	4021	16	11	Q4	1997	9.0400	2.8928	4.0000	1
120	0	4220	11	12	Q4	1997	9.0400	3.2544	4.0000	1
120	824	4220	11	4	Q2	1997	9.0400	3.2544	4.0000	1
120	0	4221	17	10	Q4	1997	4.5200	1.6272	2.0000	1
120	0	4465	13	5	Q2	1997	6.7800	2.9154	3.0000	1
120	210	4527	3	12	Q4	1997	6.7800	2.1018	3.0000	1
120	0	4543	13	7	Q3	1997	9.0400	3.5256	4.0000	1
120	0	4670	17	9	Q3	1997	4.5200	2.0792	2.0000	1
120	0	4727	16	6	Q2	1997	6.7800	2.3730	3.0000	1
120	1314	5026	17	11	Q4	1997	9.0400	4.1584	4.0000	1
120	0	5061	7	10	Q4	1997	9.0400	3.2544	4.0000	1
120	0	5063	3	3	Q1	1997	9.0400	2.7120	4.0000	1
120	0	6114	16	1	Q1	1997	4.5200	1.6272	2.0000	1
120	0	6206	11	11	Q4	1997	9.0400	3.6160	4.0000	1
120	1311	6647	17	10	Q4	1997	6.7800	3.0510	3.0000	1
120	0	6929	24	6	Q2	1997	9.0400	3.7064	4.0000	1
120	0	6982	13	11	Q4	1997	4.5200	1.4464	2.0000	1
120	0	7075	15	1	Q1	1997	6.7800	2.5086	3.0000	1
120	504	7303	7	2	Q1	1997	9.0400	3.5256	4.0000	1
120	0	7832	7	7	Q3	1997	4.5200	2.0340	2.0000	1
120	0	7862	16	6	Q2	1997	11.3000	3.3900	5.0000	1
120	0	7930	11	8	Q3	1997	4.5200	2.2600	2.0000	1
120	0	8003	3	11	Q4	1997	9.0400	3.7968	4.0000	1
120	0	8149	24	4	Q2	1997	6.7800	2.7798	3.0000	1
120	0	8172	17	6	Q2	1997	9.0400	4.3392	4.0000	1
120	0	8202	3	7	Q3	1997	9.0400	3.5256	4.0000	1
120	0	8351	16	6	Q2	1997	9.0400	3.2544	4.0000	1
120	0	8577	23	1	Q1	1997	6.7800	2.3730	3.0000	1
120	519	8684	6	9	Q3	1997	9.0400	4.0680	4.0000	1
120	1141	8695	15	4	Q2	1997	9.0400	2.7120	4.0000	1
120	820	8737	11	2	Q1	1997	4.5200	2.1244	2.0000	1
120	521	8793	6	10	Q4	1997	6.7800	2.3052	3.0000	1
120	0	9055	6	9	Q3	1997	6.7800	3.1188	3.0000	1
120	0	9068	7	4	Q2	1997	4.5200	1.5368	2.0000	1
120	0	9234	24	11	Q4	1997	9.0400	2.9832	4.0000	1
120	0	9324	3	6	Q2	1997	4.5200	2.2600	2.0000	1
120	0	9384	24	4	Q2	1997	4.5200	1.4012	2.0000	1
120	0	9473	15	3	Q1	1997	4.5200	1.9436	2.0000	1
120	0	9570	15	11	Q4	1997	9.0400	4.0680	4.0000	1
120	0	10186	13	12	Q4	1997	6.7800	2.8476	3.0000	1
121	0	363	7	1	Q1	1997	5.9600	2.2648	2.0000	1
121	0	439	13	8	Q3	1997	11.9200	4.7680	4.0000	1
121	0	803	7	5	Q2	1997	8.9400	3.3078	3.0000	1
121	0	1389	6	12	Q4	1997	8.9400	4.1124	3.0000	1
121	0	1415	16	3	Q1	1997	8.9400	3.7548	3.0000	1
121	0	1706	13	9	Q3	1997	8.9400	4.3806	3.0000	1
121	1788	1802	23	11	Q4	1997	8.9400	3.6654	3.0000	1
121	0	1835	11	9	Q3	1997	11.9200	3.8144	4.0000	1
121	0	1862	17	11	Q4	1997	5.9600	1.9072	2.0000	1
121	0	1940	13	3	Q1	1997	5.9600	2.6820	2.0000	1
121	0	2234	13	7	Q3	1997	8.9400	2.8608	3.0000	1
121	514	2523	7	7	Q3	1997	5.9600	2.3840	2.0000	1
121	1312	2942	17	10	Q4	1997	11.9200	4.5296	4.0000	1
121	0	3020	13	5	Q2	1997	5.9600	1.8476	2.0000	1
121	1062	3263	14	4	Q2	1997	2.9800	0.9238	1.0000	1
121	1294	3552	17	2	Q1	1997	8.9400	3.1290	3.0000	1
121	0	3744	7	10	Q4	1997	5.9600	2.8012	2.0000	1
121	0	3748	13	1	Q1	1997	8.9400	2.9502	3.0000	1
121	0	3755	24	6	Q2	1997	8.9400	3.6654	3.0000	1
121	0	3976	17	3	Q1	1997	8.9400	4.1124	3.0000	1
121	0	4069	17	4	Q2	1997	8.9400	3.9336	3.0000	1
121	0	4253	13	7	Q3	1997	8.9400	3.4866	3.0000	1
121	821	4373	11	2	Q1	1997	11.9200	5.4832	4.0000	1
121	1314	4445	17	11	Q4	1997	8.9400	3.2184	3.0000	1
121	0	4606	3	12	Q4	1997	8.9400	3.4866	3.0000	1
121	0	4695	13	4	Q2	1997	11.9200	4.0528	4.0000	1
121	0	4695	13	8	Q3	1997	8.9400	4.2912	3.0000	1
121	0	4763	24	10	Q4	1997	11.9200	5.0064	4.0000	1
121	0	4767	16	5	Q2	1997	11.9200	4.5296	4.0000	1
121	0	4836	11	6	Q2	1997	8.9400	4.3806	3.0000	1
121	0	4985	23	11	Q4	1997	14.9000	5.5130	5.0000	1
121	0	5143	17	9	Q3	1997	5.9600	1.9072	2.0000	1
121	1304	5256	17	7	Q3	1997	11.9200	5.7216	4.0000	1
121	0	5308	6	4	Q2	1997	11.9200	5.2448	4.0000	1
121	0	5353	23	2	Q1	1997	8.9400	3.6654	3.0000	1
121	0	5592	16	11	Q4	1997	11.9200	5.3640	4.0000	1
121	1150	5753	15	8	Q3	1997	8.9400	2.6820	3.0000	1
121	0	5984	17	6	Q2	1997	8.9400	3.2184	3.0000	1
121	0	6049	15	12	Q4	1997	14.9000	5.9600	5.0000	1
121	0	6153	16	9	Q3	1997	5.9600	2.3244	2.0000	1
121	0	6371	24	4	Q2	1997	11.9200	5.0064	4.0000	1
121	0	6574	13	9	Q3	1997	11.9200	5.6024	4.0000	1
121	0	6690	17	2	Q1	1997	11.9200	5.8408	4.0000	1
121	0	7038	24	6	Q2	1997	11.9200	5.2448	4.0000	1
121	0	7085	11	5	Q2	1997	11.9200	5.8408	4.0000	1
121	0	7141	17	12	Q4	1997	8.9400	3.9336	3.0000	1
121	0	7556	17	8	Q3	1997	8.9400	4.3806	3.0000	1
121	0	7702	16	3	Q1	1997	8.9400	3.4866	3.0000	1
121	980	7715	13	3	Q1	1997	14.9000	6.7050	5.0000	1
121	515	8296	6	7	Q3	1997	11.9200	4.7680	4.0000	1
121	0	9536	24	4	Q2	1997	5.9600	2.1456	2.0000	1
122	0	120	11	5	Q2	1997	3.9800	1.1940	2.0000	1
122	0	355	3	11	Q4	1997	5.9700	2.3283	3.0000	1
122	0	453	24	11	Q4	1997	3.9800	1.4328	2.0000	1
122	1141	485	15	4	Q2	1997	5.9700	2.2089	3.0000	1
122	0	790	13	5	Q2	1997	3.9800	1.4726	2.0000	1
122	0	921	23	5	Q2	1997	7.9600	3.6616	4.0000	1
122	0	1110	15	11	Q4	1997	5.9700	2.2089	3.0000	1
122	837	1587	11	10	Q4	1997	5.9700	1.9701	3.0000	1
122	837	1988	11	10	Q4	1997	3.9800	1.4328	2.0000	1
122	202	2368	3	8	Q3	1997	5.9700	2.2686	3.0000	1
122	0	3065	3	11	Q4	1997	3.9800	1.3532	2.0000	1
122	988	3308	13	7	Q3	1997	7.9600	3.6616	4.0000	1
122	0	3373	15	2	Q1	1997	7.9600	3.4228	4.0000	1
122	1150	3373	15	8	Q3	1997	7.9600	3.5820	4.0000	1
122	0	3395	11	4	Q2	1997	5.9700	2.1492	3.0000	1
122	0	3476	3	7	Q3	1997	7.9600	2.4676	4.0000	1
122	1225	4094	16	7	Q3	1997	7.9600	2.7064	4.0000	1
122	0	4096	3	5	Q2	1997	3.9800	1.3930	2.0000	1
122	0	4338	7	1	Q1	1997	5.9700	2.2686	3.0000	1
122	821	4443	11	3	Q1	1997	5.9700	2.0895	3.0000	1
122	0	4606	3	2	Q1	1997	7.9600	2.3880	4.0000	1
122	0	4727	16	7	Q3	1997	9.9500	4.8755	5.0000	1
122	0	4784	11	5	Q2	1997	9.9500	3.8805	5.0000	1
122	0	4845	24	7	Q3	1997	7.9600	3.4228	4.0000	1
122	0	5257	13	8	Q3	1997	5.9700	2.8656	3.0000	1
122	0	5374	16	6	Q2	1997	7.9600	3.1840	4.0000	1
122	1149	5458	15	8	Q3	1997	3.9800	1.4726	2.0000	1
122	1157	5505	15	12	Q4	1997	7.9600	2.5472	4.0000	1
122	0	5580	7	8	Q3	1997	7.9600	2.8656	4.0000	1
122	0	6105	23	8	Q3	1997	7.9600	2.8656	4.0000	1
122	0	6161	17	2	Q1	1997	5.9700	1.8507	3.0000	1
122	976	6180	13	1	Q1	1997	7.9600	3.1044	4.0000	1
122	0	6802	6	2	Q1	1997	7.9600	3.7412	4.0000	1
122	0	7287	24	10	Q4	1997	3.9800	1.1940	2.0000	1
122	0	7390	15	6	Q2	1997	3.9800	1.8308	2.0000	1
122	0	7413	3	10	Q4	1997	3.9800	1.5124	2.0000	1
122	1231	7502	16	9	Q3	1997	7.9600	2.7860	4.0000	1
122	0	7686	14	3	Q1	1997	1.9900	0.7164	1.0000	1
122	1293	9224	17	1	Q1	1997	7.9600	3.6616	4.0000	1
122	1146	9346	15	7	Q3	1997	3.9800	1.4328	2.0000	1
122	0	9728	16	8	Q3	1997	7.9600	3.1044	4.0000	1
122	0	10062	15	6	Q2	1997	7.9600	2.7064	4.0000	1
123	0	261	24	3	Q1	1997	19.2000	5.9520	5.0000	1
123	0	1204	24	9	Q3	1997	11.5200	4.4928	3.0000	1
123	1778	1917	23	7	Q3	1997	15.3600	4.9152	4.0000	1
123	0	2298	3	8	Q3	1997	11.5200	5.6448	3.0000	1
123	502	2342	6	1	Q1	1997	11.5200	4.7232	3.0000	1
123	0	2981	23	9	Q3	1997	11.5200	4.4928	3.0000	1
123	0	3121	7	5	Q2	1997	11.5200	4.3776	3.0000	1
123	0	3121	7	9	Q3	1997	11.5200	4.3776	3.0000	1
123	0	3130	13	7	Q3	1997	7.6800	2.6112	2.0000	1
123	0	3133	24	5	Q2	1997	11.5200	4.6080	3.0000	1
123	0	3463	13	6	Q2	1997	11.5200	4.3776	3.0000	1
123	1869	3469	24	12	Q4	1997	15.3600	6.1440	4.0000	1
123	0	3471	11	9	Q3	1997	11.5200	3.8016	3.0000	1
123	0	3548	13	8	Q3	1997	7.6800	3.2256	2.0000	1
123	0	3826	16	5	Q2	1997	11.5200	5.4144	3.0000	1
123	0	4075	3	7	Q3	1997	15.3600	5.0688	4.0000	1
123	523	4157	6	11	Q4	1997	11.5200	3.5712	3.0000	1
123	841	4373	11	12	Q4	1997	15.3600	7.0656	4.0000	1
123	0	4522	17	11	Q4	1997	11.5200	4.0320	3.0000	1
123	0	4676	16	9	Q3	1997	15.3600	4.9152	4.0000	1
123	0	4938	13	11	Q4	1997	11.5200	3.9168	3.0000	1
123	1769	4985	23	3	Q1	1997	11.5200	3.9168	3.0000	1
123	1781	5019	23	8	Q3	1997	15.3600	7.3728	4.0000	1
123	0	5174	16	3	Q1	1997	11.5200	5.5296	3.0000	1
123	1307	5410	17	8	Q3	1997	11.5200	5.7600	3.0000	1
123	0	5686	3	3	Q1	1997	11.5200	4.1472	3.0000	1
123	195	5744	3	5	Q2	1997	7.6800	2.5344	2.0000	1
123	1143	5826	15	5	Q2	1997	11.5200	5.1840	3.0000	1
123	0	6162	17	9	Q3	1997	15.3600	7.2192	4.0000	1
123	986	6352	13	6	Q2	1997	11.5200	3.4560	3.0000	1
123	0	6367	3	1	Q1	1997	7.6800	2.9952	2.0000	1
123	513	6417	6	6	Q2	1997	7.6800	2.9184	2.0000	1
123	0	6429	6	6	Q2	1997	15.3600	6.1440	4.0000	1
123	0	7319	13	4	Q2	1997	7.6800	2.8416	2.0000	1
123	0	7576	13	8	Q3	1997	15.3600	4.6080	4.0000	1
123	0	7822	3	11	Q4	1997	7.6800	3.2256	2.0000	1
123	522	7880	6	10	Q4	1997	15.3600	6.9120	4.0000	1
123	1292	7920	17	1	Q1	1997	7.6800	2.6880	2.0000	1
123	0	8096	7	3	Q1	1997	7.6800	3.8400	2.0000	1
123	0	8179	11	12	Q4	1997	7.6800	3.6096	2.0000	1
123	0	8351	16	6	Q2	1997	15.3600	6.2976	4.0000	1
123	0	9045	24	1	Q1	1997	11.5200	3.6864	3.0000	1
123	1216	9200	16	2	Q1	1997	11.5200	5.7600	3.0000	1
123	517	9422	7	8	Q3	1997	19.2000	8.2560	5.0000	1
123	0	9552	6	8	Q3	1997	11.5200	5.0688	3.0000	1
123	0	9956	17	9	Q3	1997	11.5200	4.0320	3.0000	1
124	1845	207	24	1	Q1	1997	4.8400	2.0812	4.0000	1
124	0	293	22	7	Q3	1997	2.4200	1.0406	2.0000	1
124	519	992	7	9	Q3	1997	3.6300	1.4157	3.0000	1
124	0	1297	16	1	Q1	1997	2.4200	0.8712	2.0000	1
124	0	1352	17	12	Q4	1997	2.4200	1.1374	2.0000	1
124	0	1734	2	12	Q4	1997	2.4200	0.7744	2.0000	1
124	0	1785	3	2	Q1	1997	3.6300	1.6335	3.0000	1
124	1236	1850	16	12	Q4	1997	4.8400	2.3232	4.0000	1
124	1859	1919	24	8	Q3	1997	3.6300	1.5246	3.0000	1
124	0	2158	11	11	Q4	1997	2.4200	0.8712	2.0000	1
124	0	2553	16	12	Q4	1997	3.6300	1.5246	3.0000	1
124	0	2663	16	11	Q4	1997	4.8400	2.1780	4.0000	1
124	0	2681	6	8	Q3	1997	2.4200	0.9680	2.0000	1
124	0	2690	3	12	Q4	1997	3.6300	1.5609	3.0000	1
124	0	3316	6	11	Q4	1997	2.4200	1.1374	2.0000	1
124	0	3389	7	11	Q4	1997	3.6300	1.0890	3.0000	1
124	0	3486	15	12	Q4	1997	2.4200	0.8712	2.0000	1
124	1225	3826	16	7	Q3	1997	3.6300	1.2705	3.0000	1
124	1847	4158	24	2	Q1	1997	2.4200	1.0164	2.0000	1
124	0	4211	11	12	Q4	1997	6.0500	2.7225	5.0000	1
124	0	4291	15	12	Q4	1997	3.6300	1.3068	3.0000	1
124	0	4344	7	8	Q3	1997	3.6300	1.1979	3.0000	1
124	0	4627	7	7	Q3	1997	4.8400	1.7424	4.0000	1
124	1776	4810	23	6	Q2	1997	2.4200	1.1858	2.0000	1
124	0	4868	16	5	Q2	1997	4.8400	1.7908	4.0000	1
124	0	5338	24	4	Q2	1997	3.6300	1.5246	3.0000	1
124	508	5811	6	4	Q2	1997	3.6300	1.5246	3.0000	1
124	0	5924	13	2	Q1	1997	3.6300	1.3068	3.0000	1
124	0	6018	11	10	Q4	1997	2.4200	1.1616	2.0000	1
124	0	6313	17	4	Q2	1997	2.4200	1.0890	2.0000	1
124	0	6496	3	5	Q2	1997	2.4200	1.0406	2.0000	1
124	0	6749	6	3	Q1	1997	6.0500	2.6620	5.0000	1
124	0	7072	16	6	Q2	1997	4.8400	1.5488	4.0000	1
124	0	7109	11	1	Q1	1997	3.6300	1.1616	3.0000	1
124	0	7109	11	10	Q4	1997	3.6300	1.1616	3.0000	1
124	0	8242	17	10	Q4	1997	2.4200	0.8470	2.0000	1
124	1235	8351	16	11	Q4	1997	3.6300	1.4520	3.0000	1
124	0	8746	23	9	Q3	1997	3.6300	1.6335	3.0000	1
124	1845	8760	24	1	Q1	1997	2.4200	0.8228	2.0000	1
124	0	8787	7	10	Q4	1997	3.6300	1.6335	3.0000	1
124	0	8945	23	10	Q4	1997	3.6300	1.6698	3.0000	1
124	0	9040	16	1	Q1	1997	2.4200	1.0164	2.0000	1
124	1307	9639	17	8	Q3	1997	2.4200	0.8954	2.0000	1
124	0	10033	3	6	Q2	1997	2.4200	0.8228	2.0000	1
124	0	10111	3	9	Q3	1997	2.4200	0.7502	2.0000	1
124	1138	10190	15	3	Q1	1997	4.8400	1.6940	4.0000	1
125	0	137	7	9	Q3	1997	11.6000	5.5680	5.0000	1
125	0	354	23	10	Q4	1997	11.6000	3.8280	5.0000	1
125	0	532	13	11	Q4	1997	9.2800	3.6192	4.0000	1
125	0	769	16	9	Q3	1997	6.9600	2.7144	3.0000	1
125	0	864	24	11	Q4	1997	4.6400	1.4384	2.0000	1
125	0	907	6	6	Q2	1997	4.6400	1.9488	2.0000	1
125	201	997	3	8	Q3	1997	9.2800	2.7840	4.0000	1
125	0	1281	3	4	Q2	1997	6.9600	3.3408	3.0000	1
125	0	1339	13	4	Q2	1997	6.9600	2.8536	3.0000	1
125	0	1681	13	11	Q4	1997	9.2800	3.9904	4.0000	1
125	524	2102	6	11	Q4	1997	6.9600	2.2272	3.0000	1
125	0	2594	17	12	Q4	1997	11.6000	4.9880	5.0000	1
125	0	3250	15	9	Q3	1997	11.6000	4.9880	5.0000	1
125	0	3540	24	10	Q4	1997	4.6400	1.4848	2.0000	1
125	1698	3549	22	6	Q2	1997	2.3200	0.9048	1.0000	1
125	0	3759	13	7	Q3	1997	4.6400	1.4848	2.0000	1
125	0	3828	24	3	Q1	1997	6.9600	2.2272	3.0000	1
125	0	3861	14	1	Q1	1997	2.3200	0.7424	1.0000	1
125	0	3939	7	3	Q1	1997	4.6400	1.6240	2.0000	1
125	0	4094	16	7	Q3	1997	4.6400	1.6704	2.0000	1
125	0	4204	17	5	Q2	1997	9.2800	2.8768	4.0000	1
125	0	4557	22	7	Q3	1997	2.3200	1.0904	1.0000	1
125	0	4606	3	10	Q4	1997	6.9600	2.7840	3.0000	1
125	0	4763	24	10	Q4	1997	11.6000	3.5960	5.0000	1
125	0	4778	3	12	Q4	1997	9.2800	3.5264	4.0000	1
125	0	4973	17	9	Q3	1997	4.6400	1.7168	2.0000	1
125	0	5026	17	9	Q3	1997	6.9600	2.1576	3.0000	1
125	114	5164	2	4	Q2	1997	4.6400	1.9488	2.0000	1
125	0	5389	7	9	Q3	1997	9.2800	2.8768	4.0000	1
125	0	5549	2	5	Q2	1997	2.3200	0.9976	1.0000	1
125	0	5905	15	11	Q4	1997	4.6400	1.9488	2.0000	1
125	0	6131	14	10	Q4	1997	2.3200	0.8352	1.0000	1
125	1220	6307	16	4	Q2	1997	9.2800	4.6400	4.0000	1
125	0	6324	23	1	Q1	1997	9.2800	3.8048	4.0000	1
125	0	7230	7	7	Q3	1997	6.9600	2.5056	3.0000	1
125	0	7275	17	9	Q3	1997	6.9600	3.0624	3.0000	1
125	0	8189	17	12	Q4	1997	9.2800	4.5472	4.0000	1
125	0	8272	7	10	Q4	1997	4.6400	1.7168	2.0000	1
125	0	8351	16	5	Q2	1997	9.2800	2.7840	4.0000	1
125	0	8382	15	6	Q2	1997	6.9600	2.2968	3.0000	1
125	0	8511	16	3	Q1	1997	4.6400	1.9024	2.0000	1
125	508	8549	6	4	Q2	1997	4.6400	1.8560	2.0000	1
125	0	8577	23	6	Q2	1997	9.2800	3.8048	4.0000	1
125	0	9471	7	3	Q1	1997	6.9600	3.3408	3.0000	1
125	0	9554	13	3	Q1	1997	6.9600	3.4104	3.0000	1
125	0	9943	6	6	Q2	1997	9.2800	3.8976	4.0000	1
125	0	10238	16	10	Q4	1997	9.2800	3.8048	4.0000	1
126	976	217	13	1	Q1	1997	6.4400	2.8980	4.0000	1
126	0	464	15	11	Q4	1997	8.0500	2.6565	5.0000	1
126	187	1124	3	2	Q1	1997	6.4400	2.7048	4.0000	1
126	1220	1415	16	4	Q2	1997	4.8300	1.9803	3.0000	1
126	0	1511	11	11	Q4	1997	6.4400	3.0912	4.0000	1
126	820	1638	11	2	Q1	1997	3.2200	1.3524	2.0000	1
126	0	1925	22	5	Q2	1997	3.2200	1.4168	2.0000	1
126	0	1979	3	3	Q1	1997	4.8300	1.7388	3.0000	1
126	0	2019	16	12	Q4	1997	6.4400	1.9964	4.0000	1
126	0	2335	17	9	Q3	1997	6.4400	3.0912	4.0000	1
126	1146	2917	15	7	Q3	1997	6.4400	3.1556	4.0000	1
126	0	2951	24	7	Q3	1997	6.4400	1.9320	4.0000	1
126	0	3352	7	8	Q3	1997	3.2200	1.1270	2.0000	1
126	0	3388	13	4	Q2	1997	4.8300	2.3667	3.0000	1
126	0	3407	7	12	Q4	1997	3.2200	1.4168	2.0000	1
126	976	3776	13	1	Q1	1997	4.8300	1.7871	3.0000	1
126	0	3810	7	3	Q1	1997	3.2200	1.4812	2.0000	1
126	0	4069	17	12	Q4	1997	4.8300	2.3667	3.0000	1
126	0	4094	16	6	Q2	1997	6.4400	1.9964	4.0000	1
126	0	4310	15	8	Q3	1997	4.8300	1.7388	3.0000	1
126	0	4338	7	1	Q1	1997	3.2200	1.1270	2.0000	1
126	1142	4363	15	5	Q2	1997	3.2200	1.3524	2.0000	1
126	0	4395	11	2	Q1	1997	4.8300	1.9803	3.0000	1
126	0	4444	11	4	Q2	1997	6.4400	2.3828	4.0000	1
126	1297	4497	17	3	Q1	1997	8.0500	2.6565	5.0000	1
126	0	4651	22	5	Q2	1997	3.2200	1.5456	2.0000	1
126	0	4800	2	6	Q2	1997	3.2200	0.9982	2.0000	1
126	1789	4810	23	12	Q4	1997	3.2200	1.5456	2.0000	1
126	0	4832	15	8	Q3	1997	4.8300	1.7871	3.0000	1
126	0	4845	24	7	Q3	1997	8.0500	2.6565	5.0000	1
126	0	4846	17	8	Q3	1997	4.8300	1.7388	3.0000	1
126	1216	4925	16	2	Q1	1997	4.8300	1.5456	3.0000	1
126	0	5026	17	12	Q4	1997	4.8300	1.4490	3.0000	1
126	1847	5085	24	2	Q1	1997	4.8300	2.1252	3.0000	1
126	0	5147	13	7	Q3	1997	4.8300	2.1252	3.0000	1
126	0	5374	16	8	Q3	1997	6.4400	2.6404	4.0000	1
126	1216	5592	16	2	Q1	1997	6.4400	1.9320	4.0000	1
126	1140	5612	15	4	Q2	1997	4.8300	1.6905	3.0000	1
126	0	5671	7	12	Q4	1997	4.8300	2.1252	3.0000	1
126	0	6056	15	6	Q2	1997	6.4400	1.9964	4.0000	1
126	0	6171	15	8	Q3	1997	4.8300	1.4490	3.0000	1
126	0	6320	24	9	Q3	1997	4.8300	1.6905	3.0000	1
126	0	6496	3	11	Q4	1997	4.8300	2.1252	3.0000	1
126	0	6577	15	9	Q3	1997	4.8300	2.2218	3.0000	1
126	0	7051	16	6	Q2	1997	4.8300	2.2218	3.0000	1
126	0	7246	6	12	Q4	1997	3.2200	1.2558	2.0000	1
126	0	7667	6	2	Q1	1997	4.8300	1.6905	3.0000	1
126	0	8033	24	7	Q3	1997	3.2200	1.2558	2.0000	1
126	523	8296	7	11	Q4	1997	8.0500	3.1395	5.0000	1
126	0	8452	16	9	Q3	1997	6.4400	2.1896	4.0000	1
126	1228	8511	16	8	Q3	1997	3.2200	1.2558	2.0000	1
126	0	8668	13	9	Q3	1997	6.4400	2.0608	4.0000	1
126	0	8749	13	7	Q3	1997	4.8300	1.6422	3.0000	1
126	504	8754	7	2	Q1	1997	4.8300	1.5939	3.0000	1
126	0	8891	11	7	Q3	1997	3.2200	1.2880	2.0000	1
126	0	9224	17	12	Q4	1997	4.8300	1.7871	3.0000	1
126	0	9231	11	5	Q2	1997	3.2200	1.5778	2.0000	1
126	0	9263	16	5	Q2	1997	4.8300	1.9320	3.0000	1
126	1307	9271	17	8	Q3	1997	8.0500	3.4615	5.0000	1
126	0	9307	11	7	Q3	1997	6.4400	2.3184	4.0000	1
126	504	9494	7	2	Q1	1997	6.4400	2.0608	4.0000	1
126	0	9648	13	7	Q3	1997	3.2200	1.2236	2.0000	1
126	0	10174	7	12	Q4	1997	4.8300	1.7388	3.0000	1
127	0	293	22	12	Q4	1997	5.2200	2.4534	3.0000	1
127	0	329	7	5	Q2	1997	3.4800	1.4964	2.0000	1
127	0	874	6	4	Q2	1997	5.2200	1.7226	3.0000	1
127	0	1798	3	6	Q2	1997	6.9600	3.1320	4.0000	1
127	0	1979	3	4	Q2	1997	6.9600	2.5056	4.0000	1
127	0	2002	15	12	Q4	1997	5.2200	2.5056	3.0000	1
127	1235	2224	16	11	Q4	1997	6.9600	2.9928	4.0000	1
127	0	2246	13	12	Q4	1997	3.4800	1.3920	2.0000	1
127	0	2294	11	10	Q4	1997	3.4800	1.2528	2.0000	1
127	0	2361	24	8	Q3	1997	5.2200	2.0880	3.0000	1
127	1789	2547	23	12	Q4	1997	6.9600	3.2016	4.0000	1
127	1220	2570	16	4	Q2	1997	6.9600	2.0880	4.0000	1
127	0	2587	16	8	Q3	1997	3.4800	1.7052	2.0000	1
127	0	2626	11	11	Q4	1997	3.4800	1.3920	2.0000	1
127	1775	2981	23	5	Q2	1997	6.9600	3.4104	4.0000	1
127	0	3441	3	7	Q3	1997	6.9600	2.1576	4.0000	1
127	0	3499	13	1	Q1	1997	6.9600	2.5752	4.0000	1
127	0	3549	22	7	Q3	1997	1.7400	0.7308	1.0000	1
127	0	3906	15	5	Q2	1997	5.2200	1.5660	3.0000	1
127	0	3921	23	8	Q3	1997	5.2200	2.1402	3.0000	1
127	0	4219	11	1	Q1	1997	5.2200	1.6704	3.0000	1
127	1307	4231	17	8	Q3	1997	6.9600	2.1576	4.0000	1
127	0	4279	7	6	Q2	1997	3.4800	1.3920	2.0000	1
127	1314	4522	17	11	Q4	1997	5.2200	1.8792	3.0000	1
127	0	4618	3	6	Q2	1997	6.9600	3.4104	4.0000	1
127	0	5147	13	11	Q4	1997	5.2200	2.5578	3.0000	1
127	0	5216	3	5	Q2	1997	5.2200	2.5578	3.0000	1
127	0	5991	3	3	Q1	1997	5.2200	2.0358	3.0000	1
127	0	6021	13	1	Q1	1997	5.2200	1.9314	3.0000	1
127	0	6105	23	9	Q3	1997	5.2200	1.9836	3.0000	1
127	0	6162	17	9	Q3	1997	5.2200	1.6182	3.0000	1
127	1077	6428	14	11	Q4	1997	1.7400	0.6612	1.0000	1
127	526	6617	7	12	Q4	1997	6.9600	2.8536	4.0000	1
127	0	6866	17	11	Q4	1997	6.9600	2.1576	4.0000	1
127	841	7037	11	12	Q4	1997	5.2200	2.1402	3.0000	1
127	0	7079	11	12	Q4	1997	6.9600	2.7840	4.0000	1
127	0	7120	15	12	Q4	1997	5.2200	2.2446	3.0000	1
127	0	7243	13	11	Q4	1997	3.4800	1.4616	2.0000	1
127	0	7263	11	1	Q1	1997	6.9600	3.4104	4.0000	1
127	833	7362	11	8	Q3	1997	3.4800	1.1484	2.0000	1
127	0	7821	7	4	Q2	1997	5.2200	1.6704	3.0000	1
127	0	7870	15	12	Q4	1997	3.4800	1.6008	2.0000	1
127	1694	8418	22	4	Q2	1997	1.7400	0.7308	1.0000	1
127	1214	8427	16	2	Q1	1997	5.2200	1.9836	3.0000	1
127	504	8758	7	2	Q1	1997	6.9600	2.4360	4.0000	1
127	0	8840	17	5	Q2	1997	5.2200	2.4012	3.0000	1
127	0	8889	11	12	Q4	1997	5.2200	1.8792	3.0000	1
127	0	8929	7	1	Q1	1997	5.2200	2.4534	3.0000	1
127	0	8975	15	7	Q3	1997	5.2200	2.0880	3.0000	1
127	521	9101	7	10	Q4	1997	6.9600	2.7144	4.0000	1
127	1768	9134	23	2	Q1	1997	3.4800	1.7052	2.0000	1
127	1146	9216	15	7	Q3	1997	6.9600	3.2016	4.0000	1
127	1698	9376	22	6	Q2	1997	1.7400	0.8004	1.0000	1
127	0	9499	7	12	Q4	1997	6.9600	3.3408	4.0000	1
127	0	9639	17	5	Q2	1997	6.9600	2.5752	4.0000	1
127	129	9684	2	11	Q4	1997	5.2200	2.2446	3.0000	1
127	0	9855	6	12	Q4	1997	3.4800	1.1832	2.0000	1
127	1845	9858	24	1	Q1	1997	6.9600	2.3664	4.0000	1
127	0	10015	17	12	Q4	1997	5.2200	2.5578	3.0000	1
127	1304	10015	17	7	Q3	1997	3.4800	1.3224	2.0000	1
128	0	293	22	8	Q3	1997	1.0600	0.4452	2.0000	1
128	1141	485	15	4	Q2	1997	1.5900	0.6678	3.0000	1
128	0	663	16	3	Q1	1997	1.5900	0.5088	3.0000	1
128	0	940	7	5	Q2	1997	1.0600	0.3286	2.0000	1
128	0	983	11	11	Q4	1997	1.0600	0.4664	2.0000	1
128	0	1267	13	7	Q3	1997	2.1200	0.6784	4.0000	1
128	0	1281	3	3	Q1	1997	1.5900	0.5247	3.0000	1
128	0	1415	16	1	Q1	1997	1.5900	0.7791	3.0000	1
128	1294	1556	17	2	Q1	1997	1.5900	0.6837	3.0000	1
128	0	1723	7	11	Q4	1997	1.0600	0.4982	2.0000	1
128	1233	2019	16	10	Q4	1997	2.1200	0.9964	4.0000	1
128	0	2224	16	12	Q4	1997	2.6500	0.9275	5.0000	1
128	0	2383	2	11	Q4	1997	1.0600	0.4558	2.0000	1
128	0	2525	13	2	Q1	1997	1.0600	0.4982	2.0000	1
128	0	2777	13	11	Q4	1997	1.5900	0.6360	3.0000	1
128	0	3159	24	5	Q2	1997	1.0600	0.4770	2.0000	1
128	0	3160	17	9	Q3	1997	1.5900	0.5088	3.0000	1
128	0	3627	3	3	Q1	1997	1.5900	0.6519	3.0000	1
128	0	3954	24	10	Q4	1997	1.5900	0.7473	3.0000	1
128	0	4481	15	1	Q1	1997	1.5900	0.5088	3.0000	1
128	988	4543	13	7	Q3	1997	2.1200	0.9116	4.0000	1
128	1711	4557	22	12	Q4	1997	0.5300	0.2491	1.0000	1
128	0	4858	17	5	Q2	1997	1.5900	0.5724	3.0000	1
128	0	5125	17	6	Q2	1997	1.0600	0.5088	2.0000	1
128	0	5295	16	11	Q4	1997	1.0600	0.3180	2.0000	1
128	0	5452	13	3	Q1	1997	2.1200	0.7844	4.0000	1
128	197	6291	3	6	Q2	1997	2.1200	0.8056	4.0000	1
128	0	6352	13	11	Q4	1997	2.6500	1.0335	5.0000	1
128	205	7822	3	10	Q4	1997	2.1200	0.6784	4.0000	1
128	0	7866	15	10	Q4	1997	2.1200	1.0176	4.0000	1
128	0	8056	24	11	Q4	1997	2.1200	0.9328	4.0000	1
128	0	8110	13	10	Q4	1997	1.0600	0.4558	2.0000	1
128	0	8277	2	5	Q2	1997	1.0600	0.3604	2.0000	1
128	1235	8351	16	11	Q4	1997	1.5900	0.5088	3.0000	1
128	0	8452	16	4	Q2	1997	2.1200	0.7208	4.0000	1
128	504	8730	7	2	Q1	1997	2.1200	1.0388	4.0000	1
128	1314	8963	17	11	Q4	1997	1.0600	0.4452	2.0000	1
128	0	9110	15	4	Q2	1997	2.1200	0.8480	4.0000	1
128	0	9417	15	10	Q4	1997	1.5900	0.5724	3.0000	1
128	980	9673	13	3	Q1	1997	1.5900	0.4929	3.0000	1
128	820	9719	11	2	Q1	1997	2.6500	0.9805	5.0000	1
128	0	9728	16	4	Q2	1997	1.5900	0.4770	3.0000	1
128	0	9972	13	10	Q4	1997	1.5900	0.6042	3.0000	1
128	0	10059	15	9	Q3	1997	2.1200	0.7208	4.0000	1
129	1143	136	15	5	Q2	1997	6.2000	2.7280	4.0000	1
129	1157	1221	15	12	Q4	1997	4.6500	2.3250	3.0000	1
129	0	1690	16	11	Q4	1997	6.2000	2.6040	4.0000	1
129	506	1750	6	3	Q1	1997	3.1000	1.1470	2.0000	1
129	1773	1917	23	4	Q2	1997	4.6500	1.9995	3.0000	1
129	1314	1965	17	11	Q4	1997	4.6500	1.5345	3.0000	1
129	0	2298	3	5	Q2	1997	4.6500	1.4415	3.0000	1
129	0	2511	17	10	Q4	1997	4.6500	1.8135	3.0000	1
129	0	2756	3	4	Q2	1997	3.1000	1.3640	2.0000	1
129	0	2917	15	11	Q4	1997	4.6500	1.8135	3.0000	1
129	0	2921	16	12	Q4	1997	3.1000	1.1780	2.0000	1
129	0	3293	11	9	Q3	1997	4.6500	2.0460	3.0000	1
129	1138	3541	15	3	Q1	1997	6.2000	1.9220	4.0000	1
129	0	3680	6	12	Q4	1997	4.6500	1.6275	3.0000	1
129	0	4163	14	4	Q2	1997	1.5500	0.4960	1.0000	1
129	0	4340	17	3	Q1	1997	6.2000	2.4180	4.0000	1
129	0	4402	11	9	Q3	1997	3.1000	1.3020	2.0000	1
129	837	4468	11	10	Q4	1997	4.6500	1.5810	3.0000	1
129	0	4767	16	5	Q2	1997	6.2000	2.2940	4.0000	1
129	0	4858	17	12	Q4	1997	4.6500	1.6740	3.0000	1
129	1778	4958	23	7	Q3	1997	6.2000	2.7900	4.0000	1
129	0	5092	17	12	Q4	1997	3.1000	1.0540	2.0000	1
129	0	5542	16	11	Q4	1997	4.6500	1.4880	3.0000	1
129	0	5696	15	11	Q4	1997	3.1000	1.4570	2.0000	1
129	1311	5895	17	10	Q4	1997	4.6500	1.4415	3.0000	1
129	0	6278	7	1	Q1	1997	4.6500	1.7205	3.0000	1
129	1768	6324	23	2	Q1	1997	6.2000	2.5420	4.0000	1
129	0	6570	11	5	Q2	1997	3.1000	1.3640	2.0000	1
129	0	6733	13	3	Q1	1997	4.6500	1.9065	3.0000	1
129	0	6919	11	12	Q4	1997	3.1000	1.2400	2.0000	1
129	0	6997	13	11	Q4	1997	4.6500	1.5810	3.0000	1
129	0	7035	7	6	Q2	1997	4.6500	1.9065	3.0000	1
129	0	7133	22	3	Q1	1997	1.5500	0.4805	1.0000	1
129	185	7486	3	1	Q1	1997	3.1000	1.4260	2.0000	1
129	1303	7526	17	6	Q2	1997	6.2000	2.5420	4.0000	1
129	0	7621	13	12	Q4	1997	4.6500	1.9065	3.0000	1
129	523	8017	7	11	Q4	1997	6.2000	2.9140	4.0000	1
129	0	8084	22	1	Q1	1997	1.5500	0.6355	1.0000	1
129	1788	8206	23	11	Q4	1997	6.2000	2.6040	4.0000	1
129	0	8275	16	3	Q1	1997	6.2000	2.3560	4.0000	1
129	992	8844	13	9	Q3	1997	3.1000	1.4570	2.0000	1
129	0	8892	13	2	Q1	1997	4.6500	1.5345	3.0000	1
129	0	8892	13	6	Q2	1997	4.6500	1.5345	3.0000	1
129	0	9111	17	4	Q2	1997	4.6500	1.7205	3.0000	1
129	0	9124	24	8	Q3	1997	6.2000	2.8520	4.0000	1
129	0	9673	13	7	Q3	1997	4.6500	1.4415	3.0000	1
129	980	9787	13	3	Q1	1997	6.2000	3.1000	4.0000	1
129	0	9823	13	7	Q3	1997	4.6500	1.6740	3.0000	1
129	0	9837	17	6	Q2	1997	7.7500	3.4100	5.0000	1
129	0	10098	7	9	Q3	1997	4.6500	2.0460	3.0000	1
130	1141	3	15	4	Q2	1997	4.4600	1.3826	2.0000	1
130	521	517	7	10	Q4	1997	6.6900	2.4753	3.0000	1
130	0	751	6	6	Q2	1997	8.9200	4.1032	4.0000	1
130	0	997	3	7	Q3	1997	8.9200	2.6760	4.0000	1
130	0	1216	17	11	Q4	1997	6.6900	2.1408	3.0000	1
130	0	1281	3	9	Q3	1997	8.9200	2.9436	4.0000	1
130	0	1304	13	11	Q4	1997	8.9200	2.8544	4.0000	1
130	0	1341	3	9	Q3	1997	4.4600	1.7840	2.0000	1
130	0	1545	15	9	Q3	1997	8.9200	3.0328	4.0000	1
130	1152	1659	15	9	Q3	1997	4.4600	1.6056	2.0000	1
130	0	1864	15	12	Q4	1997	6.6900	2.3415	3.0000	1
130	0	1916	13	12	Q4	1997	6.6900	2.5422	3.0000	1
130	0	2201	16	10	Q4	1997	6.6900	2.8098	3.0000	1
130	0	2234	13	3	Q1	1997	4.4600	2.0070	2.0000	1
130	0	2547	23	6	Q2	1997	6.6900	2.7429	3.0000	1
130	0	2905	3	5	Q2	1997	4.4600	2.0962	2.0000	1
130	0	2918	17	8	Q3	1997	8.9200	2.8544	4.0000	1
130	0	3173	11	1	Q1	1997	6.6900	2.1408	3.0000	1
130	0	3643	22	11	Q4	1997	4.4600	1.9178	2.0000	1
130	0	4503	13	11	Q4	1997	6.6900	3.2781	3.0000	1
130	0	4597	17	6	Q2	1997	6.6900	2.8767	3.0000	1
130	0	4629	13	8	Q3	1997	6.6900	2.0739	3.0000	1
130	0	4690	13	12	Q4	1997	6.6900	2.4084	3.0000	1
130	0	4739	15	12	Q4	1997	8.9200	3.1220	4.0000	1
130	0	4804	13	6	Q2	1997	6.6900	3.2781	3.0000	1
130	0	4824	3	6	Q2	1997	8.9200	2.6760	4.0000	1
130	0	4925	16	9	Q3	1997	6.6900	2.9436	3.0000	1
130	0	5070	13	10	Q4	1997	6.6900	3.0105	3.0000	1
130	0	5174	16	10	Q4	1997	6.6900	2.2746	3.0000	1
130	0	5419	17	5	Q2	1997	6.6900	3.3450	3.0000	1
130	0	5732	24	6	Q2	1997	6.6900	3.0774	3.0000	1
130	1233	5766	16	10	Q4	1997	6.6900	2.9436	3.0000	1
130	1769	5923	23	3	Q1	1997	6.6900	2.0070	3.0000	1
130	0	6082	13	3	Q1	1997	6.6900	2.4084	3.0000	1
130	0	6208	17	10	Q4	1997	6.6900	2.0739	3.0000	1
130	0	6816	11	8	Q3	1997	6.6900	2.7429	3.0000	1
130	0	6897	6	6	Q2	1997	4.4600	1.5610	2.0000	1
130	1216	7072	16	2	Q1	1997	8.9200	3.0328	4.0000	1
130	0	7275	17	9	Q3	1997	6.6900	3.0774	3.0000	1
130	0	7275	17	12	Q4	1997	4.4600	1.8732	2.0000	1
130	988	7416	13	7	Q3	1997	4.4600	1.4272	2.0000	1
130	1072	7468	14	9	Q3	1997	2.2300	0.9812	1.0000	1
130	0	7702	16	5	Q2	1997	6.6900	2.0739	3.0000	1
130	0	7862	16	6	Q2	1997	11.1500	3.4565	5.0000	1
130	0	8172	17	5	Q2	1997	8.9200	3.9248	4.0000	1
130	0	8202	3	12	Q4	1997	8.9200	3.7464	4.0000	1
130	526	8598	7	12	Q4	1997	11.1500	4.3485	5.0000	1
130	0	8658	6	8	Q3	1997	8.9200	4.0140	4.0000	1
130	0	9163	15	6	Q2	1997	4.4600	1.9624	2.0000	1
130	0	9169	23	11	Q4	1997	6.6900	2.1408	3.0000	1
130	1765	9169	23	1	Q1	1997	8.9200	3.2112	4.0000	1
130	0	10065	6	10	Q4	1997	6.6900	3.1443	3.0000	1
130	0	10091	17	3	Q1	1997	6.6900	2.1408	3.0000	1
130	0	10105	14	7	Q3	1997	2.2300	1.0258	1.0000	1
131	0	39	13	12	Q4	1997	9.6000	3.6480	4.0000	1
131	207	76	3	11	Q4	1997	7.2000	2.3760	3.0000	1
131	0	644	13	5	Q2	1997	7.2000	3.0240	3.0000	1
131	980	1071	13	3	Q1	1997	7.2000	3.3840	3.0000	1
131	0	1130	15	6	Q2	1997	9.6000	2.9760	4.0000	1
131	1000	1166	13	12	Q4	1997	7.2000	2.9520	3.0000	1
131	0	1289	23	3	Q1	1997	9.6000	3.3600	4.0000	1
131	0	1599	6	6	Q2	1997	9.6000	3.3600	4.0000	1
131	0	1818	11	3	Q1	1997	7.2000	3.0240	3.0000	1
131	1136	2132	15	2	Q1	1997	9.6000	4.0320	4.0000	1
131	0	2335	17	6	Q2	1997	4.8000	1.8240	2.0000	1
131	0	2376	11	9	Q3	1997	7.2000	2.2320	3.0000	1
131	1858	2428	24	7	Q3	1997	7.2000	3.3120	3.0000	1
131	0	2443	13	5	Q2	1997	9.6000	4.2240	4.0000	1
131	0	2507	3	5	Q2	1997	4.8000	2.2080	2.0000	1
131	0	2511	17	12	Q4	1997	7.2000	3.0240	3.0000	1
131	0	2548	13	1	Q1	1997	7.2000	2.8080	3.0000	1
131	0	2775	24	5	Q2	1997	7.2000	2.3760	3.0000	1
131	522	2869	6	10	Q4	1997	7.2000	3.6000	3.0000	1
131	0	2894	22	11	Q4	1997	7.2000	2.8800	3.0000	1
131	0	2965	2	12	Q4	1997	2.4000	1.1040	1.0000	1
131	0	3180	24	11	Q4	1997	12.0000	4.6800	5.0000	1
131	0	3197	23	8	Q3	1997	7.2000	3.3120	3.0000	1
131	0	3199	24	9	Q3	1997	7.2000	3.0960	3.0000	1
131	505	3389	7	2	Q1	1997	7.2000	2.9520	3.0000	1
131	0	3448	3	11	Q4	1997	7.2000	2.8080	3.0000	1
131	0	3499	13	1	Q1	1997	4.8000	1.6320	2.0000	1
131	1216	3826	16	2	Q1	1997	4.8000	1.8240	2.0000	1
131	0	3888	7	7	Q3	1997	7.2000	2.3760	3.0000	1
131	0	4396	13	2	Q1	1997	4.8000	1.5840	2.0000	1
131	0	4543	13	3	Q1	1997	7.2000	3.5280	3.0000	1
131	0	4642	15	4	Q2	1997	4.8000	1.6320	2.0000	1
131	0	5329	13	3	Q1	1997	7.2000	3.0960	3.0000	1
131	0	5612	15	6	Q2	1997	7.2000	2.9520	3.0000	1
131	0	5671	6	4	Q2	1997	12.0000	3.9600	5.0000	1
131	0	5802	6	9	Q3	1997	7.2000	2.9520	3.0000	1
131	0	6484	22	10	Q4	1997	2.4000	0.8880	1.0000	1
131	0	6529	17	1	Q1	1997	7.2000	2.6640	3.0000	1
131	0	6757	6	9	Q3	1997	7.2000	3.1680	3.0000	1
131	0	7269	13	7	Q3	1997	4.8000	1.5360	2.0000	1
131	0	7370	23	1	Q1	1997	9.6000	2.9760	4.0000	1
131	0	8235	22	9	Q3	1997	2.4000	1.1760	1.0000	1
131	0	8259	15	1	Q1	1997	4.8000	2.1120	2.0000	1
131	0	8270	6	11	Q4	1997	7.2000	2.8800	3.0000	1
131	0	8555	11	1	Q1	1997	4.8000	2.3520	2.0000	1
131	0	8587	22	3	Q1	1997	4.8000	1.6320	2.0000	1
131	1853	8953	24	5	Q2	1997	9.6000	4.7040	4.0000	1
131	0	8975	15	7	Q3	1997	7.2000	2.3040	3.0000	1
131	0	9068	6	1	Q1	1997	9.6000	3.5520	4.0000	1
131	829	9115	11	6	Q2	1997	4.8000	1.5360	2.0000	1
131	0	9127	24	9	Q3	1997	9.6000	3.1680	4.0000	1
131	504	9405	7	2	Q1	1997	7.2000	3.3840	3.0000	1
131	0	9791	15	6	Q2	1997	4.8000	2.0160	2.0000	1
131	0	9823	13	7	Q3	1997	9.6000	3.2640	4.0000	1
131	0	10186	13	8	Q3	1997	9.6000	4.7040	4.0000	1
132	0	250	11	12	Q4	1997	3.8400	1.1904	2.0000	1
132	1143	485	15	5	Q2	1997	3.8400	1.1520	2.0000	1
132	0	587	17	2	Q1	1997	5.7600	2.4192	3.0000	1
132	0	647	3	10	Q4	1997	3.8400	1.6128	2.0000	1
132	0	792	6	5	Q2	1997	7.6800	2.7648	4.0000	1
132	0	993	13	2	Q1	1997	5.7600	2.7648	3.0000	1
132	0	1071	13	5	Q2	1997	3.8400	1.8432	2.0000	1
132	0	1093	13	11	Q4	1997	3.8400	1.1520	2.0000	1
132	202	1551	3	8	Q3	1997	5.7600	2.1312	3.0000	1
132	0	1610	3	11	Q4	1997	3.8400	1.3824	2.0000	1
132	0	1633	3	5	Q2	1997	5.7600	2.4768	3.0000	1
132	0	1771	2	12	Q4	1997	3.8400	1.2288	2.0000	1
132	1788	1802	23	11	Q4	1997	5.7600	2.0736	3.0000	1
132	0	1890	24	10	Q4	1997	5.7600	2.2464	3.0000	1
132	1214	2019	16	2	Q1	1997	7.6800	3.7632	4.0000	1
132	1233	2019	16	10	Q4	1997	5.7600	1.7856	3.0000	1
132	0	2261	15	9	Q3	1997	7.6800	2.8416	4.0000	1
132	0	2570	16	9	Q3	1997	5.7600	2.1312	3.0000	1
132	833	2674	11	8	Q3	1997	5.7600	2.0160	3.0000	1
132	0	2724	24	11	Q4	1997	3.8400	1.1520	2.0000	1
132	1140	3158	15	4	Q2	1997	5.7600	2.5344	3.0000	1
132	0	3401	11	12	Q4	1997	5.7600	2.3040	3.0000	1
132	0	3427	24	1	Q1	1997	9.6000	3.8400	5.0000	1
132	0	3443	15	4	Q2	1997	7.6800	2.9184	4.0000	1
132	504	3585	7	2	Q1	1997	7.6800	2.4576	4.0000	1
132	976	3776	13	1	Q1	1997	5.7600	2.4192	3.0000	1
132	1869	3782	24	12	Q4	1997	3.8400	1.3824	2.0000	1
132	0	3944	14	3	Q1	1997	1.9200	0.8448	1.0000	1
132	1866	4081	24	11	Q4	1997	7.6800	3.7632	4.0000	1
132	0	4234	3	3	Q1	1997	7.6800	2.6112	4.0000	1
132	0	4417	3	9	Q3	1997	5.7600	2.0736	3.0000	1
132	0	4534	7	10	Q4	1997	7.6800	2.8416	4.0000	1
132	0	4567	23	8	Q3	1997	7.6800	2.4576	4.0000	1
132	0	4606	3	9	Q3	1997	3.8400	1.2288	2.0000	1
132	0	4626	7	12	Q4	1997	7.6800	3.1488	4.0000	1
132	1694	4709	22	4	Q2	1997	3.8400	1.4592	2.0000	1
132	0	4813	7	1	Q1	1997	3.8400	1.4208	2.0000	1
132	0	4925	16	4	Q2	1997	5.7600	2.5344	3.0000	1
132	0	4973	17	12	Q4	1997	3.8400	1.4592	2.0000	1
132	0	5245	11	7	Q3	1997	3.8400	1.7664	2.0000	1
132	0	5278	11	12	Q4	1997	7.6800	2.4576	4.0000	1
132	0	5302	11	3	Q1	1997	5.7600	1.8432	3.0000	1
132	0	5408	6	8	Q3	1997	3.8400	1.8048	2.0000	1
132	0	5738	3	7	Q3	1997	5.7600	2.1888	3.0000	1
132	1845	5901	24	1	Q1	1997	5.7600	2.6496	3.0000	1
132	0	6018	11	5	Q2	1997	5.7600	2.7648	3.0000	1
132	0	6105	23	4	Q2	1997	5.7600	2.1888	3.0000	1
132	0	6145	15	5	Q2	1997	7.6800	3.1488	4.0000	1
132	0	6208	17	11	Q4	1997	5.7600	1.7856	3.0000	1
132	0	6265	23	1	Q1	1997	7.6800	3.8400	4.0000	1
132	0	6352	13	2	Q1	1997	7.6800	3.2256	4.0000	1
132	0	6537	7	3	Q1	1997	7.6800	3.3792	4.0000	1
132	190	6559	3	3	Q1	1997	3.8400	1.4976	2.0000	1
132	516	6609	7	8	Q3	1997	5.7600	2.6496	3.0000	1
132	0	6736	17	7	Q3	1997	5.7600	1.7280	3.0000	1
132	518	7012	6	8	Q3	1997	3.8400	1.4592	2.0000	1
132	0	7065	17	12	Q4	1997	7.6800	3.4560	4.0000	1
132	1236	7502	16	12	Q4	1997	5.7600	2.7072	3.0000	1
132	0	7529	17	8	Q3	1997	5.7600	2.3616	3.0000	1
132	0	7879	15	9	Q3	1997	9.6000	3.9360	5.0000	1
132	1698	8026	22	6	Q2	1997	1.9200	0.7872	1.0000	1
132	0	8122	11	6	Q2	1997	3.8400	1.6896	2.0000	1
132	0	8288	7	8	Q3	1997	5.7600	2.7648	3.0000	1
132	0	8635	7	9	Q3	1997	5.7600	1.8432	3.0000	1
132	0	8814	13	1	Q1	1997	7.6800	3.2256	4.0000	1
132	0	9162	13	7	Q3	1997	3.8400	1.2288	2.0000	1
132	0	9184	3	4	Q2	1997	5.7600	2.4192	3.0000	1
132	0	9194	17	6	Q2	1997	11.5200	4.7232	6.0000	1
132	0	9533	24	6	Q2	1997	7.6800	2.4576	4.0000	1
132	820	9719	11	2	Q1	1997	5.7600	1.9584	3.0000	1
132	0	10091	17	9	Q3	1997	3.8400	1.9200	2.0000	1
132	0	10249	7	10	Q4	1997	7.6800	3.3024	4.0000	1
133	0	521	11	6	Q2	1997	2.1000	0.7980	3.0000	1
133	0	619	13	8	Q3	1997	2.8000	0.8680	4.0000	1
133	0	874	6	4	Q2	1997	2.1000	0.7770	3.0000	1
133	0	1297	16	1	Q1	1997	2.8000	1.2880	4.0000	1
133	0	1415	16	1	Q1	1997	2.8000	1.1200	4.0000	1
133	0	1415	16	11	Q4	1997	2.1000	1.0290	3.0000	1
133	0	1798	3	8	Q3	1997	2.1000	0.7350	3.0000	1
133	0	1940	13	11	Q4	1997	2.1000	0.7140	3.0000	1
133	821	2039	11	3	Q1	1997	2.8000	1.3720	4.0000	1
133	523	2277	6	11	Q4	1997	2.1000	0.7560	3.0000	1
133	0	2468	13	3	Q1	1997	2.8000	0.8960	4.0000	1
133	0	2570	16	12	Q4	1997	2.1000	0.8400	3.0000	1
133	0	2612	24	5	Q2	1997	1.4000	0.5880	2.0000	1
133	0	2663	16	8	Q3	1997	2.8000	1.2880	4.0000	1
133	1311	2787	17	10	Q4	1997	2.8000	0.8400	4.0000	1
133	0	3328	17	5	Q2	1997	2.8000	0.8960	4.0000	1
133	0	3533	3	1	Q1	1997	2.1000	0.6510	3.0000	1
133	0	3794	24	3	Q1	1997	2.1000	0.9030	3.0000	1
133	526	4142	6	12	Q4	1997	2.8000	1.4000	4.0000	1
133	820	4268	11	2	Q1	1997	2.1000	0.9870	3.0000	1
133	0	4330	13	9	Q3	1997	2.1000	0.8190	3.0000	1
133	0	4342	13	7	Q3	1997	2.8000	1.0360	4.0000	1
133	0	4369	15	11	Q4	1997	2.1000	0.9870	3.0000	1
133	0	4606	3	2	Q1	1997	2.1000	0.6510	3.0000	1
133	0	4774	11	10	Q4	1997	1.4000	0.4760	2.0000	1
133	0	5067	17	7	Q3	1997	1.4000	0.6860	2.0000	1
133	0	5096	7	11	Q4	1997	2.1000	1.0080	3.0000	1
133	1216	5174	16	2	Q1	1997	2.1000	0.9030	3.0000	1
133	0	5295	16	5	Q2	1997	2.8000	0.8400	4.0000	1
133	0	5723	15	4	Q2	1997	2.8000	0.9240	4.0000	1
133	0	5790	17	12	Q4	1997	1.4000	0.5180	2.0000	1
133	0	5991	3	3	Q1	1997	2.8000	1.0640	4.0000	1
133	0	6208	17	12	Q4	1997	1.4000	0.6300	2.0000	1
133	513	6289	6	6	Q2	1997	1.4000	0.5040	2.0000	1
133	0	6367	3	1	Q1	1997	1.4000	0.5040	2.0000	1
133	820	6655	11	2	Q1	1997	2.1000	0.9240	3.0000	1
133	0	7051	16	6	Q2	1997	2.8000	1.1480	4.0000	1
133	0	7130	24	10	Q4	1997	2.1000	0.7350	3.0000	1
133	0	7139	7	10	Q4	1997	3.5000	1.7500	5.0000	1
133	0	7556	17	7	Q3	1997	2.8000	1.3440	4.0000	1
133	984	7558	13	5	Q2	1997	2.1000	0.9450	3.0000	1
133	821	7657	11	2	Q1	1997	2.8000	1.1760	4.0000	1
133	0	7797	15	6	Q2	1997	2.1000	0.7560	3.0000	1
133	0	7804	14	10	Q4	1997	1.4000	0.6160	2.0000	1
133	0	7835	13	1	Q1	1997	2.8000	0.9520	4.0000	1
133	0	8463	23	5	Q2	1997	2.8000	0.9520	4.0000	1
133	0	8608	24	6	Q2	1997	2.8000	1.0360	4.0000	1
133	1778	8687	23	7	Q3	1997	1.4000	0.5180	2.0000	1
133	0	8734	7	5	Q2	1997	2.8000	1.0920	4.0000	1
133	0	8970	22	11	Q4	1997	1.4000	0.5180	2.0000	1
133	1000	9144	13	12	Q4	1997	2.1000	1.0080	3.0000	1
133	0	9440	24	5	Q2	1997	2.1000	0.7560	3.0000	1
133	517	9552	7	8	Q3	1997	1.4000	0.5600	2.0000	1
133	1869	9757	24	12	Q4	1997	2.1000	0.6720	3.0000	1
133	0	10058	15	7	Q3	1997	2.1000	0.7980	3.0000	1
133	1294	10140	17	2	Q1	1997	2.1000	0.7560	3.0000	1
134	1078	795	14	12	Q4	1997	4.8600	1.7496	2.0000	1
134	0	891	7	8	Q3	1997	4.8600	1.8468	2.0000	1
134	0	1071	13	3	Q1	1997	4.8600	2.4300	2.0000	1
134	0	1094	15	4	Q2	1997	9.7200	4.2768	4.0000	1
134	0	1137	6	12	Q4	1997	7.2900	2.4057	3.0000	1
134	0	1874	17	5	Q2	1997	4.8600	2.0412	2.0000	1
134	1860	1914	24	8	Q3	1997	7.2900	3.2076	3.0000	1
134	0	1934	2	10	Q4	1997	4.8600	1.5066	2.0000	1
134	0	2558	7	5	Q2	1997	7.2900	3.2805	3.0000	1
134	0	3231	17	2	Q1	1997	4.8600	2.1384	2.0000	1
134	0	3373	15	2	Q1	1997	7.2900	2.9160	3.0000	1
134	980	3647	13	3	Q1	1997	7.2900	3.1347	3.0000	1
134	1689	3825	22	2	Q1	1997	7.2900	2.5515	3.0000	1
134	0	3831	7	11	Q4	1997	4.8600	1.8468	2.0000	1
134	0	3840	15	3	Q1	1997	9.7200	3.0132	4.0000	1
134	0	4094	16	6	Q2	1997	7.2900	3.4992	3.0000	1
134	0	4096	3	2	Q1	1997	7.2900	3.0618	3.0000	1
134	0	4118	17	8	Q3	1997	9.7200	4.7628	4.0000	1
134	988	4413	13	7	Q3	1997	9.7200	4.0824	4.0000	1
134	833	4461	11	8	Q3	1997	9.7200	4.2768	4.0000	1
134	0	4606	3	8	Q3	1997	4.8600	1.7982	2.0000	1
134	0	4938	13	2	Q1	1997	7.2900	3.5721	3.0000	1
134	0	5067	17	11	Q4	1997	9.7200	3.5964	4.0000	1
134	0	5162	22	10	Q4	1997	7.2900	3.3534	3.0000	1
134	0	5201	6	6	Q2	1997	9.7200	4.4712	4.0000	1
134	0	5387	7	4	Q2	1997	4.8600	2.2842	2.0000	1
134	0	5590	17	4	Q2	1997	9.7200	4.8600	4.0000	1
134	0	5742	16	8	Q3	1997	9.7200	3.5964	4.0000	1
134	0	5813	3	6	Q2	1997	9.7200	3.4992	4.0000	1
134	0	5831	3	11	Q4	1997	7.2900	3.4263	3.0000	1
134	1856	6353	24	6	Q2	1997	4.8600	1.9440	2.0000	1
134	0	7331	11	2	Q1	1997	9.7200	3.2076	4.0000	1
134	0	7529	17	3	Q1	1997	9.7200	3.5964	4.0000	1
134	0	8275	16	9	Q3	1997	7.2900	2.6973	3.0000	1
134	0	8787	7	10	Q4	1997	7.2900	3.2805	3.0000	1
134	1856	9105	24	6	Q2	1997	7.2900	3.3534	3.0000	1
134	195	9324	3	5	Q2	1997	9.7200	3.4992	4.0000	1
134	0	9578	13	12	Q4	1997	9.7200	4.3740	4.0000	1
134	0	9598	6	9	Q3	1997	7.2900	2.5515	3.0000	1
134	0	9631	16	8	Q3	1997	12.1500	5.2245	5.0000	1
134	0	9698	23	2	Q1	1997	12.1500	4.7385	5.0000	1
134	0	10033	3	4	Q2	1997	9.7200	3.5964	4.0000	1
135	202	181	3	8	Q3	1997	15.5600	5.1348	4.0000	1
135	0	208	13	11	Q4	1997	15.5600	6.2240	4.0000	1
135	1304	216	17	7	Q3	1997	15.5600	5.7572	4.0000	1
135	0	570	15	4	Q2	1997	7.7800	2.3340	2.0000	1
135	0	619	13	9	Q3	1997	15.5600	4.6680	4.0000	1
135	0	849	6	8	Q3	1997	11.6700	4.2012	3.0000	1
135	0	1771	2	12	Q4	1997	3.8900	1.7116	1.0000	1
135	0	2075	13	9	Q3	1997	11.6700	3.7344	3.0000	1
135	1789	2171	23	12	Q4	1997	11.6700	3.5010	3.0000	1
135	976	2468	13	1	Q1	1997	15.5600	6.8464	4.0000	1
135	0	2731	7	10	Q4	1997	15.5600	5.2904	4.0000	1
135	0	2787	17	3	Q1	1997	7.7800	2.8008	2.0000	1
135	0	2896	3	3	Q1	1997	11.6700	5.3682	3.0000	1
135	0	3768	7	6	Q2	1997	11.6700	3.8511	3.0000	1
135	0	3828	24	4	Q2	1997	15.5600	6.6908	4.0000	1
135	0	4082	24	6	Q2	1997	15.5600	5.7572	4.0000	1
135	0	4169	6	8	Q3	1997	7.7800	3.1898	2.0000	1
135	501	4544	7	1	Q1	1997	11.6700	4.6680	3.0000	1
135	516	4664	7	8	Q3	1997	7.7800	3.5010	2.0000	1
135	0	5018	7	4	Q2	1997	15.5600	6.2240	4.0000	1
135	0	5063	3	4	Q2	1997	15.5600	7.3132	4.0000	1
135	0	5376	3	3	Q1	1997	15.5600	6.6908	4.0000	1
135	0	5414	24	3	Q1	1997	15.5600	5.9128	4.0000	1
135	1228	5432	16	8	Q3	1997	15.5600	6.3796	4.0000	1
135	0	5547	7	6	Q2	1997	7.7800	3.0342	2.0000	1
135	0	5782	13	12	Q4	1997	7.7800	2.7230	2.0000	1
135	0	6367	3	1	Q1	1997	11.6700	5.1348	3.0000	1
135	1307	6529	17	8	Q3	1997	7.7800	3.5010	2.0000	1
135	0	7100	17	12	Q4	1997	11.6700	4.9014	3.0000	1
135	0	7569	13	3	Q1	1997	15.5600	6.3796	4.0000	1
135	829	7606	11	6	Q2	1997	15.5600	4.8236	4.0000	1
135	0	7849	3	1	Q1	1997	15.5600	4.8236	4.0000	1
135	0	7989	17	1	Q1	1997	11.6700	5.0181	3.0000	1
135	0	8270	6	11	Q4	1997	11.6700	3.8511	3.0000	1
135	0	8374	3	12	Q4	1997	7.7800	2.8008	2.0000	1
135	1768	8463	23	2	Q1	1997	11.6700	4.4346	3.0000	1
135	0	8509	24	8	Q3	1997	7.7800	2.4118	2.0000	1
135	523	9019	7	11	Q4	1997	19.4500	7.1965	5.0000	1
135	0	9487	17	12	Q4	1997	15.5600	7.1576	4.0000	1
135	980	9760	13	3	Q1	1997	7.7800	3.2676	2.0000	1
135	0	9797	16	9	Q3	1997	11.6700	5.3682	3.0000	1
135	0	9892	13	7	Q3	1997	15.5600	7.4688	4.0000	1
135	0	10131	17	11	Q4	1997	11.6700	4.5513	3.0000	1
135	0	10167	17	9	Q3	1997	11.6700	4.3179	3.0000	1
135	0	10173	16	3	Q1	1997	15.5600	6.8464	4.0000	1
136	1216	378	16	2	Q1	1997	7.7400	2.7090	2.0000	1
136	0	644	13	9	Q3	1997	11.6100	4.2957	3.0000	1
136	504	1058	7	2	Q1	1997	15.4800	7.1208	4.0000	1
136	1312	1245	17	10	Q4	1997	11.6100	5.3406	3.0000	1
136	0	1341	3	10	Q4	1997	15.4800	6.1920	4.0000	1
136	0	1373	7	1	Q1	1997	11.6100	3.7152	3.0000	1
136	0	1633	3	2	Q1	1997	15.4800	6.1920	4.0000	1
136	0	1785	3	2	Q1	1997	11.6100	4.9923	3.0000	1
136	1214	2019	16	2	Q1	1997	11.6100	3.5991	3.0000	1
136	0	2261	15	9	Q3	1997	11.6100	4.5279	3.0000	1
136	0	2265	24	1	Q1	1997	15.4800	5.7276	4.0000	1
136	0	2279	15	2	Q1	1997	7.7400	3.4830	2.0000	1
136	0	2493	17	3	Q1	1997	7.7400	2.9412	2.0000	1
136	0	2506	15	9	Q3	1997	11.6100	4.1796	3.0000	1
136	0	2625	13	2	Q1	1997	11.6100	4.9923	3.0000	1
136	0	2846	11	12	Q4	1997	7.7400	2.9412	2.0000	1
136	0	2981	23	9	Q3	1997	11.6100	3.9474	3.0000	1
136	518	3009	7	8	Q3	1997	7.7400	2.7864	2.0000	1
136	829	3201	11	6	Q2	1997	15.4800	6.3468	4.0000	1
136	0	3320	24	8	Q3	1997	11.6100	5.3406	3.0000	1
136	0	3796	11	1	Q1	1997	11.6100	5.2245	3.0000	1
136	0	4451	7	5	Q2	1997	11.6100	4.0635	3.0000	1
136	0	4548	6	11	Q4	1997	7.7400	3.2508	2.0000	1
136	1776	4567	23	6	Q2	1997	15.4800	4.9536	4.0000	1
136	0	4595	11	5	Q2	1997	15.4800	5.5728	4.0000	1
136	1314	4615	17	11	Q4	1997	11.6100	4.2957	3.0000	1
136	1307	5067	17	8	Q3	1997	11.6100	5.6889	3.0000	1
136	0	5256	17	3	Q1	1997	11.6100	4.2957	3.0000	1
136	0	5542	16	10	Q4	1997	11.6100	5.4567	3.0000	1
136	1293	6347	17	1	Q1	1997	11.6100	3.5991	3.0000	1
136	0	6574	13	7	Q3	1997	15.4800	5.7276	4.0000	1
136	0	7149	13	2	Q1	1997	11.6100	3.9474	3.0000	1
136	0	7366	3	2	Q1	1997	11.6100	4.7601	3.0000	1
136	0	7618	11	9	Q3	1997	7.7400	2.8638	2.0000	1
136	0	7721	13	7	Q3	1997	15.4800	6.1920	4.0000	1
136	0	8084	22	12	Q4	1997	7.7400	3.2508	2.0000	1
136	0	8141	22	10	Q4	1997	3.8700	1.1997	1.0000	1
136	0	8275	16	4	Q2	1997	11.6100	4.5279	3.0000	1
136	0	8409	24	7	Q3	1997	7.7400	2.9412	2.0000	1
136	0	8749	13	9	Q3	1997	15.4800	7.4304	4.0000	1
136	0	9014	13	1	Q1	1997	7.7400	3.8700	2.0000	1
136	0	9184	3	4	Q2	1997	15.4800	4.7988	4.0000	1
136	0	9470	7	3	Q1	1997	15.4800	5.5728	4.0000	1
136	0	9571	11	12	Q4	1997	11.6100	5.5728	3.0000	1
136	0	10068	23	11	Q4	1997	11.6100	5.4567	3.0000	1
136	0	10167	17	10	Q4	1997	11.6100	4.0635	3.0000	1
137	0	178	13	6	Q2	1997	11.1000	4.4400	3.0000	1
137	837	235	11	10	Q4	1997	14.8000	5.3280	4.0000	1
137	0	329	7	5	Q2	1997	14.8000	6.6600	4.0000	1
137	0	602	17	7	Q3	1997	7.4000	2.3680	2.0000	1
137	202	647	3	8	Q3	1997	11.1000	4.4400	3.0000	1
137	0	994	13	9	Q3	1997	7.4000	3.7000	2.0000	1
137	0	1724	7	11	Q4	1997	11.1000	4.2180	3.0000	1
137	517	2658	7	8	Q3	1997	14.8000	6.6600	4.0000	1
137	0	2850	3	12	Q4	1997	7.4000	3.5520	2.0000	1
137	0	2921	16	3	Q1	1997	22.2000	8.2880	6.0000	2
137	1772	2981	23	4	Q2	1997	7.4000	2.3680	2.0000	1
137	0	3012	24	2	Q1	1997	11.1000	5.2170	3.0000	1
137	0	3547	11	1	Q1	1997	11.1000	5.1060	3.0000	1
137	0	3702	7	12	Q4	1997	11.1000	3.8850	3.0000	1
137	0	4000	15	9	Q3	1997	11.1000	5.1060	3.0000	1
137	0	4188	7	9	Q3	1997	11.1000	4.4400	3.0000	1
137	0	4219	11	1	Q1	1997	14.8000	5.3280	4.0000	1
137	1292	4239	17	1	Q1	1997	11.1000	4.7730	3.0000	1
137	0	4249	11	6	Q2	1997	14.8000	7.2520	4.0000	1
137	0	4527	3	3	Q1	1997	11.1000	4.7730	3.0000	1
137	0	4663	7	11	Q4	1997	14.8000	5.0320	4.0000	1
137	0	4727	16	6	Q2	1997	11.1000	3.4410	3.0000	1
137	1845	4864	24	1	Q1	1997	11.1000	4.8840	3.0000	1
137	0	4867	24	3	Q1	1997	7.4000	2.3680	2.0000	1
137	1783	4958	23	9	Q3	1997	11.1000	4.5510	3.0000	1
137	126	4988	2	10	Q4	1997	3.7000	1.4430	1.0000	1
137	0	5068	22	9	Q3	1997	11.1000	3.4410	3.0000	1
137	514	5322	7	7	Q3	1997	14.8000	7.1040	4.0000	1
137	0	5644	17	4	Q2	1997	11.1000	4.7730	3.0000	1
137	0	5733	11	12	Q4	1997	11.1000	4.7730	3.0000	1
137	0	5924	13	5	Q2	1997	11.1000	3.5520	3.0000	1
137	0	5943	2	11	Q4	1997	7.4000	2.8860	2.0000	1
137	0	5944	3	12	Q4	1997	11.1000	5.2170	3.0000	1
137	0	6092	24	9	Q3	1997	11.1000	5.1060	3.0000	1
137	1225	6113	16	7	Q3	1997	11.1000	5.4390	3.0000	1
137	0	6347	17	9	Q3	1997	7.4000	3.3300	2.0000	1
137	0	6499	17	9	Q3	1997	7.4000	2.2940	2.0000	1
137	0	6542	7	3	Q1	1997	11.1000	4.5510	3.0000	1
137	0	6899	7	5	Q2	1997	11.1000	4.5510	3.0000	1
137	0	7100	17	10	Q4	1997	7.4000	3.5520	2.0000	1
137	0	7112	24	11	Q4	1997	7.4000	2.7380	2.0000	1
137	0	7117	15	6	Q2	1997	11.1000	4.3290	3.0000	1
137	0	7363	6	8	Q3	1997	7.4000	2.8120	2.0000	1
137	0	7434	11	4	Q2	1997	14.8000	5.6240	4.0000	1
137	0	7589	17	3	Q1	1997	11.1000	5.3280	3.0000	1
137	0	7733	13	1	Q1	1997	14.8000	5.4760	4.0000	1
137	523	8151	7	11	Q4	1997	7.4000	3.4780	2.0000	1
137	1314	8199	17	11	Q4	1997	11.1000	5.1060	3.0000	1
137	187	8202	3	2	Q1	1997	14.8000	6.2160	4.0000	1
137	1304	8283	17	7	Q3	1997	11.1000	4.5510	3.0000	1
137	0	8289	17	12	Q4	1997	14.8000	7.2520	4.0000	1
137	1314	8466	17	11	Q4	1997	7.4000	3.4040	2.0000	1
137	0	8483	15	7	Q3	1997	11.1000	4.3290	3.0000	1
137	0	8844	13	3	Q1	1997	11.1000	4.9950	3.0000	1
137	0	8968	11	8	Q3	1997	7.4000	2.5160	2.0000	1
137	0	9095	7	12	Q4	1997	11.1000	5.3280	3.0000	1
137	0	9309	17	1	Q1	1997	14.8000	7.2520	4.0000	1
137	0	9309	17	7	Q3	1997	11.1000	4.6620	3.0000	1
137	841	9795	11	12	Q4	1997	11.1000	4.7730	3.0000	1
137	0	9797	16	6	Q2	1997	7.4000	2.3680	2.0000	1
137	0	10167	17	1	Q1	1997	11.1000	3.8850	3.0000	1
137	0	10255	2	6	Q2	1997	3.7000	1.7760	1.0000	1
138	0	120	11	5	Q2	1997	10.8000	3.9960	4.0000	1
138	0	178	13	5	Q2	1997	8.1000	3.8880	3.0000	1
138	0	373	13	11	Q4	1997	8.1000	3.9690	3.0000	1
138	0	378	16	3	Q1	1997	5.4000	2.3760	2.0000	1
138	1138	477	15	3	Q1	1997	5.4000	1.7280	2.0000	1
138	0	638	11	2	Q1	1997	5.4000	2.2140	2.0000	1
138	0	1528	16	10	Q4	1997	8.1000	2.9970	3.0000	1
138	0	1676	3	3	Q1	1997	8.1000	3.9690	3.0000	1
138	0	1738	7	4	Q2	1997	5.4000	2.1600	2.0000	1
138	0	1977	23	6	Q2	1997	5.4000	2.5920	2.0000	1
138	0	2245	11	4	Q2	1997	10.8000	4.5360	4.0000	1
138	0	2246	13	1	Q1	1997	8.1000	2.5110	3.0000	1
138	0	2511	17	12	Q4	1997	8.1000	3.1590	3.0000	1
138	0	2553	16	1	Q1	1997	8.1000	3.2400	3.0000	1
138	0	2563	15	2	Q1	1997	10.8000	4.5360	4.0000	1
138	516	2751	7	8	Q3	1997	8.1000	2.5920	3.0000	1
138	0	2767	11	4	Q2	1997	5.4000	1.9980	2.0000	1
138	0	2848	7	6	Q2	1997	10.8000	3.4560	4.0000	1
138	0	2921	16	1	Q1	1997	8.1000	2.9970	3.0000	1
138	207	3065	3	11	Q4	1997	5.4000	1.7280	2.0000	1
138	0	3687	24	12	Q4	1997	10.8000	3.6720	4.0000	1
138	0	3792	7	4	Q2	1997	5.4000	1.8360	2.0000	1
138	0	4165	3	3	Q1	1997	8.1000	3.5640	3.0000	1
138	1312	4204	17	10	Q4	1997	10.8000	4.3200	4.0000	1
138	0	4606	3	2	Q1	1997	8.1000	2.5110	3.0000	1
138	1150	5080	15	8	Q3	1997	8.1000	2.5920	3.0000	1
138	0	5130	11	4	Q2	1997	5.4000	1.9980	2.0000	1
138	982	5257	13	4	Q2	1997	8.1000	2.5920	3.0000	1
138	0	5308	6	4	Q2	1997	5.4000	1.6200	2.0000	1
138	0	5345	7	8	Q3	1997	10.8000	4.3200	4.0000	1
138	980	5433	13	3	Q1	1997	8.1000	3.6450	3.0000	1
138	0	5592	16	8	Q3	1997	8.1000	2.8350	3.0000	1
138	0	5738	3	7	Q3	1997	10.8000	3.9960	4.0000	1
138	0	5766	16	1	Q1	1997	10.8000	4.4280	4.0000	1
138	826	5827	11	5	Q2	1997	8.1000	3.8070	3.0000	1
138	0	6184	6	9	Q3	1997	13.5000	4.5900	5.0000	1
138	0	6186	15	5	Q2	1997	5.4000	1.9980	2.0000	1
138	0	6206	11	1	Q1	1997	10.8000	3.6720	4.0000	1
138	0	6596	24	5	Q2	1997	5.4000	2.3760	2.0000	1
138	0	7036	7	11	Q4	1997	8.1000	3.4020	3.0000	1
138	0	7132	13	11	Q4	1997	8.1000	4.0500	3.0000	1
138	988	7132	13	7	Q3	1997	10.8000	4.6440	4.0000	1
138	0	7149	13	9	Q3	1997	8.1000	2.4300	3.0000	1
138	201	7354	3	8	Q3	1997	10.8000	4.2120	4.0000	1
138	1231	7502	16	9	Q3	1997	8.1000	3.1590	3.0000	1
138	0	7522	13	12	Q4	1997	10.8000	4.7520	4.0000	1
138	0	7611	7	6	Q2	1997	10.8000	5.2920	4.0000	1
138	1140	7791	15	4	Q2	1997	10.8000	5.1840	4.0000	1
138	0	7806	13	7	Q3	1997	8.1000	2.9160	3.0000	1
138	0	7809	2	5	Q2	1997	2.7000	0.9720	1.0000	1
138	0	7905	13	11	Q4	1997	10.8000	3.7800	4.0000	1
138	1134	8054	15	1	Q1	1997	8.1000	2.5110	3.0000	1
138	0	8289	17	7	Q3	1997	10.8000	5.0760	4.0000	1
138	1216	8351	16	2	Q1	1997	10.8000	4.9680	4.0000	1
138	1850	8518	24	3	Q1	1997	8.1000	2.7540	3.0000	1
138	0	9029	3	5	Q2	1997	5.4000	1.9980	2.0000	1
138	0	9441	14	2	Q1	1997	5.4000	2.3220	2.0000	1
138	0	9498	23	7	Q3	1997	5.4000	2.7000	2.0000	1
138	0	9527	7	9	Q3	1997	5.4000	2.5920	2.0000	1
138	0	9531	15	10	Q4	1997	5.4000	2.3760	2.0000	1
138	0	9897	16	1	Q1	1997	8.1000	3.3210	3.0000	1
138	0	9929	13	11	Q4	1997	10.8000	3.5640	4.0000	1
138	1293	10140	17	1	Q1	1997	5.4000	2.0520	2.0000	1
138	0	10249	7	3	Q1	1997	10.8000	5.2920	4.0000	1
139	829	573	11	6	Q2	1997	5.3700	1.7721	3.0000	1
139	0	878	3	6	Q2	1997	5.3700	1.6110	3.0000	1
139	0	924	3	9	Q3	1997	7.1600	3.3652	4.0000	1
139	0	1289	23	9	Q3	1997	5.3700	2.1480	3.0000	1
139	0	1567	16	3	Q1	1997	5.3700	1.8795	3.0000	1
139	0	1666	6	11	Q4	1997	3.5800	1.7542	2.0000	1
139	0	2242	7	10	Q4	1997	7.1600	2.6492	4.0000	1
139	0	2244	17	8	Q3	1997	7.1600	2.9356	4.0000	1
139	0	2246	13	9	Q3	1997	5.3700	2.6313	3.0000	1
139	0	2285	24	4	Q2	1997	7.1600	3.2936	4.0000	1
139	984	2398	13	5	Q2	1997	5.3700	2.3091	3.0000	1
139	0	2441	17	3	Q1	1997	5.3700	2.4702	3.0000	1
139	1859	2488	24	8	Q3	1997	8.9500	3.3115	5.0000	1
139	521	2712	6	10	Q4	1997	5.3700	2.3628	3.0000	1
139	0	3558	24	4	Q2	1997	7.1600	3.5084	4.0000	1
139	0	3576	15	9	Q3	1997	7.1600	2.7208	4.0000	1
139	0	4029	17	9	Q3	1997	5.3700	1.8795	3.0000	1
139	0	4340	17	3	Q1	1997	7.1600	2.1480	4.0000	1
139	986	4410	13	6	Q2	1997	5.3700	2.4702	3.0000	1
139	0	4468	11	1	Q1	1997	5.3700	2.5239	3.0000	1
139	210	4527	3	12	Q4	1997	7.1600	2.5060	4.0000	1
139	0	4846	17	4	Q2	1997	3.5800	1.3604	2.0000	1
139	0	5433	13	9	Q3	1997	3.5800	1.6110	2.0000	1
139	0	5685	13	7	Q3	1997	5.3700	2.4165	3.0000	1
139	1307	5877	17	8	Q3	1997	5.3700	2.6313	3.0000	1
139	0	6201	15	12	Q4	1997	3.5800	1.3246	2.0000	1
139	837	6218	11	10	Q4	1997	5.3700	2.5776	3.0000	1
139	1058	6321	14	2	Q1	1997	1.7900	0.7160	1.0000	1
139	0	6589	17	12	Q4	1997	5.3700	1.9869	3.0000	1
139	0	6733	13	3	Q1	1997	5.3700	1.9332	3.0000	1
139	0	6788	7	10	Q4	1997	5.3700	2.3628	3.0000	1
139	0	7051	16	6	Q2	1997	5.3700	1.6647	3.0000	1
139	0	7085	11	8	Q3	1997	3.5800	1.2530	2.0000	1
139	0	7149	13	2	Q1	1997	5.3700	1.6110	3.0000	1
139	0	7203	13	2	Q1	1997	5.3700	2.2017	3.0000	1
139	0	7355	13	1	Q1	1997	5.3700	1.8795	3.0000	1
139	0	7775	7	1	Q1	1997	5.3700	2.4702	3.0000	1
139	0	7865	22	11	Q4	1997	3.5800	1.1456	2.0000	1
139	0	7897	15	10	Q4	1997	7.1600	2.1480	4.0000	1
139	1297	8108	17	3	Q1	1997	3.5800	1.0740	2.0000	1
139	0	8290	15	11	Q4	1997	3.5800	1.7900	2.0000	1
139	0	8307	14	4	Q2	1997	1.7900	0.7160	1.0000	1
139	0	8373	13	8	Q3	1997	3.5800	1.1456	2.0000	1
139	0	8374	3	2	Q1	1997	3.5800	1.3246	2.0000	1
139	1000	8921	13	12	Q4	1997	7.1600	2.6492	4.0000	1
139	0	9134	23	8	Q3	1997	7.1600	2.2196	4.0000	1
139	0	9170	7	1	Q1	1997	5.3700	2.5776	3.0000	1
139	1853	9581	24	5	Q2	1997	7.1600	2.9356	4.0000	1
139	118	9617	2	6	Q2	1997	1.7900	0.7697	1.0000	1
139	0	9703	24	10	Q4	1997	7.1600	2.6492	4.0000	1
139	0	9892	13	7	Q3	1997	5.3700	1.6647	3.0000	1
139	0	9972	13	7	Q3	1997	3.5800	1.3604	2.0000	1
139	0	9976	17	9	Q3	1997	5.3700	2.5239	3.0000	1
139	0	10026	13	2	Q1	1997	7.1600	3.4368	4.0000	1
139	0	10106	13	7	Q3	1997	8.9500	3.3115	5.0000	1
139	1134	10168	15	1	Q1	1997	7.1600	3.2936	4.0000	1
139	0	10176	13	8	Q3	1997	5.3700	2.0406	3.0000	1
139	524	10222	6	11	Q4	1997	3.5800	1.5752	2.0000	1
139	0	10255	2	5	Q2	1997	1.7900	0.7697	1.0000	1
140	0	426	15	6	Q2	1997	7.2800	2.6936	4.0000	1
140	1149	456	15	8	Q3	1997	3.6400	1.7472	2.0000	1
140	0	487	7	7	Q3	1997	7.2800	2.4024	4.0000	1
140	0	529	24	5	Q2	1997	5.4600	2.2386	3.0000	1
140	0	673	11	11	Q4	1997	5.4600	2.1294	3.0000	1
140	0	709	6	1	Q1	1997	7.2800	2.6936	4.0000	1
140	0	823	24	4	Q2	1997	5.4600	2.3478	3.0000	1
140	0	878	3	1	Q1	1997	5.4600	2.1840	3.0000	1
140	0	1360	13	2	Q1	1997	3.6400	1.6744	2.0000	1
140	1847	1565	24	2	Q1	1997	3.6400	1.1648	2.0000	1
140	836	1829	11	9	Q3	1997	3.6400	1.6744	2.0000	1
140	0	1979	3	12	Q4	1997	7.2800	2.9848	4.0000	1
140	1235	2224	16	11	Q4	1997	5.4600	2.2386	3.0000	1
140	0	2639	15	9	Q3	1997	7.2800	3.0576	4.0000	1
140	0	2829	23	10	Q4	1997	7.2800	3.4216	4.0000	1
140	0	2918	17	7	Q3	1997	5.4600	2.0748	3.0000	1
140	0	3130	13	7	Q3	1997	3.6400	1.7108	2.0000	1
140	0	3182	2	9	Q3	1997	1.8200	0.8736	1.0000	1
140	0	3360	13	3	Q1	1997	3.6400	1.4196	2.0000	1
140	0	3448	3	3	Q1	1997	5.4600	1.9110	3.0000	1
140	0	3773	17	5	Q2	1997	7.2800	2.6936	4.0000	1
140	1214	4021	16	2	Q1	1997	3.6400	1.3832	2.0000	1
140	0	4257	3	6	Q2	1997	5.4600	2.2386	3.0000	1
140	521	4258	7	10	Q4	1997	5.4600	2.2386	3.0000	1
140	0	4445	17	5	Q2	1997	5.4600	2.3478	3.0000	1
140	0	5436	6	5	Q2	1997	5.4600	2.6754	3.0000	1
140	0	5834	11	12	Q4	1997	5.4600	2.5662	3.0000	1
140	0	6575	11	12	Q4	1997	5.4600	2.1840	3.0000	1
140	0	7141	17	4	Q2	1997	3.6400	1.7472	2.0000	1
140	0	7190	23	9	Q3	1997	5.4600	1.9110	3.0000	1
140	837	7209	11	10	Q4	1997	5.4600	2.3478	3.0000	1
140	0	7348	11	3	Q1	1997	7.2800	2.9848	4.0000	1
140	1856	7442	24	6	Q2	1997	5.4600	1.9110	3.0000	1
140	508	7708	6	4	Q2	1997	7.2800	2.6936	4.0000	1
140	0	8165	15	6	Q2	1997	5.4600	2.7300	3.0000	1
140	818	8862	11	1	Q1	1997	7.2800	3.2032	4.0000	1
140	0	9338	6	12	Q4	1997	5.4600	2.1840	3.0000	1
140	0	9747	13	9	Q3	1997	7.2800	3.2760	4.0000	1
140	0	9866	3	6	Q2	1997	7.2800	2.2568	4.0000	1
140	0	10116	17	4	Q2	1997	5.4600	1.6926	3.0000	1
141	0	476	7	4	Q2	1997	15.7200	4.7160	4.0000	1
141	0	994	13	7	Q3	1997	7.8600	2.7510	2.0000	1
141	984	1253	13	5	Q2	1997	11.7900	3.8907	3.0000	1
141	1789	1289	23	12	Q4	1997	19.6500	6.2880	5.0000	1
141	0	1532	6	2	Q1	1997	15.7200	5.5020	4.0000	1
141	1225	1850	16	7	Q3	1997	11.7900	5.6592	3.0000	1
141	0	2289	7	10	Q4	1997	11.7900	3.8907	3.0000	1
141	0	2921	16	9	Q3	1997	7.8600	2.9868	2.0000	1
141	1220	2921	16	4	Q2	1997	11.7900	4.3623	3.0000	1
141	1859	3033	24	8	Q3	1997	7.8600	3.6156	2.0000	1
141	0	3283	15	6	Q2	1997	15.7200	4.7160	4.0000	1
141	199	3448	3	7	Q3	1997	15.7200	4.8732	4.0000	1
141	0	3664	22	2	Q1	1997	7.8600	2.8296	2.0000	1
141	0	3702	6	2	Q1	1997	7.8600	2.5152	2.0000	1
141	0	3838	17	7	Q3	1997	15.7200	5.5020	4.0000	1
141	0	3966	15	12	Q4	1997	7.8600	3.2226	2.0000	1
141	1856	4176	24	6	Q2	1997	15.7200	5.0304	4.0000	1
141	0	4204	17	6	Q2	1997	11.7900	4.7160	3.0000	1
141	0	4204	17	10	Q4	1997	19.6500	9.4320	5.0000	1
141	0	4372	13	10	Q4	1997	7.8600	3.9300	2.0000	1
141	0	4397	16	10	Q4	1997	11.7900	5.5413	3.0000	1
141	0	4739	15	10	Q4	1997	11.7900	5.0697	3.0000	1
141	0	4900	13	12	Q4	1997	11.7900	4.0086	3.0000	1
141	126	4939	2	10	Q4	1997	7.8600	3.6942	2.0000	1
141	504	4950	7	2	Q1	1997	11.7900	3.8907	3.0000	1
141	0	5013	6	11	Q4	1997	7.8600	2.9868	2.0000	1
141	514	5322	7	7	Q3	1997	11.7900	3.6549	3.0000	1
141	517	5322	7	8	Q3	1997	7.8600	3.6156	2.0000	1
141	195	5537	3	5	Q2	1997	7.8600	2.6724	2.0000	1
141	0	5760	13	5	Q2	1997	11.7900	5.0697	3.0000	1
141	0	6590	7	9	Q3	1997	7.8600	2.9868	2.0000	1
141	0	6666	17	12	Q4	1997	11.7900	4.5981	3.0000	1
141	820	7362	11	2	Q1	1997	7.8600	2.9868	2.0000	1
141	0	7899	6	4	Q2	1997	11.7900	4.0086	3.0000	1
141	0	8060	22	2	Q1	1997	7.8600	2.9082	2.0000	1
141	0	8138	24	2	Q1	1997	11.7900	4.2444	3.0000	1
141	0	8254	17	11	Q4	1997	7.8600	3.6942	2.0000	1
141	826	8255	11	5	Q2	1997	11.7900	5.4234	3.0000	1
141	0	8382	15	10	Q4	1997	11.7900	3.8907	3.0000	1
141	0	8435	17	1	Q1	1997	11.7900	3.5370	3.0000	1
141	0	8526	11	5	Q2	1997	7.8600	2.5938	2.0000	1
141	0	8653	3	3	Q1	1997	11.7900	4.5981	3.0000	1
141	0	8794	17	11	Q4	1997	19.6500	7.6635	5.0000	1
141	0	8976	13	2	Q1	1997	11.7900	4.3623	3.0000	1
141	0	9190	6	10	Q4	1997	11.7900	5.1876	3.0000	1
141	0	9309	17	2	Q1	1997	11.7900	4.9518	3.0000	1
141	519	9390	7	9	Q3	1997	11.7900	3.7728	3.0000	1
142	0	20	24	1	Q1	1997	6.9600	2.2272	3.0000	1
142	0	545	13	11	Q4	1997	9.2800	3.8048	4.0000	1
142	0	595	24	7	Q3	1997	9.2800	3.5264	4.0000	1
142	0	842	15	11	Q4	1997	6.9600	2.2968	3.0000	1
142	1233	1491	16	10	Q4	1997	6.9600	2.9928	3.0000	1
142	0	1575	13	1	Q1	1997	4.6400	1.9488	2.0000	1
142	511	1680	6	5	Q2	1997	9.2800	3.8976	4.0000	1
142	986	1736	13	6	Q2	1997	4.6400	1.6240	2.0000	1
142	0	1917	23	4	Q2	1997	9.2800	3.4336	4.0000	1
142	0	2296	6	5	Q2	1997	6.9600	2.2968	3.0000	1
142	984	2422	13	5	Q2	1997	6.9600	2.5752	3.0000	1
142	188	2556	3	2	Q1	1997	6.9600	2.4360	3.0000	1
142	0	2681	7	12	Q4	1997	9.2800	4.6400	4.0000	1
142	0	2769	16	7	Q3	1997	6.9600	3.2712	3.0000	1
142	0	2963	7	5	Q2	1997	9.2800	3.2480	4.0000	1
142	0	2981	23	9	Q3	1997	9.2800	3.5264	4.0000	1
142	0	3124	3	6	Q2	1997	6.9600	3.0624	3.0000	1
142	1850	3321	24	3	Q1	1997	6.9600	3.2712	3.0000	1
142	0	3416	6	12	Q4	1997	6.9600	2.5752	3.0000	1
142	519	3809	6	9	Q3	1997	9.2800	4.3616	4.0000	1
142	0	4395	11	2	Q1	1997	4.6400	1.4384	2.0000	1
142	0	4460	3	12	Q4	1997	4.6400	1.9024	2.0000	1
142	0	5168	7	5	Q2	1997	9.2800	3.6192	4.0000	1
142	0	5335	15	8	Q3	1997	6.9600	2.2272	3.0000	1
142	0	5612	15	6	Q2	1997	6.9600	2.5056	3.0000	1
142	0	5820	17	8	Q3	1997	9.2800	3.3408	4.0000	1
142	0	5869	13	7	Q3	1997	6.9600	3.2712	3.0000	1
142	0	5958	13	9	Q3	1997	9.2800	3.5264	4.0000	1
142	0	6307	16	1	Q1	1997	11.6000	4.1760	5.0000	1
142	190	6559	3	3	Q1	1997	6.9600	2.5056	3.0000	1
142	0	7179	11	2	Q1	1997	4.6400	2.2272	2.0000	1
142	0	7234	16	7	Q3	1997	9.2800	3.1552	4.0000	1
142	0	7702	16	2	Q1	1997	9.2800	3.9904	4.0000	1
142	0	8374	3	4	Q2	1997	9.2800	3.0624	4.0000	1
142	0	8587	22	3	Q1	1997	2.3200	0.7424	1.0000	1
142	1866	8633	24	11	Q4	1997	6.9600	3.2016	3.0000	1
142	0	8657	15	11	Q4	1997	6.9600	2.5056	3.0000	1
142	0	9278	2	3	Q1	1997	2.3200	0.9744	1.0000	1
142	1311	9309	17	10	Q4	1997	9.2800	3.7120	4.0000	1
142	0	9325	11	9	Q3	1997	6.9600	2.4360	3.0000	1
142	980	9396	13	3	Q1	1997	6.9600	3.0624	3.0000	1
142	0	9397	11	11	Q4	1997	4.6400	1.4848	2.0000	1
142	0	9459	11	1	Q1	1997	11.6000	5.1040	5.0000	1
142	0	9646	2	11	Q4	1997	2.3200	1.1368	1.0000	1
142	187	9781	3	2	Q1	1997	6.9600	2.5056	3.0000	1
142	0	10166	11	5	Q2	1997	4.6400	2.1808	2.0000	1
142	524	10231	6	11	Q4	1997	6.9600	3.2712	3.0000	1
143	0	280	13	8	Q3	1997	7.3800	2.7306	3.0000	1
143	504	369	7	2	Q1	1997	4.9200	1.5744	2.0000	1
143	0	569	23	10	Q4	1997	9.8400	3.8376	4.0000	1
143	1694	758	22	4	Q2	1997	7.3800	2.6568	3.0000	1
143	0	813	11	1	Q1	1997	7.3800	3.1734	3.0000	1
143	210	878	3	12	Q4	1997	7.3800	3.5424	3.0000	1
143	0	1176	24	9	Q3	1997	7.3800	3.1734	3.0000	1
143	207	1676	3	11	Q4	1997	7.3800	3.0258	3.0000	1
143	0	1706	13	7	Q3	1997	7.3800	3.0258	3.0000	1
143	1292	1744	17	1	Q1	1997	7.3800	3.2472	3.0000	1
143	0	1785	3	7	Q3	1997	9.8400	3.1488	4.0000	1
143	0	2096	24	3	Q1	1997	7.3800	3.2472	3.0000	1
143	0	2244	17	2	Q1	1997	12.3000	5.1660	5.0000	1
143	0	2638	13	1	Q1	1997	9.8400	4.8216	4.0000	1
143	0	3155	6	10	Q4	1997	4.9200	1.6236	2.0000	1
143	1314	3160	17	11	Q4	1997	7.3800	3.5424	3.0000	1
143	1869	3187	24	12	Q4	1997	7.3800	2.2878	3.0000	1
143	0	3719	23	12	Q4	1997	4.9200	2.3124	2.0000	1
143	1233	4021	16	10	Q4	1997	12.3000	3.6900	5.0000	1
143	821	4056	11	3	Q1	1997	7.3800	3.3948	3.0000	1
143	1312	4204	17	10	Q4	1997	7.3800	3.0258	3.0000	1
143	0	4240	24	8	Q3	1997	4.9200	1.5744	2.0000	1
143	0	4490	13	10	Q4	1997	4.9200	1.8204	2.0000	1
143	0	4527	3	12	Q4	1997	9.8400	3.4440	4.0000	1
143	0	4541	3	6	Q2	1997	4.9200	1.6728	2.0000	1
143	1304	4691	17	7	Q3	1997	9.8400	4.2312	4.0000	1
143	0	4824	3	11	Q4	1997	12.3000	5.0430	5.0000	1
143	0	4846	17	8	Q3	1997	4.9200	1.5252	2.0000	1
143	188	4903	3	2	Q1	1997	9.8400	4.7232	4.0000	1
143	0	5127	15	11	Q4	1997	9.8400	3.6408	4.0000	1
143	0	5410	17	9	Q3	1997	4.9200	2.2632	2.0000	1
143	0	5597	3	6	Q2	1997	7.3800	2.9520	3.0000	1
143	0	5720	2	4	Q2	1997	4.9200	2.2632	2.0000	1
143	0	5824	7	4	Q2	1997	9.8400	3.4440	4.0000	1
143	0	5869	13	3	Q1	1997	7.3800	3.3948	3.0000	1
143	0	5913	7	5	Q2	1997	4.9200	1.5744	2.0000	1
143	0	6148	11	1	Q1	1997	7.3800	2.2140	3.0000	1
143	0	6452	11	10	Q4	1997	7.3800	3.5424	3.0000	1
143	0	6494	7	1	Q1	1997	7.3800	3.1734	3.0000	1
143	0	6924	24	7	Q3	1997	4.9200	1.9680	2.0000	1
143	0	7608	15	9	Q3	1997	9.8400	3.5424	4.0000	1
143	0	7635	24	10	Q4	1997	4.9200	1.8696	2.0000	1
143	0	7997	13	12	Q4	1997	9.8400	3.1488	4.0000	1
143	1860	8126	24	8	Q3	1997	4.9200	1.8696	2.0000	1
143	0	8206	23	5	Q2	1997	9.8400	4.1328	4.0000	1
143	0	8275	16	11	Q4	1997	7.3800	2.4354	3.0000	1
143	0	8336	17	3	Q1	1997	9.8400	2.9520	4.0000	1
143	0	8574	15	6	Q2	1997	4.9200	2.3124	2.0000	1
143	0	8749	13	11	Q4	1997	7.3800	2.3616	3.0000	1
143	1140	9151	15	4	Q2	1997	7.3800	3.3948	3.0000	1
143	0	9404	7	3	Q1	1997	7.3800	2.9520	3.0000	1
143	0	9470	7	3	Q1	1997	9.8400	3.3456	4.0000	1
143	0	9497	15	5	Q2	1997	7.3800	2.4354	3.0000	1
143	0	9797	16	6	Q2	1997	9.8400	4.1328	4.0000	1
143	0	10026	13	2	Q1	1997	7.3800	2.2878	3.0000	1
143	980	10026	13	3	Q1	1997	4.9200	1.5744	2.0000	1
143	1228	10173	16	8	Q3	1997	7.3800	3.3948	3.0000	1
144	1847	323	24	2	Q1	1997	2.0400	0.6528	4.0000	1
144	0	430	16	4	Q2	1997	1.5300	0.6120	3.0000	1
144	0	448	17	4	Q2	1997	1.5300	0.5355	3.0000	1
144	0	1660	13	1	Q1	1997	1.5300	0.7344	3.0000	1
144	0	2460	24	10	Q4	1997	1.0200	0.4182	2.0000	1
144	518	2523	6	8	Q3	1997	1.0200	0.3672	2.0000	1
144	0	2626	11	11	Q4	1997	2.0400	0.7344	4.0000	1
144	0	3001	13	7	Q3	1997	2.0400	0.9792	4.0000	1
144	514	3216	7	7	Q3	1997	1.5300	0.6732	3.0000	1
144	0	3300	24	7	Q3	1997	1.0200	0.4998	2.0000	1
144	0	3404	24	8	Q3	1997	1.5300	0.6579	3.0000	1
144	0	3533	3	9	Q3	1997	1.5300	0.6426	3.0000	1
144	0	4397	16	9	Q3	1997	2.0400	1.0200	4.0000	1
144	0	4420	11	1	Q1	1997	2.0400	0.6732	4.0000	1
144	1314	4445	17	11	Q4	1997	1.5300	0.6732	3.0000	1
144	1297	4670	17	3	Q1	1997	1.5300	0.5661	3.0000	1
144	0	4868	16	8	Q3	1997	2.0400	0.8160	4.0000	1
144	0	5742	16	12	Q4	1997	2.0400	0.7548	4.0000	1
144	0	5869	13	9	Q3	1997	1.5300	0.7038	3.0000	1
144	0	5898	3	5	Q2	1997	1.5300	0.6273	3.0000	1
144	0	6138	17	6	Q2	1997	1.5300	0.6885	3.0000	1
144	0	6454	15	7	Q3	1997	1.5300	0.6273	3.0000	1
144	1228	6835	16	8	Q3	1997	1.0200	0.3978	2.0000	1
144	0	6912	16	12	Q4	1997	1.5300	0.7191	3.0000	1
144	0	7008	2	2	Q1	1997	1.0200	0.4182	2.0000	1
144	0	7085	11	5	Q2	1997	1.5300	0.4590	3.0000	1
144	0	7913	17	12	Q4	1997	1.5300	0.5508	3.0000	1
144	1303	7913	17	6	Q2	1997	1.5300	0.5508	3.0000	1
144	0	7963	11	11	Q4	1997	2.0400	0.8976	4.0000	1
144	0	8024	6	12	Q4	1997	1.5300	0.5814	3.0000	1
144	1303	8172	17	6	Q2	1997	2.0400	0.6324	4.0000	1
144	0	8242	17	3	Q1	1997	1.0200	0.3060	2.0000	1
144	0	8351	16	12	Q4	1997	1.5300	0.6732	3.0000	1
144	0	8814	13	5	Q2	1997	1.5300	0.5355	3.0000	1
144	821	9167	11	3	Q1	1997	2.0400	0.7140	4.0000	1
144	0	9225	11	9	Q3	1997	1.0200	0.3366	2.0000	1
144	0	9318	16	6	Q2	1997	1.0200	0.4284	2.0000	1
144	0	9338	6	12	Q4	1997	1.5300	0.5049	3.0000	1
144	521	9471	6	10	Q4	1997	1.0200	0.3774	2.0000	1
144	1297	9745	17	3	Q1	1997	2.5500	1.0965	5.0000	1
144	0	9797	16	12	Q4	1997	2.0400	0.6324	4.0000	1
144	0	9851	3	2	Q1	1997	1.5300	0.6120	3.0000	1
144	0	10003	24	8	Q3	1997	1.0200	0.4794	2.0000	1
144	523	10097	6	11	Q4	1997	1.5300	0.7497	3.0000	1
145	515	44	6	7	Q3	1997	4.5400	1.4982	2.0000	1
145	0	448	17	9	Q3	1997	6.8100	2.7921	3.0000	1
145	0	472	17	9	Q3	1997	4.5400	1.6344	2.0000	1
145	0	760	3	3	Q1	1997	6.8100	2.5197	3.0000	1
145	0	769	16	12	Q4	1997	6.8100	2.1792	3.0000	1
145	0	863	17	3	Q1	1997	4.5400	1.9522	2.0000	1
145	0	891	7	8	Q3	1997	9.0800	4.0860	4.0000	1
145	0	1245	17	11	Q4	1997	4.5400	1.7706	2.0000	1
145	982	1773	13	4	Q2	1997	4.5400	2.1792	2.0000	1
145	0	1791	13	7	Q3	1997	6.8100	3.2688	3.0000	1
145	0	2019	16	5	Q2	1997	9.0800	4.2676	4.0000	1
145	0	2371	16	3	Q1	1997	6.8100	2.7921	3.0000	1
145	521	2472	6	10	Q4	1997	9.0800	3.5412	4.0000	1
145	0	2914	15	2	Q1	1997	4.5400	2.0884	2.0000	1
145	0	2918	17	11	Q4	1997	9.0800	2.9964	4.0000	1
145	521	3157	7	10	Q4	1997	9.0800	2.9964	4.0000	1
145	0	3197	23	5	Q2	1997	6.8100	2.5197	3.0000	1
145	0	3249	11	12	Q4	1997	9.0800	4.3584	4.0000	1
145	0	3334	17	12	Q4	1997	6.8100	2.1792	3.0000	1
145	1138	3620	15	3	Q1	1997	4.5400	1.7252	2.0000	1
145	0	3687	24	12	Q4	1997	9.0800	2.9964	4.0000	1
145	0	3936	7	10	Q4	1997	6.8100	2.8602	3.0000	1
145	0	4420	11	10	Q4	1997	9.0800	2.9964	4.0000	1
145	0	4700	17	4	Q2	1997	6.8100	2.9283	3.0000	1
145	0	4858	17	5	Q2	1997	4.5400	1.4074	2.0000	1
145	523	4909	6	11	Q4	1997	6.8100	2.7921	3.0000	1
145	0	4995	13	11	Q4	1997	4.5400	1.8160	2.0000	1
145	0	5022	15	11	Q4	1997	9.0800	4.0860	4.0000	1
145	0	5135	6	9	Q3	1997	9.0800	2.7240	4.0000	1
145	0	5542	16	11	Q4	1997	4.5400	2.0884	2.0000	1
145	0	5547	7	6	Q2	1997	6.8100	2.4516	3.0000	1
145	0	5879	6	12	Q4	1997	4.5400	1.9522	2.0000	1
145	0	5957	11	5	Q2	1997	4.5400	1.5436	2.0000	1
145	0	6067	7	6	Q2	1997	4.5400	1.4528	2.0000	1
145	829	6844	11	6	Q2	1997	6.8100	3.3369	3.0000	1
145	505	7391	7	2	Q1	1997	6.8100	2.1792	3.0000	1
145	0	7543	2	9	Q3	1997	2.2700	0.8172	1.0000	1
145	818	7811	11	1	Q1	1997	9.0800	4.0860	4.0000	1
145	0	8477	3	3	Q1	1997	4.5400	1.9522	2.0000	1
145	0	8771	22	8	Q3	1997	2.2700	0.9761	1.0000	1
145	0	9144	13	12	Q4	1997	4.5400	1.9976	2.0000	1
145	1134	9437	15	1	Q1	1997	4.5400	1.9976	2.0000	1
145	0	9591	7	4	Q2	1997	6.8100	2.4516	3.0000	1
145	0	9631	16	8	Q3	1997	9.0800	3.9044	4.0000	1
145	0	9667	23	12	Q4	1997	6.8100	2.5197	3.0000	1
145	0	10106	13	5	Q2	1997	11.3500	3.4050	5.0000	1
146	0	350	6	2	Q1	1997	15.3200	6.1280	4.0000	1
146	523	405	6	11	Q4	1997	11.4900	4.1364	3.0000	1
146	0	448	17	7	Q3	1997	11.4900	4.1364	3.0000	1
146	0	502	15	3	Q1	1997	7.6600	3.5236	2.0000	1
146	1765	588	23	1	Q1	1997	7.6600	2.4512	2.0000	1
146	0	1053	13	1	Q1	1997	11.4900	3.6768	3.0000	1
146	0	1079	7	5	Q2	1997	15.3200	4.5960	4.0000	1
146	0	1415	16	7	Q3	1997	11.4900	4.9407	3.0000	1
146	0	1706	13	6	Q2	1997	11.4900	5.4003	3.0000	1
146	1225	1720	16	7	Q3	1997	11.4900	4.2513	3.0000	1
146	0	1874	17	5	Q2	1997	11.4900	5.0556	3.0000	1
146	824	1963	11	4	Q2	1997	11.4900	4.9407	3.0000	1
146	0	2218	7	8	Q3	1997	19.1500	5.7450	5.0000	1
146	0	2232	6	3	Q1	1997	7.6600	2.4512	2.0000	1
146	0	2251	13	2	Q1	1997	11.4900	3.7917	3.0000	1
146	0	3845	24	7	Q3	1997	15.3200	6.7408	4.0000	1
146	1233	4021	16	10	Q4	1997	11.4900	4.1364	3.0000	1
146	0	4368	6	8	Q3	1997	11.4900	4.0215	3.0000	1
146	1142	4625	15	5	Q2	1997	11.4900	4.3662	3.0000	1
146	0	4692	15	5	Q2	1997	11.4900	3.6768	3.0000	1
146	0	4767	16	5	Q2	1997	11.4900	3.6768	3.0000	1
146	0	4824	3	6	Q2	1997	11.4900	4.2513	3.0000	1
146	0	4858	17	12	Q4	1997	7.6600	2.3746	2.0000	1
146	833	4942	11	8	Q3	1997	11.4900	4.7109	3.0000	1
146	0	5508	6	6	Q2	1997	11.4900	4.3662	3.0000	1
146	0	5560	13	2	Q1	1997	11.4900	5.0556	3.0000	1
146	207	5597	3	11	Q4	1997	11.4900	4.5960	3.0000	1
146	0	5885	14	6	Q2	1997	3.8300	1.2256	1.0000	1
146	204	5944	3	9	Q3	1997	15.3200	6.7408	4.0000	1
146	517	6014	7	8	Q3	1997	15.3200	5.5152	4.0000	1
146	0	6589	17	12	Q4	1997	15.3200	6.5876	4.0000	1
146	0	6854	17	3	Q1	1997	11.4900	5.5152	3.0000	1
146	0	6921	24	1	Q1	1997	7.6600	3.0640	2.0000	1
146	0	7138	11	6	Q2	1997	11.4900	4.7109	3.0000	1
146	0	7232	11	7	Q3	1997	15.3200	5.0556	4.0000	1
146	1307	7281	17	8	Q3	1997	11.4900	4.7109	3.0000	1
146	0	7287	24	12	Q4	1997	11.4900	3.6768	3.0000	1
146	0	7434	11	12	Q4	1997	11.4900	3.6768	3.0000	1
146	0	7457	13	3	Q1	1997	11.4900	4.1364	3.0000	1
146	523	7459	6	11	Q4	1997	7.6600	3.5236	2.0000	1
146	1216	7502	16	2	Q1	1997	11.4900	4.7109	3.0000	1
146	0	7576	13	8	Q3	1997	11.4900	3.6768	3.0000	1
146	0	7906	13	7	Q3	1997	11.4900	4.9407	3.0000	1
146	0	7938	24	9	Q3	1997	15.3200	6.7408	4.0000	1
146	1698	8084	22	6	Q2	1997	3.8300	1.8001	1.0000	1
146	0	8164	13	2	Q1	1997	11.4900	3.9066	3.0000	1
146	0	8436	15	1	Q1	1997	11.4900	4.1364	3.0000	1
146	0	8669	23	9	Q3	1997	7.6600	2.6044	2.0000	1
146	0	8840	17	6	Q2	1997	15.3200	6.4344	4.0000	1
146	0	9631	16	6	Q2	1997	15.3200	7.0472	4.0000	1
146	1228	9728	16	8	Q3	1997	15.3200	6.7408	4.0000	1
146	0	9744	6	3	Q1	1997	11.4900	4.0215	3.0000	1
146	0	9801	11	9	Q3	1997	11.4900	3.6768	3.0000	1
146	0	10026	13	3	Q1	1997	7.6600	2.4512	2.0000	1
147	1311	216	17	10	Q4	1997	1.2800	0.4864	2.0000	1
147	521	517	7	10	Q4	1997	1.2800	0.5120	2.0000	1
147	0	625	13	11	Q4	1997	1.9200	0.7296	3.0000	1
147	0	909	7	5	Q2	1997	1.9200	0.8256	3.0000	1
147	1856	1129	24	6	Q2	1997	2.5600	1.2544	4.0000	1
147	0	1289	23	5	Q2	1997	1.2800	0.5504	2.0000	1
147	1228	1567	16	8	Q3	1997	1.2800	0.4736	2.0000	1
147	0	1599	6	6	Q2	1997	1.9200	0.7488	3.0000	1
147	0	1773	13	11	Q4	1997	1.9200	0.7104	3.0000	1
147	0	1965	17	7	Q3	1997	1.9200	0.6336	3.0000	1
147	0	2054	15	3	Q1	1997	1.9200	0.8256	3.0000	1
147	0	2251	13	12	Q4	1997	1.9200	0.6336	3.0000	1
147	1236	2587	16	12	Q4	1997	1.9200	0.7872	3.0000	1
147	0	2591	7	12	Q4	1997	1.9200	0.7872	3.0000	1
147	984	2916	13	5	Q2	1997	1.9200	0.9216	3.0000	1
147	0	3020	13	3	Q1	1997	2.5600	1.2288	4.0000	1
147	1775	3267	23	5	Q2	1997	2.5600	0.7680	4.0000	1
147	0	3692	16	3	Q1	1997	1.2800	0.5376	2.0000	1
147	0	3826	16	3	Q1	1997	1.9200	0.7488	3.0000	1
147	821	4056	11	3	Q1	1997	3.2000	1.4720	5.0000	1
147	0	4234	3	4	Q2	1997	2.5600	1.2288	4.0000	1
147	0	4291	15	12	Q4	1997	1.9200	0.8448	3.0000	1
147	1711	4651	22	12	Q4	1997	1.2800	0.6400	2.0000	1
147	0	4690	13	12	Q4	1997	1.2800	0.3968	2.0000	1
147	0	4739	15	12	Q4	1997	1.9200	0.7488	3.0000	1
147	0	4925	16	9	Q3	1997	1.2800	0.6272	2.0000	1
147	0	5019	23	7	Q3	1997	1.2800	0.6016	2.0000	1
147	0	5060	13	1	Q1	1997	1.9200	0.7488	3.0000	1
147	0	5303	17	12	Q4	1997	1.9200	0.7872	3.0000	1
147	0	5353	23	10	Q4	1997	1.9200	0.9216	3.0000	1
147	0	5376	3	11	Q4	1997	1.2800	0.5120	2.0000	1
147	1216	5592	16	2	Q1	1997	2.5600	1.2288	4.0000	1
147	0	5597	3	6	Q2	1997	1.9200	0.6336	3.0000	1
147	0	5924	13	2	Q1	1997	1.9200	0.8448	3.0000	1
147	516	6617	7	8	Q3	1997	1.9200	0.7488	3.0000	1
147	826	6651	11	5	Q2	1997	2.5600	0.9984	4.0000	1
147	210	7377	3	12	Q4	1997	1.9200	0.7680	3.0000	1
147	514	7584	7	7	Q3	1997	3.2000	1.1200	5.0000	1
147	524	7584	6	11	Q4	1997	1.9200	0.5760	3.0000	1
147	0	8478	7	12	Q4	1997	1.9200	0.8256	3.0000	1
147	0	8742	3	8	Q3	1997	1.9200	0.7488	3.0000	1
147	0	8746	23	12	Q4	1997	2.5600	0.7680	4.0000	1
147	0	8772	11	5	Q2	1997	2.5600	0.9216	4.0000	1
147	0	8951	24	9	Q3	1997	1.2800	0.6016	2.0000	1
147	0	9404	7	3	Q1	1997	1.9200	0.6336	3.0000	1
147	0	9521	7	9	Q3	1997	1.2800	0.4992	2.0000	1
147	0	9973	6	10	Q4	1997	1.9200	0.8256	3.0000	1
148	0	187	13	9	Q3	1997	11.8500	4.2660	3.0000	1
148	508	336	6	4	Q2	1997	11.8500	3.5550	3.0000	1
148	0	378	16	1	Q1	1997	7.9000	2.3700	2.0000	1
148	1216	769	16	2	Q1	1997	11.8500	3.7920	3.0000	1
148	0	783	11	5	Q2	1997	11.8500	4.0290	3.0000	1
148	0	1328	17	9	Q3	1997	15.8000	7.7420	4.0000	1
148	0	1451	3	3	Q1	1997	11.8500	3.5550	3.0000	1
148	0	1965	17	10	Q4	1997	11.8500	4.9770	3.0000	1
148	833	2158	11	8	Q3	1997	11.8500	4.7400	3.0000	1
148	0	2201	16	5	Q2	1997	7.9000	2.5280	2.0000	1
148	0	2295	17	9	Q3	1997	15.8000	6.4780	4.0000	1
148	0	2588	23	5	Q2	1997	11.8500	5.5695	3.0000	1
148	980	2625	13	3	Q1	1997	11.8500	4.7400	3.0000	1
148	504	2703	6	2	Q1	1997	15.8000	6.1620	4.0000	1
148	0	2723	3	12	Q4	1997	7.9000	3.2390	2.0000	1
148	0	2769	16	3	Q1	1997	11.8500	5.5695	3.0000	1
148	992	3153	13	9	Q3	1997	15.8000	7.7420	4.0000	1
148	0	3321	24	3	Q1	1997	7.9000	3.2390	2.0000	1
148	0	3748	13	4	Q2	1997	11.8500	5.8065	3.0000	1
148	0	3906	15	5	Q2	1997	11.8500	5.6880	3.0000	1
148	0	3944	14	3	Q1	1997	3.9500	1.2245	1.0000	1
148	0	3976	17	9	Q3	1997	11.8500	5.0955	3.0000	1
148	0	4234	3	7	Q3	1997	19.7500	6.9125	5.0000	1
148	0	4340	17	5	Q2	1997	11.8500	4.6215	3.0000	1
148	0	4497	17	5	Q2	1997	11.8500	5.3325	3.0000	1
148	0	4527	3	11	Q4	1997	11.8500	4.8585	3.0000	1
148	0	4541	3	12	Q4	1997	15.8000	7.7420	4.0000	1
148	0	4664	6	12	Q4	1997	15.8000	6.6360	4.0000	1
148	0	4998	3	4	Q2	1997	15.8000	4.7400	4.0000	1
148	982	5329	13	4	Q2	1997	15.8000	5.2140	4.0000	1
148	0	5410	17	3	Q1	1997	11.8500	4.3845	3.0000	1
148	0	5410	17	11	Q4	1997	11.8500	4.2660	3.0000	1
148	0	5432	16	7	Q3	1997	7.9000	2.5280	2.0000	1
148	0	5790	17	4	Q2	1997	7.9000	3.2390	2.0000	1
148	1303	5790	17	6	Q2	1997	15.8000	7.2680	4.0000	1
148	0	6009	11	7	Q3	1997	11.8500	4.7400	3.0000	1
148	1304	6560	17	7	Q3	1997	11.8500	4.6215	3.0000	1
148	0	6564	13	6	Q2	1997	15.8000	6.9520	4.0000	1
148	1775	7190	23	5	Q2	1997	7.9000	2.7650	2.0000	1
148	0	7683	22	3	Q1	1997	3.9500	1.5010	1.0000	1
148	0	8074	17	12	Q4	1997	11.8500	5.2140	3.0000	1
148	0	8141	22	10	Q4	1997	7.9000	3.3180	2.0000	1
148	0	8919	13	10	Q4	1997	11.8500	4.5030	3.0000	1
148	0	9065	13	3	Q1	1997	11.8500	4.9770	3.0000	1
148	0	9154	24	6	Q2	1997	11.8500	5.4510	3.0000	1
148	0	9937	17	10	Q4	1997	11.8500	5.5695	3.0000	1
148	0	10225	23	9	Q3	1997	11.8500	5.2140	3.0000	1
149	0	612	22	9	Q3	1997	4.9800	1.5936	2.0000	1
149	0	621	11	11	Q4	1997	7.4700	2.6892	3.0000	1
149	0	638	11	2	Q1	1997	7.4700	2.6892	3.0000	1
149	0	769	16	12	Q4	1997	7.4700	2.6145	3.0000	1
149	0	1337	17	12	Q4	1997	4.9800	2.2410	2.0000	1
149	0	1415	16	12	Q4	1997	7.4700	3.5109	3.0000	1
149	0	1820	7	11	Q4	1997	4.9800	1.6932	2.0000	1
149	0	1917	23	3	Q1	1997	7.4700	2.8386	3.0000	1
149	0	2600	15	7	Q3	1997	9.9600	4.7808	4.0000	1
149	0	2818	6	4	Q2	1997	7.4700	2.3904	3.0000	1
149	0	3152	15	7	Q3	1997	7.4700	3.6603	3.0000	1
149	0	3249	11	12	Q4	1997	7.4700	2.3157	3.0000	1
149	0	3499	13	7	Q3	1997	7.4700	2.6145	3.0000	1
149	0	3693	3	1	Q1	1997	9.9600	4.8804	4.0000	1
149	0	3750	6	3	Q1	1997	12.4500	3.8595	5.0000	1
149	0	3849	15	10	Q4	1997	9.9600	2.9880	4.0000	1
149	0	4074	11	11	Q4	1997	9.9600	3.8844	4.0000	1
149	0	4219	11	3	Q1	1997	7.4700	3.0627	3.0000	1
149	512	4232	7	6	Q2	1997	9.9600	3.5856	4.0000	1
149	0	4261	13	11	Q4	1997	7.4700	2.2410	3.0000	1
149	0	4417	3	12	Q4	1997	7.4700	3.0627	3.0000	1
149	0	4445	17	3	Q1	1997	7.4700	3.6603	3.0000	1
149	0	4468	11	1	Q1	1997	9.9600	3.0876	4.0000	1
149	0	4623	13	6	Q2	1997	7.4700	3.1374	3.0000	1
149	0	4623	13	11	Q4	1997	7.4700	2.7639	3.0000	1
149	0	4843	24	6	Q2	1997	12.4500	5.3535	5.0000	1
149	1303	4858	17	6	Q2	1997	7.4700	3.1374	3.0000	1
149	0	4925	16	4	Q2	1997	4.9800	2.4402	2.0000	1
149	0	5280	7	12	Q4	1997	9.9600	4.8804	4.0000	1
149	0	5846	11	8	Q3	1997	9.9600	3.6852	4.0000	1
149	0	6675	22	2	Q1	1997	2.4900	1.0209	1.0000	1
149	0	6850	15	7	Q3	1997	4.9800	1.4940	2.0000	1
149	0	6889	15	4	Q2	1997	7.4700	3.1374	3.0000	1
149	0	6932	13	5	Q2	1997	7.4700	3.2121	3.0000	1
149	0	6936	17	10	Q4	1997	7.4700	2.9133	3.0000	1
149	0	7203	13	2	Q1	1997	7.4700	2.6892	3.0000	1
149	0	7678	23	11	Q4	1997	4.9800	1.9422	2.0000	1
149	0	8068	3	8	Q3	1997	9.9600	4.6812	4.0000	1
149	0	8359	17	5	Q2	1997	9.9600	4.5816	4.0000	1
149	0	8921	13	3	Q1	1997	9.9600	4.3824	4.0000	1
149	0	9167	11	3	Q1	1997	12.4500	4.4820	5.0000	1
149	0	9764	14	3	Q1	1997	2.4900	1.0209	1.0000	1
149	0	9851	3	10	Q4	1997	7.4700	3.1374	3.0000	1
149	518	10210	7	8	Q3	1997	9.9600	4.2828	4.0000	1
150	0	341	17	3	Q1	1997	10.3500	5.1750	3.0000	1
150	0	373	13	11	Q4	1997	10.3500	3.6225	3.0000	1
150	0	466	6	10	Q4	1997	13.8000	4.9680	4.0000	1
150	0	764	6	7	Q3	1997	13.8000	4.2780	4.0000	1
150	0	1389	7	11	Q4	1997	10.3500	4.4505	3.0000	1
150	0	1415	16	7	Q3	1997	10.3500	5.0715	3.0000	1
150	0	1589	15	9	Q3	1997	10.3500	4.2435	3.0000	1
150	204	1622	3	9	Q3	1997	10.3500	3.8295	3.0000	1
150	0	1634	3	4	Q2	1997	10.3500	5.0715	3.0000	1
150	0	1820	7	3	Q1	1997	10.3500	3.7260	3.0000	1
150	0	1979	3	4	Q2	1997	17.2500	7.5900	5.0000	1
150	0	2201	16	3	Q1	1997	13.8000	6.7620	4.0000	1
150	0	2232	6	3	Q1	1997	6.9000	2.3460	2.0000	1
150	0	2280	13	7	Q3	1997	6.9000	2.5530	2.0000	1
150	0	2386	14	12	Q4	1997	6.9000	3.3810	2.0000	1
150	0	2437	3	11	Q4	1997	10.3500	4.1400	3.0000	1
150	1220	2570	16	4	Q2	1997	6.9000	2.2080	2.0000	1
150	0	2587	16	10	Q4	1997	10.3500	3.8295	3.0000	1
150	0	2830	7	8	Q3	1997	10.3500	3.4155	3.0000	1
150	1775	2981	23	5	Q2	1997	6.9000	2.1390	2.0000	1
150	0	3301	11	9	Q3	1997	6.9000	2.6220	2.0000	1
150	826	3301	11	5	Q2	1997	6.9000	2.6220	2.0000	1
150	986	3308	13	6	Q2	1997	10.3500	4.1400	3.0000	1
150	0	3360	13	3	Q1	1997	10.3500	3.7260	3.0000	1
150	0	3973	15	3	Q1	1997	6.9000	2.6220	2.0000	1
150	0	4221	17	2	Q1	1997	10.3500	5.0715	3.0000	1
150	0	4342	13	9	Q3	1997	17.2500	5.6925	5.0000	1
150	1235	4397	16	11	Q4	1997	10.3500	4.8645	3.0000	1
150	1314	4522	17	11	Q4	1997	10.3500	4.5540	3.0000	1
150	207	4527	3	11	Q4	1997	6.9000	2.6220	2.0000	1
150	841	4942	11	12	Q4	1997	10.3500	3.3120	3.0000	1
150	1071	5485	14	8	Q3	1997	10.3500	3.3120	3.0000	1
150	0	5592	16	8	Q3	1997	10.3500	3.3120	3.0000	1
150	207	5597	3	11	Q4	1997	10.3500	3.4155	3.0000	1
150	0	5895	17	3	Q1	1997	10.3500	3.1050	3.0000	1
150	0	6114	16	9	Q3	1997	6.9000	2.8290	2.0000	1
150	0	6442	7	6	Q2	1997	10.3500	3.3120	3.0000	1
150	0	6554	17	3	Q1	1997	6.9000	2.6220	2.0000	1
150	0	6878	7	9	Q3	1997	6.9000	2.8290	2.0000	1
150	0	6956	13	7	Q3	1997	13.8000	5.1060	4.0000	1
150	829	7200	11	6	Q2	1997	6.9000	2.8980	2.0000	1
150	0	7263	11	1	Q1	1997	10.3500	3.2085	3.0000	1
150	0	7735	15	8	Q3	1997	10.3500	4.9680	3.0000	1
150	0	7920	17	1	Q1	1997	6.9000	2.2080	2.0000	1
150	0	8066	15	2	Q1	1997	10.3500	3.2085	3.0000	1
150	0	8089	17	8	Q3	1997	6.9000	2.8980	2.0000	1
150	0	8165	15	11	Q4	1997	6.9000	2.8290	2.0000	1
150	0	8269	13	8	Q3	1997	6.9000	2.4840	2.0000	1
150	0	9200	16	8	Q3	1997	13.8000	6.6240	4.0000	1
150	0	10131	17	5	Q2	1997	10.3500	3.3120	3.0000	1
151	0	93	13	1	Q1	1997	5.8200	2.1534	2.0000	1
151	0	93	13	11	Q4	1997	8.7300	2.7936	3.0000	1
151	1851	499	24	4	Q2	1997	8.7300	3.0555	3.0000	1
151	0	760	3	7	Q3	1997	8.7300	3.7539	3.0000	1
151	0	763	6	7	Q3	1997	5.8200	1.8624	2.0000	1
151	1866	981	24	11	Q4	1997	8.7300	4.1031	3.0000	1
151	0	1097	23	4	Q2	1997	5.8200	2.6772	2.0000	1
151	0	1271	13	3	Q1	1997	11.6400	5.0052	4.0000	1
151	0	1297	16	4	Q2	1997	11.6400	4.1904	4.0000	1
151	0	1423	13	11	Q4	1997	5.8200	2.0952	2.0000	1
151	0	1446	24	3	Q1	1997	8.7300	3.8412	3.0000	1
151	0	1681	13	6	Q2	1997	14.5500	4.6560	5.0000	1
151	114	1695	2	4	Q2	1997	5.8200	2.1534	2.0000	1
151	1054	2274	14	1	Q1	1997	2.9100	1.2804	1.0000	1
151	0	2869	6	5	Q2	1997	11.6400	5.3544	4.0000	1
151	0	3001	13	4	Q2	1997	8.7300	3.7539	3.0000	1
151	0	3242	3	4	Q2	1997	11.6400	5.5872	4.0000	1
151	0	3693	3	12	Q4	1997	5.8200	2.1534	2.0000	1
151	1154	3930	15	10	Q4	1997	5.8200	2.5026	2.0000	1
151	521	4258	7	10	Q4	1997	8.7300	3.1428	3.0000	1
151	0	4364	17	6	Q2	1997	5.8200	2.6772	2.0000	1
151	0	4422	6	12	Q4	1997	8.7300	2.7936	3.0000	1
151	0	5210	17	2	Q1	1997	8.7300	3.2301	3.0000	1
151	513	5596	6	6	Q2	1997	11.6400	3.8412	4.0000	1
151	0	5882	11	8	Q3	1997	5.8200	2.6772	2.0000	1
151	187	5898	3	2	Q1	1997	5.8200	1.9788	2.0000	1
151	0	6003	13	8	Q3	1997	8.7300	3.4047	3.0000	1
151	0	6313	17	10	Q4	1997	8.7300	3.9285	3.0000	1
151	0	6553	24	8	Q3	1997	11.6400	3.6084	4.0000	1
151	0	6692	24	6	Q2	1997	11.6400	4.7724	4.0000	1
151	0	7258	7	5	Q2	1997	8.7300	2.9682	3.0000	1
151	0	7281	17	2	Q1	1997	5.8200	2.3280	2.0000	1
151	0	7384	3	7	Q3	1997	8.7300	4.1031	3.0000	1
151	0	7569	13	3	Q1	1997	5.8200	2.7354	2.0000	1
151	0	7904	6	12	Q4	1997	8.7300	4.0158	3.0000	1
151	0	8177	2	2	Q1	1997	2.9100	1.3386	1.0000	1
151	0	8207	13	1	Q1	1997	11.6400	5.1216	4.0000	1
151	0	8919	13	1	Q1	1997	14.5500	4.8015	5.0000	1
151	0	9025	13	3	Q1	1997	11.6400	3.8412	4.0000	1
151	1235	9263	16	11	Q4	1997	8.7300	3.4047	3.0000	1
151	826	9332	11	5	Q2	1997	8.7300	4.1031	3.0000	1
151	824	9535	11	4	Q2	1997	14.5500	4.6560	5.0000	1
151	836	9977	11	9	Q3	1997	11.6400	5.7036	4.0000	1
151	0	10052	2	10	Q4	1997	5.8200	2.3862	2.0000	1
152	0	154	13	12	Q4	1997	8.6700	3.7281	3.0000	1
152	0	472	17	9	Q3	1997	5.7800	1.7340	2.0000	1
152	1789	739	23	12	Q4	1997	8.6700	2.9478	3.0000	1
152	1216	769	16	2	Q1	1997	8.6700	3.0345	3.0000	1
152	0	1144	6	12	Q4	1997	11.5600	4.0460	4.0000	1
152	0	1261	24	9	Q3	1997	8.6700	4.0749	3.0000	1
152	0	1310	16	6	Q2	1997	8.6700	3.7281	3.0000	1
152	0	1351	24	10	Q4	1997	5.7800	2.7166	2.0000	1
152	0	1446	24	6	Q2	1997	11.5600	5.6644	4.0000	1
152	0	1771	2	12	Q4	1997	2.8900	1.0693	1.0000	1
152	0	1811	11	4	Q2	1997	5.7800	2.5432	2.0000	1
152	1303	1813	17	6	Q2	1997	8.6700	3.5547	3.0000	1
152	0	1832	23	11	Q4	1997	8.6700	3.1212	3.0000	1
152	829	1839	11	6	Q2	1997	11.5600	4.6240	4.0000	1
152	0	1979	3	6	Q2	1997	11.5600	5.6644	4.0000	1
152	0	2201	16	10	Q4	1997	5.7800	1.9652	2.0000	1
152	1236	2201	16	12	Q4	1997	8.6700	3.1212	3.0000	1
152	0	2304	13	9	Q3	1997	8.6700	3.1212	3.0000	1
152	1220	2769	16	4	Q2	1997	8.6700	3.8148	3.0000	1
152	0	2927	7	5	Q2	1997	11.5600	4.5084	4.0000	1
152	0	3282	6	6	Q2	1997	8.6700	2.6877	3.0000	1
152	986	3647	13	6	Q2	1997	8.6700	4.1616	3.0000	1
152	0	3735	24	4	Q2	1997	11.5600	5.3176	4.0000	1
152	1293	4231	17	1	Q1	1997	5.7800	1.9652	2.0000	1
152	0	4239	17	9	Q3	1997	5.7800	2.5432	2.0000	1
152	0	4342	13	1	Q1	1997	8.6700	2.6877	3.0000	1
152	112	4563	2	3	Q1	1997	2.8900	1.3005	1.0000	1
152	0	4611	15	9	Q3	1997	8.6700	3.5547	3.0000	1
152	0	4892	17	5	Q2	1997	8.6700	2.9478	3.0000	1
152	0	5435	7	9	Q3	1997	8.6700	3.0345	3.0000	1
152	0	5644	17	6	Q2	1997	5.7800	2.8322	2.0000	1
152	0	5648	7	1	Q1	1997	8.6700	4.2483	3.0000	1
152	518	5748	7	8	Q3	1997	8.6700	3.5547	3.0000	1
152	0	5760	13	4	Q2	1997	5.7800	2.6010	2.0000	1
152	0	5899	13	2	Q1	1997	8.6700	4.2483	3.0000	1
152	0	6018	11	3	Q1	1997	8.6700	4.0749	3.0000	1
152	0	6557	11	11	Q4	1997	8.6700	4.2483	3.0000	1
152	1304	6560	17	7	Q3	1997	8.6700	2.6877	3.0000	1
152	0	6716	6	8	Q3	1997	5.7800	1.8496	2.0000	1
152	523	6745	7	11	Q4	1997	8.6700	3.8148	3.0000	1
152	0	6805	7	3	Q1	1997	5.7800	2.8322	2.0000	1
152	0	7456	2	4	Q2	1997	5.7800	2.0230	2.0000	1
152	0	7696	23	8	Q3	1997	8.6700	4.2483	3.0000	1
152	820	7727	11	2	Q1	1997	8.6700	3.6414	3.0000	1
152	0	9176	23	3	Q1	1997	8.6700	2.8611	3.0000	1
152	0	9602	11	4	Q2	1997	5.7800	2.8322	2.0000	1
153	0	76	3	10	Q4	1997	10.8800	4.1344	4.0000	1
153	1233	378	16	10	Q4	1997	5.4400	1.6320	2.0000	1
153	204	571	3	9	Q3	1997	10.8800	3.5904	4.0000	1
153	1859	741	24	8	Q3	1997	10.8800	5.3312	4.0000	1
153	0	1053	13	10	Q4	1997	8.1600	2.5296	3.0000	1
153	0	1141	11	4	Q2	1997	10.8800	3.3728	4.0000	1
153	1869	1194	24	12	Q4	1997	8.1600	3.5904	3.0000	1
153	0	1195	11	6	Q2	1997	5.4400	2.5568	2.0000	1
153	0	1341	3	9	Q3	1997	8.1600	3.4272	3.0000	1
153	0	1416	6	7	Q3	1997	8.1600	2.8560	3.0000	1
153	0	1491	16	7	Q3	1997	8.1600	3.9984	3.0000	1
153	0	1525	7	12	Q4	1997	8.1600	3.0192	3.0000	1
153	984	1611	13	5	Q2	1997	10.8800	3.2640	4.0000	1
153	0	1649	24	8	Q3	1997	8.1600	3.5088	3.0000	1
153	0	1734	2	6	Q2	1997	5.4400	2.5024	2.0000	1
153	0	1874	17	9	Q3	1997	10.8800	3.6992	4.0000	1
153	0	2180	2	9	Q3	1997	5.4400	2.0672	2.0000	1
153	1064	2185	14	5	Q2	1997	5.4400	2.7200	2.0000	1
153	526	2194	6	12	Q4	1997	8.1600	2.5296	3.0000	1
153	0	2246	13	4	Q2	1997	10.8800	5.0048	4.0000	1
153	1233	2378	16	10	Q4	1997	8.1600	2.8560	3.0000	1
153	0	2587	16	12	Q4	1997	5.4400	2.1760	2.0000	1
153	0	2600	15	7	Q3	1997	8.1600	2.5296	3.0000	1
153	0	2677	13	11	Q4	1997	8.1600	3.4272	3.0000	1
153	516	2709	7	8	Q3	1997	8.1600	3.1008	3.0000	1
153	0	2863	17	12	Q4	1997	8.1600	3.0192	3.0000	1
153	0	3693	3	1	Q1	1997	8.1600	2.5296	3.0000	1
153	0	3796	11	1	Q1	1997	8.1600	3.5904	3.0000	1
153	829	4125	11	6	Q2	1997	10.8800	5.4400	4.0000	1
153	0	4180	7	6	Q2	1997	10.8800	3.6992	4.0000	1
153	0	4239	17	4	Q2	1997	10.8800	5.1136	4.0000	1
153	0	4422	7	12	Q4	1997	8.1600	3.9168	3.0000	1
153	0	4498	17	10	Q4	1997	8.1600	2.7744	3.0000	1
153	0	4666	13	9	Q3	1997	8.1600	3.7536	3.0000	1
153	1307	4670	17	8	Q3	1997	8.1600	3.0192	3.0000	1
153	0	4868	16	5	Q2	1997	5.4400	2.0128	2.0000	1
153	0	4892	17	10	Q4	1997	8.1600	3.8352	3.0000	1
153	0	5163	3	5	Q2	1997	5.4400	1.9584	2.0000	1
153	0	5724	11	7	Q3	1997	10.8800	3.5904	4.0000	1
153	0	5768	3	2	Q1	1997	5.4400	1.6864	2.0000	1
153	0	5825	15	7	Q3	1997	10.8800	5.3312	4.0000	1
153	0	6114	16	1	Q1	1997	8.1600	2.4480	3.0000	1
153	0	6698	13	7	Q3	1997	8.1600	3.7536	3.0000	1
153	1294	6799	17	2	Q1	1997	5.4400	2.5024	2.0000	1
153	523	6845	6	11	Q4	1997	8.1600	3.2640	3.0000	1
153	0	6948	24	9	Q3	1997	8.1600	2.5296	3.0000	1
153	1154	7003	15	10	Q4	1997	13.6000	6.2560	5.0000	1
153	0	7038	24	9	Q3	1997	10.8800	4.4608	4.0000	1
153	842	7434	11	12	Q4	1997	8.1600	3.0192	3.0000	1
153	0	7457	13	2	Q1	1997	8.1600	3.3456	3.0000	1
153	0	7618	11	7	Q3	1997	5.4400	2.0672	2.0000	1
153	0	7689	15	10	Q4	1997	10.8800	3.9168	4.0000	1
153	1233	7702	16	10	Q4	1997	8.1600	3.1824	3.0000	1
153	0	7930	11	4	Q2	1997	8.1600	3.3456	3.0000	1
153	1071	8076	14	8	Q3	1997	2.7200	0.8432	1.0000	1
153	1293	8181	17	1	Q1	1997	5.4400	2.2304	2.0000	1
153	0	8252	13	9	Q3	1997	5.4400	2.6112	2.0000	1
153	0	8275	16	1	Q1	1997	8.1600	3.0192	3.0000	1
153	0	8439	13	6	Q2	1997	8.1600	3.9168	3.0000	1
153	0	8699	7	12	Q4	1997	8.1600	2.7744	3.0000	1
153	0	8960	3	9	Q3	1997	8.1600	3.8352	3.0000	1
153	0	9453	15	11	Q4	1997	8.1600	3.9984	3.0000	1
153	504	9706	7	2	Q1	1997	5.4400	2.1760	2.0000	1
153	0	9748	24	7	Q3	1997	10.8800	4.7872	4.0000	1
153	0	9851	3	4	Q2	1997	5.4400	2.0672	2.0000	1
153	0	9851	3	10	Q4	1997	10.8800	3.4816	4.0000	1
153	0	10243	17	1	Q1	1997	5.4400	2.4480	2.0000	1
154	0	910	15	7	Q3	1997	7.8400	3.6064	4.0000	1
154	0	910	15	9	Q3	1997	5.8800	2.5284	3.0000	1
154	0	1399	24	7	Q3	1997	9.8000	4.1160	5.0000	1
154	0	1418	2	1	Q1	1997	1.9600	0.7252	1.0000	1
154	0	1611	13	8	Q3	1997	7.8400	2.9792	4.0000	1
154	0	1931	15	5	Q2	1997	5.8800	2.0580	3.0000	1
154	1768	2077	23	2	Q1	1997	3.9200	1.8032	2.0000	1
154	0	2201	16	3	Q1	1997	5.8800	1.8228	3.0000	1
154	1235	2371	16	11	Q4	1997	7.8400	3.5280	4.0000	1
154	0	2638	13	10	Q4	1997	5.8800	2.9400	3.0000	1
154	1765	2829	23	1	Q1	1997	5.8800	1.8816	3.0000	1
154	0	2850	3	4	Q2	1997	5.8800	2.8812	3.0000	1
154	0	3359	11	12	Q4	1997	5.8800	1.8816	3.0000	1
154	0	3367	6	5	Q2	1997	5.8800	2.1756	3.0000	1
154	1154	3474	15	10	Q4	1997	5.8800	2.3520	3.0000	1
154	1860	3983	24	8	Q3	1997	7.8400	2.9792	4.0000	1
154	0	4000	15	7	Q3	1997	7.8400	3.0576	4.0000	1
154	1312	4029	17	10	Q4	1997	3.9200	1.8424	2.0000	1
154	0	4109	6	9	Q3	1997	3.9200	1.4112	2.0000	1
154	0	4113	6	12	Q4	1997	9.8000	4.8020	5.0000	1
154	523	4115	7	11	Q4	1997	5.8800	2.1756	3.0000	1
154	1297	4239	17	3	Q1	1997	5.8800	1.7640	3.0000	1
154	502	4337	6	1	Q1	1997	3.9200	1.7248	2.0000	1
154	0	4498	17	1	Q1	1997	5.8800	1.9992	3.0000	1
154	0	4609	23	2	Q1	1997	5.8800	2.1756	3.0000	1
154	0	4868	16	7	Q3	1997	5.8800	2.8812	3.0000	1
154	1771	4985	23	3	Q1	1997	9.8000	3.5280	5.0000	1
154	0	5070	13	8	Q3	1997	5.8800	1.8228	3.0000	1
154	0	5141	6	6	Q2	1997	5.8800	2.3520	3.0000	1
154	0	5707	23	2	Q1	1997	5.8800	2.8812	3.0000	1
154	0	6051	11	3	Q1	1997	3.9200	1.2152	2.0000	1
154	0	6313	17	4	Q2	1997	5.8800	2.6460	3.0000	1
154	0	6530	17	10	Q4	1997	5.8800	2.4696	3.0000	1
154	0	6675	22	3	Q1	1997	1.9600	0.7840	1.0000	1
154	0	6683	17	11	Q4	1997	7.8400	3.2928	4.0000	1
154	0	6912	16	4	Q2	1997	7.8400	3.0576	4.0000	1
154	0	7190	23	5	Q2	1997	7.8400	3.5280	4.0000	1
154	0	7257	15	7	Q3	1997	5.8800	2.4696	3.0000	1
154	0	7441	24	9	Q3	1997	7.8400	3.6848	4.0000	1
154	0	7464	11	1	Q1	1997	7.8400	2.5088	4.0000	1
154	0	7797	15	10	Q4	1997	7.8400	2.9792	4.0000	1
154	0	7878	15	1	Q1	1997	5.8800	1.7640	3.0000	1
154	0	8263	11	11	Q4	1997	5.8800	1.9992	3.0000	1
154	0	8483	15	7	Q3	1997	5.8800	2.6460	3.0000	1
154	0	8737	11	9	Q3	1997	3.9200	1.4504	2.0000	1
154	0	8902	3	4	Q2	1997	5.8800	1.9404	3.0000	1
154	0	9081	6	2	Q1	1997	5.8800	2.1756	3.0000	1
154	0	9557	3	4	Q2	1997	7.8400	3.6064	4.0000	1
154	0	9631	16	8	Q3	1997	3.9200	1.8424	2.0000	1
154	1216	9631	16	2	Q1	1997	3.9200	1.5680	2.0000	1
154	0	9871	13	2	Q1	1997	3.9200	1.8032	2.0000	1
154	0	9951	3	12	Q4	1997	7.8400	3.5280	4.0000	1
155	0	99	3	9	Q3	1997	11.4300	4.0005	3.0000	1
155	0	790	13	2	Q1	1997	7.6200	2.8194	2.0000	1
155	0	1532	6	7	Q3	1997	7.6200	2.9718	2.0000	1
155	504	1619	7	2	Q1	1997	11.4300	4.3434	3.0000	1
155	0	1730	11	9	Q3	1997	15.2400	7.1628	4.0000	1
155	0	1738	6	9	Q3	1997	15.2400	6.5532	4.0000	1
155	1869	1747	24	12	Q4	1997	11.4300	4.6863	3.0000	1
155	0	2682	23	12	Q4	1997	7.6200	2.6670	2.0000	1
155	0	2863	17	8	Q3	1997	11.4300	4.2291	3.0000	1
155	0	2921	16	3	Q1	1997	7.6200	2.5908	2.0000	1
155	1136	3415	15	2	Q1	1997	11.4300	3.8862	3.0000	1
155	0	3470	17	9	Q3	1997	11.4300	4.6863	3.0000	1
155	0	3711	3	12	Q4	1997	15.2400	7.4676	4.0000	1
155	0	3922	7	10	Q4	1997	7.6200	2.4384	2.0000	1
155	0	4063	15	6	Q2	1997	15.2400	6.8580	4.0000	1
155	1866	4081	24	11	Q4	1997	7.6200	2.3622	2.0000	1
155	0	4212	24	9	Q3	1997	7.6200	2.2860	2.0000	1
155	0	4239	17	11	Q4	1997	15.2400	7.1628	4.0000	1
155	523	4909	6	11	Q4	1997	11.4300	4.1148	3.0000	1
155	0	5238	17	5	Q2	1997	15.2400	5.7912	4.0000	1
155	1233	5374	16	10	Q4	1997	11.4300	4.6863	3.0000	1
155	0	5456	14	2	Q1	1997	7.6200	2.5908	2.0000	1
155	523	5493	6	11	Q4	1997	11.4300	5.1435	3.0000	1
155	0	5704	24	11	Q4	1997	11.4300	4.5720	3.0000	1
155	829	5739	11	6	Q2	1997	15.2400	6.5532	4.0000	1
155	0	5777	7	8	Q3	1997	11.4300	5.3721	3.0000	1
155	0	5942	6	6	Q2	1997	15.2400	4.5720	4.0000	1
155	0	6505	15	1	Q1	1997	11.4300	3.6576	3.0000	1
155	0	6788	7	10	Q4	1997	7.6200	3.7338	2.0000	1
155	0	6844	11	2	Q1	1997	19.0500	9.5250	5.0000	1
155	842	7209	11	12	Q4	1997	11.4300	5.6007	3.0000	1
155	0	7526	17	9	Q3	1997	11.4300	4.6863	3.0000	1
155	0	7736	6	10	Q4	1997	11.4300	5.0292	3.0000	1
155	0	7862	16	3	Q1	1997	11.4300	3.8862	3.0000	1
155	1066	8292	14	6	Q2	1997	3.8100	1.6002	1.0000	1
155	1303	8336	17	6	Q2	1997	11.4300	5.4864	3.0000	1
155	0	8442	17	12	Q4	1997	11.4300	5.3721	3.0000	1
155	0	8526	11	4	Q2	1997	11.4300	4.3434	3.0000	1
155	504	8810	6	2	Q1	1997	7.6200	3.1242	2.0000	1
155	0	8954	7	12	Q4	1997	7.6200	2.7432	2.0000	1
155	0	9025	13	11	Q4	1997	15.2400	6.5532	4.0000	1
155	0	9032	13	11	Q4	1997	15.2400	5.1816	4.0000	1
155	0	9557	3	2	Q1	1997	15.2400	6.2484	4.0000	1
155	504	9694	7	2	Q1	1997	7.6200	2.7432	2.0000	1
155	0	9788	13	7	Q3	1997	11.4300	5.2578	3.0000	1
155	1143	9900	15	5	Q2	1997	19.0500	6.8580	5.0000	1
155	0	9924	15	7	Q3	1997	11.4300	4.0005	3.0000	1
156	0	463	23	6	Q2	1997	1.1000	0.3410	2.0000	1
156	0	560	24	7	Q3	1997	2.2000	0.8140	4.0000	1
156	0	1147	13	12	Q4	1997	1.1000	0.3520	2.0000	1
156	0	1548	13	1	Q1	1997	2.2000	1.0120	4.0000	1
156	1314	1607	17	11	Q4	1997	1.1000	0.5500	2.0000	1
156	0	1838	24	6	Q2	1997	2.2000	1.0120	4.0000	1
156	506	2020	6	3	Q1	1997	1.6500	0.7260	3.0000	1
156	821	2039	11	3	Q1	1997	1.6500	0.5115	3.0000	1
156	1789	2171	23	12	Q4	1997	1.6500	0.8085	3.0000	1
156	0	2189	7	9	Q3	1997	1.6500	0.7095	3.0000	1
156	523	2277	6	11	Q4	1997	1.6500	0.7260	3.0000	1
156	0	2553	16	8	Q3	1997	1.1000	0.4510	2.0000	1
156	521	2712	6	10	Q4	1997	1.1000	0.5390	2.0000	1
156	0	3187	24	1	Q1	1997	1.6500	0.6105	3.0000	1
156	0	3197	23	5	Q2	1997	2.2000	0.8800	4.0000	1
156	0	3228	24	10	Q4	1997	1.6500	0.8250	3.0000	1
156	0	3642	24	5	Q2	1997	2.2000	0.8580	4.0000	1
156	0	3695	13	11	Q4	1997	1.1000	0.4290	2.0000	1
156	829	3873	11	6	Q2	1997	2.2000	0.9240	4.0000	1
156	0	4143	11	6	Q2	1997	1.6500	0.8085	3.0000	1
156	0	4145	24	8	Q3	1997	1.6500	0.7095	3.0000	1
156	0	4397	16	11	Q4	1997	1.1000	0.5170	2.0000	1
156	0	4541	3	8	Q3	1997	1.1000	0.5390	2.0000	1
156	0	4649	17	9	Q3	1997	1.1000	0.3630	2.0000	1
156	0	5086	6	12	Q4	1997	1.1000	0.3410	2.0000	1
156	0	5295	16	7	Q3	1997	1.6500	0.5280	3.0000	1
156	0	5484	6	7	Q3	1997	1.1000	0.5170	2.0000	1
156	0	5683	7	8	Q3	1997	1.6500	0.5445	3.0000	1
156	0	5760	13	12	Q4	1997	2.2000	0.7260	4.0000	1
156	842	5791	11	12	Q4	1997	2.2000	0.7260	4.0000	1
156	0	6039	13	12	Q4	1997	2.2000	1.0120	4.0000	1
156	0	6500	6	12	Q4	1997	2.2000	0.9020	4.0000	1
156	0	6754	7	10	Q4	1997	1.6500	0.6765	3.0000	1
156	0	6835	16	6	Q2	1997	1.6500	0.4950	3.0000	1
156	826	6844	11	5	Q2	1997	2.2000	0.9020	4.0000	1
156	0	6889	15	11	Q4	1997	1.1000	0.3740	2.0000	1
156	1847	6921	24	2	Q1	1997	2.2000	0.7040	4.0000	1
156	0	7271	7	8	Q3	1997	1.1000	0.5060	2.0000	1
156	1292	7556	17	1	Q1	1997	2.7500	1.0450	5.0000	1
156	820	7727	11	2	Q1	1997	2.2000	0.7260	4.0000	1
156	0	7859	7	12	Q4	1997	2.7500	1.1550	5.0000	1
156	0	7951	15	12	Q4	1997	1.6500	0.5280	3.0000	1
156	0	8012	11	11	Q4	1997	2.2000	0.8800	4.0000	1
156	0	8463	23	6	Q2	1997	1.1000	0.4070	2.0000	1
156	516	8899	7	8	Q3	1997	1.6500	0.8250	3.0000	1
156	0	9072	24	12	Q4	1997	2.2000	0.7920	4.0000	1
156	0	9434	6	6	Q2	1997	1.6500	0.6105	3.0000	1
156	511	9662	6	5	Q2	1997	2.2000	0.9900	4.0000	1
156	0	9814	7	5	Q2	1997	1.1000	0.4180	2.0000	1
156	0	10238	16	9	Q3	1997	1.6500	0.7425	3.0000	1
157	980	398	13	3	Q1	1997	8.8500	3.2745	3.0000	1
157	0	448	17	1	Q1	1997	5.9000	1.9470	2.0000	1
157	0	997	3	11	Q4	1997	5.9000	1.8880	2.0000	1
157	1303	1004	17	6	Q2	1997	5.9000	1.8880	2.0000	1
157	1157	1131	15	12	Q4	1997	8.8500	3.8055	3.0000	1
157	836	1268	11	9	Q3	1997	11.8000	5.9000	4.0000	1
157	0	1309	24	12	Q4	1997	8.8500	2.6550	3.0000	1
157	0	1727	24	4	Q2	1997	5.9000	2.7140	2.0000	1
157	0	1974	22	9	Q3	1997	5.9000	2.9500	2.0000	1
157	0	2067	17	6	Q2	1997	8.8500	4.3365	3.0000	1
157	0	2663	16	6	Q2	1997	8.8500	3.2745	3.0000	1
157	0	2690	3	12	Q4	1997	5.9000	2.5960	2.0000	1
157	0	2772	24	11	Q4	1997	11.8000	4.1300	4.0000	1
157	0	2870	7	11	Q4	1997	8.8500	4.1595	3.0000	1
157	0	3130	13	4	Q2	1997	11.8000	5.4280	4.0000	1
157	0	3213	13	5	Q2	1997	5.9000	2.5960	2.0000	1
157	0	3389	7	11	Q4	1997	8.8500	2.8320	3.0000	1
157	197	3476	3	6	Q2	1997	8.8500	3.5400	3.0000	1
157	0	3692	16	8	Q3	1997	5.9000	2.5370	2.0000	1
157	0	3801	11	3	Q1	1997	5.9000	2.1830	2.0000	1
157	0	3809	6	6	Q2	1997	8.8500	2.7435	3.0000	1
157	513	3996	6	6	Q2	1997	5.9000	1.7700	2.0000	1
157	0	4257	3	6	Q2	1997	8.8500	2.7435	3.0000	1
157	1853	4289	24	5	Q2	1997	11.8000	5.4280	4.0000	1
157	0	4803	23	9	Q3	1997	5.9000	2.9500	2.0000	1
157	992	5257	13	9	Q3	1997	11.8000	5.1920	4.0000	1
157	1765	5353	23	1	Q1	1997	8.8500	2.8320	3.0000	1
157	0	5486	24	3	Q1	1997	8.8500	3.3630	3.0000	1
157	1307	5590	17	8	Q3	1997	5.9000	2.6550	2.0000	1
157	0	5903	13	10	Q4	1997	8.8500	2.9205	3.0000	1
157	0	6163	13	12	Q4	1997	11.8000	4.4840	4.0000	1
157	0	6681	17	12	Q4	1997	8.8500	2.7435	3.0000	1
157	833	6919	11	8	Q3	1997	8.8500	3.4515	3.0000	1
157	0	7149	13	7	Q3	1997	8.8500	2.8320	3.0000	1
157	826	7209	11	5	Q2	1997	8.8500	3.5400	3.0000	1
157	0	7417	7	3	Q1	1997	8.8500	3.0975	3.0000	1
157	0	7507	6	5	Q2	1997	11.8000	4.2480	4.0000	1
157	0	7702	16	9	Q3	1997	8.8500	4.3365	3.0000	1
157	0	7938	24	1	Q1	1997	8.8500	3.0090	3.0000	1
157	0	8613	2	2	Q1	1997	2.9500	1.2980	1.0000	1
157	0	8622	7	1	Q1	1997	11.8000	3.8940	4.0000	1
157	0	8851	7	6	Q2	1997	8.8500	3.8940	3.0000	1
157	1853	8953	24	5	Q2	1997	5.9000	2.7140	2.0000	1
157	0	9200	16	9	Q3	1997	5.9000	2.7730	2.0000	1
157	114	9305	2	4	Q2	1997	5.9000	2.8320	2.0000	1
157	0	9401	13	5	Q2	1997	11.8000	4.1300	4.0000	1
157	0	9504	13	2	Q1	1997	8.8500	2.9205	3.0000	1
158	0	88	11	4	Q2	1997	4.7400	1.4694	3.0000	1
158	0	188	13	7	Q3	1997	6.3200	2.7808	4.0000	1
158	0	771	15	8	Q3	1997	6.3200	3.1600	4.0000	1
158	0	970	14	2	Q1	1997	1.5800	0.4898	1.0000	1
158	0	994	13	1	Q1	1997	3.1600	1.2008	2.0000	1
158	0	1397	24	4	Q2	1997	4.7400	2.2752	3.0000	1
158	0	1532	6	2	Q1	1997	4.7400	1.8486	3.0000	1
158	0	1532	7	3	Q1	1997	6.3200	2.4016	4.0000	1
158	0	1994	15	11	Q4	1997	4.7400	1.9434	3.0000	1
158	0	2052	13	10	Q4	1997	4.7400	1.5168	3.0000	1
158	0	2237	7	6	Q2	1997	6.3200	2.3384	4.0000	1
158	0	2448	16	10	Q4	1997	3.1600	1.1060	2.0000	1
158	0	2805	2	8	Q3	1997	3.1600	1.0428	2.0000	1
158	0	2966	17	8	Q3	1997	6.3200	2.7176	4.0000	1
158	0	3205	15	10	Q4	1997	3.1600	1.3272	2.0000	1
158	0	3233	6	4	Q2	1997	6.3200	2.0224	4.0000	1
158	0	3438	11	5	Q2	1997	6.3200	2.8440	4.0000	1
158	0	3491	16	12	Q4	1997	4.7400	1.8960	3.0000	1
158	0	3632	7	1	Q1	1997	6.3200	2.0224	4.0000	1
158	0	3731	15	2	Q1	1997	6.3200	2.1488	4.0000	1
158	0	3937	13	5	Q2	1997	4.7400	1.7064	3.0000	1
158	205	4078	3	10	Q4	1997	6.3200	2.5912	4.0000	1
158	0	4185	24	11	Q4	1997	4.7400	1.8486	3.0000	1
158	0	4445	17	4	Q2	1997	4.7400	2.2278	3.0000	1
158	0	4445	17	6	Q2	1997	4.7400	2.3226	3.0000	1
158	1293	4445	17	1	Q1	1997	4.7400	2.2278	3.0000	1
158	0	4900	13	12	Q4	1997	4.7400	1.8960	3.0000	1
158	0	5373	24	1	Q1	1997	6.3200	2.0856	4.0000	1
158	0	5760	13	7	Q3	1997	4.7400	2.2278	3.0000	1
158	0	6423	17	4	Q2	1997	6.3200	2.8440	4.0000	1
158	0	6452	11	9	Q3	1997	3.1600	1.5800	2.0000	1
158	0	6647	17	2	Q1	1997	3.1600	1.0112	2.0000	1
158	0	6666	17	12	Q4	1997	4.7400	2.1330	3.0000	1
158	0	7294	6	9	Q3	1997	4.7400	1.7064	3.0000	1
158	1866	7719	24	11	Q4	1997	6.3200	2.9072	4.0000	1
158	837	7818	11	10	Q4	1997	6.3200	2.9704	4.0000	1
158	0	7887	11	7	Q3	1997	3.1600	1.1692	2.0000	1
158	0	8138	24	2	Q1	1997	3.1600	0.9796	2.0000	1
158	0	8435	17	1	Q1	1997	3.1600	1.5800	2.0000	1
158	1303	8472	17	6	Q2	1997	6.3200	2.6544	4.0000	1
158	0	8490	24	12	Q4	1997	4.7400	1.7538	3.0000	1
158	0	8542	24	11	Q4	1997	4.7400	1.6590	3.0000	1
158	1768	8578	23	2	Q1	1997	3.1600	1.3272	2.0000	1
158	0	8814	13	1	Q1	1997	6.3200	2.7808	4.0000	1
158	0	9206	17	9	Q3	1997	3.1600	1.3904	2.0000	1
158	0	9256	13	5	Q2	1997	6.3200	2.1488	4.0000	1
158	0	9286	13	4	Q2	1997	4.7400	2.0382	3.0000	1
158	0	9602	11	1	Q1	1997	3.1600	1.3904	2.0000	1
158	0	9667	23	10	Q4	1997	4.7400	2.0382	3.0000	1
158	0	9782	15	12	Q4	1997	3.1600	1.2956	2.0000	1
158	0	9817	14	10	Q4	1997	3.1600	1.1692	2.0000	1
158	0	9851	3	2	Q1	1997	4.7400	2.0382	3.0000	1
158	119	10103	2	7	Q3	1997	3.1600	1.1376	2.0000	1
159	829	949	11	6	Q2	1997	5.1300	1.5390	3.0000	1
159	0	985	24	11	Q4	1997	5.1300	2.2059	3.0000	1
159	0	1053	13	9	Q3	1997	3.4200	1.2654	2.0000	1
159	0	1210	6	12	Q4	1997	5.1300	1.5903	3.0000	1
159	0	1245	17	2	Q1	1997	5.1300	2.0007	3.0000	1
159	1216	1415	16	2	Q1	1997	3.4200	1.2312	2.0000	1
159	0	1743	6	11	Q4	1997	6.8400	2.7360	4.0000	1
159	0	1923	11	11	Q4	1997	5.1300	2.5137	3.0000	1
159	0	2129	6	11	Q4	1997	5.1300	1.5903	3.0000	1
159	0	2245	11	4	Q2	1997	8.5500	2.8215	5.0000	1
159	0	2588	23	5	Q2	1997	6.8400	2.1204	4.0000	1
159	1220	2921	16	4	Q2	1997	3.4200	1.1628	2.0000	1
159	0	3153	13	6	Q2	1997	6.8400	3.1464	4.0000	1
159	1869	3187	24	12	Q4	1997	5.1300	1.5903	3.0000	1
159	0	3253	13	10	Q4	1997	5.1300	2.3598	3.0000	1
159	0	3401	11	4	Q2	1997	3.4200	1.2654	2.0000	1
159	0	3503	6	12	Q4	1997	6.8400	3.4200	4.0000	1
159	0	3711	3	12	Q4	1997	5.1300	1.5903	3.0000	1
159	0	3802	6	1	Q1	1997	5.1300	2.1033	3.0000	1
159	1000	3897	13	12	Q4	1997	3.4200	1.4022	2.0000	1
159	0	4137	15	7	Q3	1997	3.4200	1.4706	2.0000	1
159	0	4597	17	5	Q2	1997	6.8400	3.4200	4.0000	1
159	1314	4615	17	11	Q4	1997	5.1300	2.2572	3.0000	1
159	0	4695	13	8	Q3	1997	3.4200	1.5732	2.0000	1
159	0	4843	24	11	Q4	1997	8.5500	3.2490	5.0000	1
159	0	4881	13	9	Q3	1997	8.5500	4.1040	5.0000	1
159	0	5127	15	6	Q2	1997	5.1300	1.7442	3.0000	1
159	0	5201	6	5	Q2	1997	5.1300	2.1033	3.0000	1
159	0	6056	15	5	Q2	1997	5.1300	2.4111	3.0000	1
159	0	7133	22	3	Q1	1997	3.4200	1.7100	2.0000	1
159	205	7743	3	10	Q4	1997	5.1300	1.8981	3.0000	1
159	836	7852	11	9	Q3	1997	6.8400	2.3940	4.0000	1
159	0	7865	22	6	Q2	1997	3.4200	1.0602	2.0000	1
159	0	7971	24	8	Q3	1997	3.4200	1.5732	2.0000	1
159	0	8298	13	1	Q1	1997	5.1300	2.1033	3.0000	1
159	0	9176	23	3	Q1	1997	5.1300	2.5137	3.0000	1
159	0	9282	24	5	Q2	1997	6.8400	2.4624	4.0000	1
159	1146	9346	15	7	Q3	1997	5.1300	2.1033	3.0000	1
159	0	9459	11	1	Q1	1997	3.4200	1.6758	2.0000	1
159	1152	9570	15	9	Q3	1997	5.1300	2.1033	3.0000	1
159	0	9943	7	3	Q1	1997	5.1300	1.8981	3.0000	1
159	0	10031	24	6	Q2	1997	6.8400	2.3940	4.0000	1
160	0	453	24	11	Q4	1997	6.3900	2.6199	3.0000	1
160	0	484	13	5	Q2	1997	4.2600	1.4484	2.0000	1
160	0	711	17	3	Q1	1997	4.2600	1.3206	2.0000	1
160	0	760	3	1	Q1	1997	4.2600	2.0874	2.0000	1
160	0	819	13	11	Q4	1997	4.2600	1.6188	2.0000	1
160	0	937	6	3	Q1	1997	8.5200	3.7488	4.0000	1
160	0	1173	13	7	Q3	1997	4.2600	1.3206	2.0000	1
160	0	1310	16	5	Q2	1997	4.2600	2.0022	2.0000	1
160	1292	1328	17	1	Q1	1997	6.3900	2.4921	3.0000	1
160	1233	1528	16	10	Q4	1997	8.5200	3.6636	4.0000	1
160	0	1631	24	7	Q3	1997	8.5200	2.8968	4.0000	1
160	0	1666	6	11	Q4	1997	6.3900	2.6199	3.0000	1
160	0	2143	17	10	Q4	1997	4.2600	1.7892	2.0000	1
160	516	2266	7	8	Q3	1997	8.5200	3.4932	4.0000	1
160	0	2313	24	2	Q1	1997	10.6500	3.1950	5.0000	1
160	0	2648	24	12	Q4	1997	8.5200	2.8116	4.0000	1
160	516	2915	7	8	Q3	1997	4.2600	1.3206	2.0000	1
160	0	2921	16	3	Q1	1997	6.3900	2.7477	3.0000	1
160	0	3187	24	1	Q1	1997	6.3900	2.4921	3.0000	1
160	0	3327	7	12	Q4	1997	6.3900	2.6199	3.0000	1
160	0	3491	16	2	Q1	1997	6.3900	2.3643	3.0000	1
160	1152	4324	15	9	Q3	1997	6.3900	2.3643	3.0000	1
160	0	4649	17	12	Q4	1997	4.2600	1.5762	2.0000	1
160	0	4695	13	7	Q3	1997	4.2600	2.0448	2.0000	1
160	0	4958	23	10	Q4	1997	4.2600	1.9170	2.0000	1
160	185	5158	3	1	Q1	1997	6.3900	2.7477	3.0000	1
160	1304	5256	17	7	Q3	1997	6.3900	2.3004	3.0000	1
160	1058	6321	14	2	Q1	1997	4.2600	2.0448	2.0000	1
160	0	6647	17	7	Q3	1997	4.2600	1.9596	2.0000	1
160	0	6751	22	8	Q3	1997	6.3900	2.2365	3.0000	1
160	0	6951	15	2	Q1	1997	4.2600	1.3206	2.0000	1
160	0	7031	11	7	Q3	1997	8.5200	3.1524	4.0000	1
160	0	7192	2	10	Q4	1997	4.2600	2.0874	2.0000	1
160	1307	7529	17	8	Q3	1997	6.3900	2.1726	3.0000	1
160	980	7694	13	3	Q1	1997	6.3900	2.8755	3.0000	1
160	505	8000	7	2	Q1	1997	4.2600	1.7040	2.0000	1
160	0	8406	7	4	Q2	1997	6.3900	3.0033	3.0000	1
160	0	8504	13	7	Q3	1997	8.5200	3.4932	4.0000	1
160	0	8551	17	1	Q1	1997	10.6500	5.2185	5.0000	1
160	821	8906	11	2	Q1	1997	6.3900	2.3643	3.0000	1
160	0	8947	3	5	Q2	1997	4.2600	1.9596	2.0000	1
160	0	9194	17	6	Q2	1997	6.3900	3.0672	3.0000	1
160	0	9224	17	12	Q4	1997	6.3900	2.0448	3.0000	1
160	0	9231	11	5	Q2	1997	6.3900	3.0033	3.0000	1
160	0	9309	17	1	Q1	1997	6.3900	1.9809	3.0000	1
160	0	9557	3	3	Q1	1997	8.5200	3.5784	4.0000	1
160	523	9588	6	11	Q4	1997	4.2600	2.0874	2.0000	1
160	824	9602	11	4	Q2	1997	8.5200	3.6636	4.0000	1
160	510	9686	6	5	Q2	1997	8.5200	3.7488	4.0000	1
160	0	9794	2	5	Q2	1997	2.1300	0.9798	1.0000	1
160	0	10015	17	12	Q4	1997	8.5200	2.5560	4.0000	1
160	504	10222	7	2	Q1	1997	6.3900	2.3004	3.0000	1
161	0	208	13	8	Q3	1997	4.5600	1.4592	3.0000	1
161	1141	594	15	4	Q2	1997	3.0400	1.0032	2.0000	1
161	841	638	11	12	Q4	1997	6.0800	2.0672	4.0000	1
161	0	870	24	9	Q3	1997	4.5600	1.6872	3.0000	1
161	0	891	6	12	Q4	1997	4.5600	1.8696	3.0000	1
161	0	1297	16	1	Q1	1997	3.0400	1.1856	2.0000	1
161	0	1445	15	11	Q4	1997	4.5600	2.0520	3.0000	1
161	0	1528	16	10	Q4	1997	4.5600	2.0064	3.0000	1
161	0	1718	13	11	Q4	1997	6.0800	2.6144	4.0000	1
161	0	1794	13	7	Q3	1997	6.0800	2.6752	4.0000	1
161	0	1850	16	3	Q1	1997	4.5600	1.6872	3.0000	1
161	0	1940	13	10	Q4	1997	4.5600	1.4592	3.0000	1
161	0	2143	17	1	Q1	1997	3.0400	1.2768	2.0000	1
161	513	2523	6	6	Q2	1997	6.0800	1.9456	4.0000	1
161	0	2553	16	1	Q1	1997	4.5600	2.0520	3.0000	1
161	1233	2553	16	10	Q4	1997	4.5600	1.6416	3.0000	1
161	0	2723	3	7	Q3	1997	4.5600	2.0976	3.0000	1
161	526	3370	7	12	Q4	1997	4.5600	1.4592	3.0000	1
161	1856	3509	24	6	Q2	1997	4.5600	1.7784	3.0000	1
161	0	3627	3	4	Q2	1997	4.5600	1.8696	3.0000	1
161	1778	3719	23	7	Q3	1997	6.0800	1.9456	4.0000	1
161	0	3725	23	10	Q4	1997	4.5600	2.2800	3.0000	1
161	0	4016	7	3	Q1	1997	7.6000	2.7360	5.0000	1
161	0	4029	17	10	Q4	1997	3.0400	0.9424	2.0000	1
161	0	4065	3	6	Q2	1997	3.0400	1.1552	2.0000	1
161	0	4116	11	11	Q4	1997	4.5600	1.4592	3.0000	1
161	0	4160	24	5	Q2	1997	4.5600	2.0520	3.0000	1
161	0	4231	17	10	Q4	1997	6.0800	2.7360	4.0000	1
161	1789	4351	23	12	Q4	1997	6.0800	2.1280	4.0000	1
161	207	4541	3	11	Q4	1997	6.0800	2.3104	4.0000	1
161	0	4564	17	4	Q2	1997	3.0400	0.9424	2.0000	1
161	841	4942	11	12	Q4	1997	6.0800	2.1888	4.0000	1
161	0	4954	11	3	Q1	1997	7.6000	3.8000	5.0000	1
161	0	5092	17	11	Q4	1997	6.0800	2.3104	4.0000	1
161	0	5174	16	8	Q3	1997	4.5600	1.6416	3.0000	1
161	0	5486	24	7	Q3	1997	3.0400	1.3072	2.0000	1
161	0	5533	13	6	Q2	1997	3.0400	1.0944	2.0000	1
161	0	5821	15	10	Q4	1997	4.5600	1.7784	3.0000	1
161	523	5954	6	11	Q4	1997	6.0800	2.0672	4.0000	1
161	0	6180	13	1	Q1	1997	3.0400	1.3984	2.0000	1
161	0	6348	16	6	Q2	1997	3.0400	1.0032	2.0000	1
161	0	7075	15	11	Q4	1997	3.0400	0.9728	2.0000	1
161	820	7085	11	2	Q1	1997	4.5600	2.2344	3.0000	1
161	988	7269	13	7	Q3	1997	4.5600	1.6872	3.0000	1
161	505	7391	7	2	Q1	1997	4.5600	1.4136	3.0000	1
161	0	8193	6	6	Q2	1997	6.0800	1.8240	4.0000	1
161	0	8472	17	2	Q1	1997	4.5600	2.0976	3.0000	1
161	0	8840	17	8	Q3	1997	4.5600	1.7784	3.0000	1
161	0	8945	23	6	Q2	1997	3.0400	1.2464	2.0000	1
161	0	9016	23	8	Q3	1997	6.0800	2.1280	4.0000	1
161	1138	9437	15	3	Q1	1997	6.0800	2.6752	4.0000	1
161	0	9815	16	7	Q3	1997	6.0800	2.6144	4.0000	1
161	1304	10015	17	7	Q3	1997	4.5600	1.4592	3.0000	1
161	0	10210	7	4	Q2	1997	4.5600	1.8696	3.0000	1
161	0	10221	15	1	Q1	1997	4.5600	2.0520	3.0000	1
162	207	76	3	11	Q4	1997	11.4000	5.7000	4.0000	1
162	0	476	7	4	Q2	1997	11.4000	5.5860	4.0000	1
162	0	569	23	12	Q4	1997	11.4000	4.3320	4.0000	1
162	0	602	17	10	Q4	1997	5.7000	1.8810	2.0000	1
162	1223	769	16	6	Q2	1997	5.7000	2.1090	2.0000	1
162	0	1069	7	12	Q4	1997	8.5500	3.3345	3.0000	1
162	207	1070	3	11	Q4	1997	5.7000	1.8240	2.0000	1
162	0	1352	17	10	Q4	1997	11.4000	5.1300	4.0000	1
162	1773	1917	23	4	Q2	1997	5.7000	2.5650	2.0000	1
162	0	1979	3	7	Q3	1997	8.5500	3.4200	3.0000	1
162	0	2086	13	3	Q1	1997	8.5500	2.7360	3.0000	1
162	0	2158	11	7	Q3	1997	8.5500	2.8215	3.0000	1
162	0	2280	13	7	Q3	1997	11.4000	5.2440	4.0000	1
162	0	2921	16	12	Q4	1997	8.5500	4.0185	3.0000	1
162	0	3205	15	10	Q4	1997	11.4000	5.4720	4.0000	1
162	0	3286	22	3	Q1	1997	2.8500	0.8835	1.0000	1
162	980	3325	13	3	Q1	1997	8.5500	4.1895	3.0000	1
162	0	3425	11	11	Q4	1997	8.5500	2.7360	3.0000	1
162	0	3539	17	2	Q1	1997	8.5500	3.7620	3.0000	1
162	976	3938	13	1	Q1	1997	8.5500	3.0780	3.0000	1
162	0	4231	17	7	Q3	1997	8.5500	4.2750	3.0000	1
162	0	4518	13	1	Q1	1997	8.5500	4.2750	3.0000	1
162	1304	4552	17	7	Q3	1997	11.4000	4.5600	4.0000	1
162	1701	4557	22	7	Q3	1997	5.7000	2.4510	2.0000	1
162	0	4881	13	9	Q3	1997	5.7000	2.2800	2.0000	1
162	0	4998	3	11	Q4	1997	5.7000	2.1090	2.0000	1
162	0	5163	3	7	Q3	1997	8.5500	3.4200	3.0000	1
162	0	5501	17	4	Q2	1997	8.5500	2.9070	3.0000	1
162	818	5715	11	1	Q1	1997	5.7000	1.8240	2.0000	1
162	829	6017	11	6	Q2	1997	8.5500	3.6765	3.0000	1
162	0	6623	14	7	Q3	1997	2.8500	1.0830	1.0000	1
162	0	6705	24	1	Q1	1997	8.5500	3.3345	3.0000	1
162	1307	6760	17	8	Q3	1997	11.4000	5.0160	4.0000	1
162	0	6889	15	7	Q3	1997	5.7000	1.9950	2.0000	1
162	0	6893	7	10	Q4	1997	11.4000	3.6480	4.0000	1
162	0	7327	15	11	Q4	1997	11.4000	5.3580	4.0000	1
162	1216	7502	16	2	Q1	1997	5.7000	1.7670	2.0000	1
162	0	7678	23	6	Q2	1997	8.5500	3.1635	3.0000	1
162	0	7884	11	3	Q1	1997	8.5500	4.1895	3.0000	1
162	0	7897	15	2	Q1	1997	14.2500	6.2700	5.0000	1
162	1845	8007	24	1	Q1	1997	8.5500	3.9330	3.0000	1
162	1303	8089	17	6	Q2	1997	8.5500	2.6505	3.0000	1
162	0	8324	24	10	Q4	1997	5.7000	2.3370	2.0000	1
162	1140	8407	15	4	Q2	1997	8.5500	3.4200	3.0000	1
162	0	8647	3	12	Q4	1997	8.5500	3.1635	3.0000	1
162	0	8660	6	8	Q3	1997	8.5500	3.7620	3.0000	1
162	0	8935	15	9	Q3	1997	8.5500	3.3345	3.0000	1
162	0	9213	11	1	Q1	1997	11.4000	5.2440	4.0000	1
162	0	9297	13	12	Q4	1997	8.5500	3.6765	3.0000	1
162	0	9353	15	11	Q4	1997	5.7000	2.1090	2.0000	1
162	199	9524	3	7	Q3	1997	8.5500	4.1895	3.0000	1
162	980	9673	13	3	Q1	1997	8.5500	3.4200	3.0000	1
162	0	9745	17	9	Q3	1997	8.5500	3.1635	3.0000	1
162	1220	9797	16	4	Q2	1997	11.4000	4.9020	4.0000	1
162	0	9928	16	12	Q4	1997	8.5500	4.1895	3.0000	1
162	518	10210	7	8	Q3	1997	11.4000	3.6480	4.0000	1
163	986	128	13	6	Q2	1997	7.1400	3.2844	3.0000	1
163	0	265	11	11	Q4	1997	7.1400	3.4986	3.0000	1
163	0	350	6	12	Q4	1997	9.5200	3.5224	4.0000	1
163	0	991	24	4	Q2	1997	4.7600	2.2372	2.0000	1
163	0	1271	13	3	Q1	1997	7.1400	2.9274	3.0000	1
163	518	1683	6	8	Q3	1997	7.1400	2.6418	3.0000	1
163	0	1701	13	11	Q4	1997	7.1400	2.7132	3.0000	1
163	0	1844	3	4	Q2	1997	7.1400	2.2134	3.0000	1
163	1231	2553	16	9	Q3	1997	9.5200	4.1888	4.0000	1
163	1775	3267	23	5	Q2	1997	7.1400	2.7846	3.0000	1
163	0	3286	22	10	Q4	1997	2.3800	1.1900	1.0000	1
163	0	3387	11	7	Q3	1997	7.1400	2.2134	3.0000	1
163	0	3567	16	8	Q3	1997	9.5200	4.6648	4.0000	1
163	0	3639	24	12	Q4	1997	7.1400	2.8560	3.0000	1
163	0	3650	15	2	Q1	1997	7.1400	2.6418	3.0000	1
163	0	3809	6	10	Q4	1997	7.1400	2.9274	3.0000	1
163	0	3838	17	7	Q3	1997	7.1400	2.9274	3.0000	1
163	0	3911	7	6	Q2	1997	7.1400	2.6418	3.0000	1
163	504	4161	7	2	Q1	1997	9.5200	4.3792	4.0000	1
163	0	4234	3	4	Q2	1997	9.5200	2.8560	4.0000	1
163	521	4258	7	10	Q4	1997	9.5200	4.2840	4.0000	1
163	0	4457	22	3	Q1	1997	2.3800	1.0472	1.0000	1
163	0	4727	16	4	Q2	1997	11.9000	5.3550	5.0000	1
163	1233	4727	16	10	Q4	1997	7.1400	3.4272	3.0000	1
163	0	4881	13	9	Q3	1997	9.5200	3.8080	4.0000	1
163	0	5061	7	10	Q4	1997	11.9000	5.4740	5.0000	1
163	195	5063	3	5	Q2	1997	7.1400	3.2130	3.0000	1
163	0	5067	17	11	Q4	1997	4.7600	1.7612	2.0000	1
163	0	5144	6	10	Q4	1997	7.1400	2.5704	3.0000	1
163	0	5295	16	6	Q2	1997	7.1400	2.4990	3.0000	1
163	0	5633	13	9	Q3	1997	7.1400	2.6418	3.0000	1
163	0	5674	7	5	Q2	1997	7.1400	2.2848	3.0000	1
163	1303	5877	17	6	Q2	1997	7.1400	2.6418	3.0000	1
163	0	5924	13	3	Q1	1997	9.5200	3.1416	4.0000	1
163	0	6288	13	7	Q3	1997	7.1400	3.5700	3.0000	1
163	0	6301	15	8	Q3	1997	9.5200	3.1416	4.0000	1
163	0	6442	7	7	Q3	1997	7.1400	3.0702	3.0000	1
163	0	6622	11	4	Q2	1997	7.1400	3.1416	3.0000	1
163	1307	6690	17	8	Q3	1997	4.7600	1.5708	2.0000	1
163	0	6816	11	8	Q3	1997	9.5200	3.0464	4.0000	1
163	0	7078	14	8	Q3	1997	4.7600	2.1896	2.0000	1
163	522	7165	6	10	Q4	1997	7.1400	2.8560	3.0000	1
163	1000	7365	13	12	Q4	1997	7.1400	2.7846	3.0000	1
163	188	7413	3	2	Q1	1997	4.7600	1.9992	2.0000	1
163	0	7438	2	10	Q4	1997	4.7600	1.7136	2.0000	1
163	0	7457	13	2	Q1	1997	7.1400	2.5704	3.0000	1
163	0	7521	13	4	Q2	1997	7.1400	2.7846	3.0000	1
163	826	7618	11	5	Q2	1997	4.7600	2.1420	2.0000	1
163	0	7800	11	12	Q4	1997	9.5200	3.0464	4.0000	1
163	1141	8695	15	4	Q2	1997	9.5200	3.0464	4.0000	1
163	984	9065	13	5	Q2	1997	9.5200	3.1416	4.0000	1
163	0	9271	17	8	Q3	1997	7.1400	3.3558	3.0000	1
163	0	9343	11	11	Q4	1997	11.9000	5.4740	5.0000	1
163	1312	9745	17	10	Q4	1997	9.5200	4.0936	4.0000	1
163	0	9780	15	9	Q3	1997	4.7600	1.7136	2.0000	1
163	0	10031	24	9	Q3	1997	9.5200	4.4744	4.0000	1
163	505	10104	7	2	Q1	1997	9.5200	2.9512	4.0000	1
163	0	10225	23	11	Q4	1997	7.1400	3.4986	3.0000	1
164	1856	161	24	6	Q2	1997	11.8800	4.1580	4.0000	1
164	821	376	11	2	Q1	1997	5.9400	2.6730	2.0000	1
164	0	476	6	2	Q1	1997	8.9100	2.6730	3.0000	1
164	0	645	11	11	Q4	1997	8.9100	4.0095	3.0000	1
164	0	760	3	4	Q2	1997	11.8800	4.5144	4.0000	1
164	0	939	7	6	Q2	1997	11.8800	4.6332	4.0000	1
164	0	1064	24	9	Q3	1997	5.9400	2.0790	2.0000	1
164	0	1339	13	8	Q3	1997	5.9400	2.0196	2.0000	1
164	0	1375	15	7	Q3	1997	11.8800	4.5144	4.0000	1
164	0	1583	15	3	Q1	1997	11.8800	5.5836	4.0000	1
164	0	1862	17	12	Q4	1997	8.9100	4.3659	3.0000	1
164	0	2193	7	10	Q4	1997	8.9100	4.4550	3.0000	1
164	0	2245	11	9	Q3	1997	8.9100	3.9204	3.0000	1
164	0	2378	16	12	Q4	1997	11.8800	4.8708	4.0000	1
164	508	2424	6	4	Q2	1997	8.9100	3.1185	3.0000	1
164	0	2751	6	10	Q4	1997	8.9100	3.8313	3.0000	1
164	0	2955	7	12	Q4	1997	8.9100	3.9204	3.0000	1
164	0	3319	11	7	Q3	1997	8.9100	3.6531	3.0000	1
164	0	3418	3	12	Q4	1997	5.9400	2.7918	2.0000	1
164	0	3500	15	7	Q3	1997	5.9400	2.6136	2.0000	1
164	0	3552	17	4	Q2	1997	8.9100	2.8512	3.0000	1
164	0	3825	22	3	Q1	1997	8.9100	4.0095	3.0000	1
164	1136	3906	15	2	Q1	1997	5.9400	1.9602	2.0000	1
164	1845	4194	24	1	Q1	1997	5.9400	2.7324	2.0000	1
164	0	4228	15	6	Q2	1997	8.9100	4.0986	3.0000	1
164	0	4279	7	11	Q4	1997	8.9100	3.0294	3.0000	1
164	1152	4324	15	9	Q3	1997	11.8800	4.6332	4.0000	1
164	0	4606	3	5	Q2	1997	8.9100	3.6531	3.0000	1
164	1136	4611	15	2	Q1	1997	5.9400	1.9008	2.0000	1
164	0	4693	3	8	Q3	1997	8.9100	4.2768	3.0000	1
164	0	4824	3	6	Q2	1997	11.8800	3.8016	4.0000	1
164	1140	4856	15	4	Q2	1997	8.9100	2.9403	3.0000	1
164	0	5060	13	1	Q1	1997	8.9100	4.0095	3.0000	1
164	1776	5353	23	6	Q2	1997	8.9100	3.2967	3.0000	1
164	0	5432	16	4	Q2	1997	8.9100	4.4550	3.0000	1
164	0	5607	7	4	Q2	1997	11.8800	5.9400	4.0000	1
164	820	6009	11	2	Q1	1997	8.9100	3.2967	3.0000	1
164	0	6047	17	6	Q2	1997	8.9100	2.9403	3.0000	1
164	0	6544	13	11	Q4	1997	8.9100	3.2967	3.0000	1
164	0	6617	6	3	Q1	1997	8.9100	3.0294	3.0000	1
164	0	6957	16	3	Q1	1997	8.9100	4.1877	3.0000	1
164	0	7066	14	11	Q4	1997	5.9400	2.6136	2.0000	1
164	1850	7312	24	3	Q1	1997	11.8800	3.5640	4.0000	1
164	0	7522	13	11	Q4	1997	11.8800	5.4648	4.0000	1
164	524	7584	6	11	Q4	1997	8.9100	3.6531	3.0000	1
164	837	7769	11	10	Q4	1997	8.9100	4.0095	3.0000	1
164	1773	8206	23	4	Q2	1997	11.8800	3.5640	4.0000	1
164	0	8259	15	1	Q1	1997	5.9400	2.6730	2.0000	1
164	1307	8717	17	8	Q3	1997	11.8800	5.9400	4.0000	1
164	0	8924	24	5	Q2	1997	8.9100	3.2967	3.0000	1
164	0	9401	13	8	Q3	1997	11.8800	3.9204	4.0000	1
164	0	9498	23	1	Q1	1997	5.9400	2.7324	2.0000	1
164	0	9633	7	8	Q3	1997	5.9400	2.9700	2.0000	1
164	0	9745	17	9	Q3	1997	14.8500	6.9795	5.0000	1
164	0	9815	16	8	Q3	1997	11.8800	5.1084	4.0000	1
165	0	96	11	9	Q3	1997	3.5000	1.6450	2.0000	1
165	0	192	16	8	Q3	1997	3.5000	1.1200	2.0000	1
165	976	392	13	1	Q1	1997	3.5000	1.1550	2.0000	1
165	1233	511	16	10	Q4	1997	5.2500	2.1000	3.0000	1
165	841	552	11	12	Q4	1997	7.0000	3.0800	4.0000	1
165	0	702	24	12	Q4	1997	5.2500	1.8375	3.0000	1
165	0	870	24	6	Q2	1997	5.2500	2.6250	3.0000	1
165	0	1197	23	11	Q4	1997	3.5000	1.6800	2.0000	1
165	1293	1615	17	1	Q1	1997	5.2500	2.3625	3.0000	1
165	0	1720	16	5	Q2	1997	3.5000	1.2600	2.0000	1
165	0	1743	6	4	Q2	1997	7.0000	2.1700	4.0000	1
165	0	1810	2	4	Q2	1997	3.5000	1.6800	2.0000	1
165	0	1848	11	3	Q1	1997	5.2500	2.2575	3.0000	1
165	0	1896	22	5	Q2	1997	3.5000	1.5750	2.0000	1
165	0	2075	13	4	Q2	1997	3.5000	1.0850	2.0000	1
165	0	2378	16	1	Q1	1997	3.5000	1.0850	2.0000	1
165	0	2397	11	9	Q3	1997	3.5000	1.4700	2.0000	1
165	1778	2829	23	7	Q3	1997	3.5000	1.2600	2.0000	1
165	0	3352	6	5	Q2	1997	7.0000	2.1700	4.0000	1
165	0	3589	13	7	Q3	1997	5.2500	2.6250	3.0000	1
165	1311	4340	17	10	Q4	1997	3.5000	1.1900	2.0000	1
165	199	4417	3	7	Q3	1997	7.0000	3.1500	4.0000	1
165	1136	4682	15	2	Q1	1997	8.7500	3.4125	5.0000	1
165	0	4691	17	11	Q4	1997	7.0000	3.0800	4.0000	1
165	0	5174	16	9	Q3	1997	3.5000	1.1900	2.0000	1
165	0	5353	23	2	Q1	1997	5.2500	1.6800	3.0000	1
165	0	5542	16	6	Q2	1997	3.5000	1.2600	2.0000	1
165	202	6098	3	8	Q3	1997	7.0000	3.1500	4.0000	1
165	0	6105	23	4	Q2	1997	5.2500	1.6800	3.0000	1
165	0	6309	2	8	Q3	1997	3.5000	1.2950	2.0000	1
165	0	6564	13	6	Q2	1997	3.5000	1.7500	2.0000	1
165	0	6651	11	9	Q3	1997	3.5000	1.2600	2.0000	1
165	0	6830	22	11	Q4	1997	1.7500	0.7000	1.0000	1
165	1869	6894	24	12	Q4	1997	3.5000	1.2950	2.0000	1
165	1845	7211	24	1	Q1	1997	5.2500	1.9425	3.0000	1
165	0	7257	15	7	Q3	1997	5.2500	1.8900	3.0000	1
165	836	7852	11	9	Q3	1997	7.0000	2.3100	4.0000	1
165	0	8390	24	10	Q4	1997	7.0000	3.4300	4.0000	1
165	0	8551	17	1	Q1	1997	3.5000	1.4350	2.0000	1
165	504	8782	7	2	Q1	1997	5.2500	2.3100	3.0000	1
165	0	8966	3	6	Q2	1997	3.5000	1.6100	2.0000	1
165	0	9109	6	6	Q2	1997	5.2500	2.4150	3.0000	1
165	0	9548	15	1	Q1	1997	5.2500	1.6800	3.0000	1
165	523	9979	6	11	Q4	1997	8.7500	3.8500	5.0000	1
165	0	10106	13	5	Q2	1997	8.7500	4.2875	5.0000	1
166	0	143	7	6	Q2	1997	9.8800	4.9400	4.0000	1
166	0	296	6	9	Q3	1997	7.4100	3.3345	3.0000	1
166	504	605	7	2	Q1	1997	7.4100	2.5935	3.0000	1
166	1307	806	17	8	Q3	1997	4.9400	2.4206	2.0000	1
166	0	1638	11	9	Q3	1997	7.4100	2.3712	3.0000	1
166	1866	1643	24	11	Q4	1997	9.8800	4.3472	4.0000	1
166	0	1666	6	9	Q3	1997	4.9400	1.6302	2.0000	1
166	0	1957	13	5	Q2	1997	7.4100	3.4086	3.0000	1
166	0	2019	16	5	Q2	1997	9.8800	4.7424	4.0000	1
166	0	2204	3	1	Q1	1997	7.4100	3.2604	3.0000	1
166	0	2245	11	10	Q4	1997	12.3500	6.0515	5.0000	1
166	0	2533	7	5	Q2	1997	7.4100	2.3712	3.0000	1
166	0	2533	7	8	Q3	1997	7.4100	3.1122	3.0000	1
166	0	3037	24	4	Q2	1997	7.4100	2.8899	3.0000	1
166	1765	3819	23	1	Q1	1997	7.4100	2.7417	3.0000	1
166	0	4065	3	6	Q2	1997	7.4100	3.2604	3.0000	1
166	0	4251	7	10	Q4	1997	9.8800	4.5448	4.0000	1
166	0	4567	23	6	Q2	1997	7.4100	3.1863	3.0000	1
166	207	4998	3	11	Q4	1997	4.9400	1.8772	2.0000	1
166	1851	5011	24	4	Q2	1997	9.8800	4.5448	4.0000	1
166	1847	5085	24	2	Q1	1997	7.4100	3.6309	3.0000	1
166	1853	5528	24	5	Q2	1997	9.8800	3.1616	4.0000	1
166	0	5742	16	6	Q2	1997	4.9400	1.5314	2.0000	1
166	0	6001	17	4	Q2	1997	4.9400	1.9760	2.0000	1
166	0	6142	24	5	Q2	1997	7.4100	2.4453	3.0000	1
166	0	6474	15	6	Q2	1997	9.8800	3.7544	4.0000	1
166	0	6965	24	4	Q2	1997	7.4100	3.7050	3.0000	1
166	0	7028	15	10	Q4	1997	7.4100	2.5194	3.0000	1
166	0	7132	13	7	Q3	1997	4.9400	1.7784	2.0000	1
166	199	7354	3	7	Q3	1997	4.9400	1.9760	2.0000	1
166	205	7354	3	10	Q4	1997	4.9400	2.4700	2.0000	1
166	0	7365	13	11	Q4	1997	7.4100	3.0381	3.0000	1
166	0	7536	7	7	Q3	1997	12.3500	5.3105	5.0000	1
166	0	7632	15	7	Q3	1997	9.8800	3.7544	4.0000	1
166	0	7678	23	6	Q2	1997	7.4100	2.8899	3.0000	1
166	0	7835	13	1	Q1	1997	7.4100	3.3345	3.0000	1
166	508	7907	6	4	Q2	1997	4.9400	2.4700	2.0000	1
166	0	7972	6	6	Q2	1997	7.4100	2.4453	3.0000	1
166	0	8235	22	1	Q1	1997	2.4700	0.7657	1.0000	1
166	821	8370	11	2	Q1	1997	7.4100	2.7417	3.0000	1
166	0	8754	7	6	Q2	1997	4.9400	2.2724	2.0000	1
166	0	8841	13	6	Q2	1997	4.9400	2.0748	2.0000	1
166	0	8907	3	9	Q3	1997	9.8800	3.8532	4.0000	1
166	1769	8945	23	3	Q1	1997	7.4100	2.9640	3.0000	1
166	0	8960	3	5	Q2	1997	7.4100	2.2971	3.0000	1
166	513	9710	6	6	Q2	1997	4.9400	1.7784	2.0000	1
166	0	9745	17	12	Q4	1997	9.8800	3.6556	4.0000	1
166	842	9801	11	12	Q4	1997	9.8800	3.7544	4.0000	1
166	0	9867	13	11	Q4	1997	7.4100	3.3345	3.0000	1
166	0	9928	16	3	Q1	1997	9.8800	4.1496	4.0000	1
167	0	603	24	2	Q1	1997	1.8000	0.8460	3.0000	1
167	0	734	7	10	Q4	1997	2.4000	1.0320	4.0000	1
167	522	734	6	10	Q4	1997	2.4000	1.0320	4.0000	1
167	0	764	6	6	Q2	1997	1.2000	0.4200	2.0000	1
167	0	806	17	2	Q1	1997	1.2000	0.5760	2.0000	1
167	0	917	7	9	Q3	1997	1.8000	0.8100	3.0000	1
167	0	1079	7	5	Q2	1997	2.4000	1.1760	4.0000	1
167	1223	1491	16	6	Q2	1997	1.8000	0.5400	3.0000	1
167	0	1839	11	10	Q4	1997	1.8000	0.6840	3.0000	1
167	0	1953	7	11	Q4	1997	1.8000	0.7920	3.0000	1
167	1235	2371	16	11	Q4	1997	1.8000	0.7560	3.0000	1
167	0	2437	3	11	Q4	1997	1.8000	0.7740	3.0000	1
167	187	2756	3	2	Q1	1997	1.8000	0.8280	3.0000	1
167	0	3020	13	5	Q2	1997	1.8000	0.9000	3.0000	1
167	980	3020	13	3	Q1	1997	1.8000	0.8640	3.0000	1
167	1157	3236	15	12	Q4	1997	3.0000	0.9900	5.0000	1
167	0	3297	6	12	Q4	1997	1.8000	0.7920	3.0000	1
167	1314	3470	17	11	Q4	1997	1.8000	0.8280	3.0000	1
167	0	3706	13	6	Q2	1997	1.2000	0.4920	2.0000	1
167	0	4017	15	5	Q2	1997	3.0000	1.0500	5.0000	1
167	514	4090	7	7	Q3	1997	2.4000	0.8160	4.0000	1
167	0	4315	17	3	Q1	1997	1.8000	0.7920	3.0000	1
167	0	4436	3	3	Q1	1997	1.8000	0.6120	3.0000	1
167	0	4522	17	9	Q3	1997	1.2000	0.5280	2.0000	1
167	1297	4670	17	3	Q1	1997	1.8000	0.7920	3.0000	1
167	207	4693	3	11	Q4	1997	1.8000	0.7920	3.0000	1
167	0	4938	13	8	Q3	1997	2.4000	1.0560	4.0000	1
167	0	5631	24	12	Q4	1997	2.4000	1.1280	4.0000	1
167	0	6001	17	2	Q1	1997	1.8000	0.8640	3.0000	1
167	0	6114	16	9	Q3	1997	1.2000	0.4200	2.0000	1
167	980	6352	13	3	Q1	1997	2.4000	1.1040	4.0000	1
167	1850	6766	24	3	Q1	1997	1.2000	0.5280	2.0000	1
167	0	6857	7	1	Q1	1997	2.4000	0.7440	4.0000	1
167	0	7291	11	12	Q4	1997	2.4000	0.9120	4.0000	1
167	1061	8492	14	4	Q2	1997	0.6000	0.2280	1.0000	1
167	0	8665	15	9	Q3	1997	2.4000	1.0080	4.0000	1
167	0	8770	22	5	Q2	1997	0.6000	0.2580	1.0000	1
167	1157	9047	15	12	Q4	1997	1.2000	0.5520	2.0000	1
167	0	9279	7	10	Q4	1997	1.8000	0.9000	3.0000	1
167	1307	9469	17	8	Q3	1997	1.2000	0.5160	2.0000	1
167	0	9715	17	6	Q2	1997	2.4000	1.0320	4.0000	1
167	0	9760	13	11	Q4	1997	1.8000	0.7020	3.0000	1
167	0	10142	11	11	Q4	1997	1.2000	0.5280	2.0000	1
168	0	446	13	10	Q4	1997	2.5200	1.1592	2.0000	1
168	0	447	6	12	Q4	1997	3.7800	1.5498	3.0000	1
168	0	652	6	3	Q1	1997	5.0400	1.7136	4.0000	1
168	0	760	3	7	Q3	1997	3.7800	1.3986	3.0000	1
168	0	976	16	12	Q4	1997	2.5200	0.8316	2.0000	1
168	0	993	13	9	Q3	1997	2.5200	1.1844	2.0000	1
168	0	1035	13	5	Q2	1997	2.5200	0.9576	2.0000	1
168	1307	1145	17	8	Q3	1997	3.7800	1.5876	3.0000	1
168	0	1378	11	5	Q2	1997	3.7800	1.8900	3.0000	1
168	0	1442	3	12	Q4	1997	2.5200	0.8064	2.0000	1
168	0	1596	24	10	Q4	1997	5.0400	1.5624	4.0000	1
168	0	1897	13	7	Q3	1997	2.5200	0.9072	2.0000	1
168	0	2335	17	4	Q2	1997	2.5200	1.0584	2.0000	1
168	195	2556	3	5	Q2	1997	3.7800	1.3986	3.0000	1
168	0	2640	6	4	Q2	1997	3.7800	1.8522	3.0000	1
168	0	3720	7	10	Q4	1997	2.5200	0.9324	2.0000	1
168	0	4094	16	4	Q2	1997	2.5200	0.9576	2.0000	1
168	0	4131	15	12	Q4	1997	3.7800	1.2474	3.0000	1
168	1856	4176	24	6	Q2	1997	5.0400	2.1168	4.0000	1
168	0	4230	11	7	Q3	1997	3.7800	1.2096	3.0000	1
168	0	4243	11	1	Q1	1997	2.5200	0.8064	2.0000	1
168	0	4261	13	7	Q3	1997	3.7800	1.5120	3.0000	1
168	0	4340	17	4	Q2	1997	3.7800	1.3986	3.0000	1
168	0	4340	17	11	Q4	1997	3.7800	1.8144	3.0000	1
168	0	4460	3	9	Q3	1997	5.0400	1.6632	4.0000	1
168	1070	4500	14	8	Q3	1997	2.5200	0.8820	2.0000	1
168	0	4507	13	1	Q1	1997	2.5200	1.0836	2.0000	1
168	0	4552	17	12	Q4	1997	3.7800	1.1340	3.0000	1
168	0	4633	7	5	Q2	1997	2.5200	0.8064	2.0000	1
168	1149	5116	15	8	Q3	1997	2.5200	1.1844	2.0000	1
168	0	5123	11	9	Q3	1997	5.0400	2.1672	4.0000	1
168	0	5340	11	1	Q1	1997	3.7800	1.7388	3.0000	1
168	0	5341	17	1	Q1	1997	3.7800	1.3986	3.0000	1
168	0	5373	24	1	Q1	1997	5.0400	2.0664	4.0000	1
168	0	5423	11	9	Q3	1997	3.7800	1.5876	3.0000	1
168	1694	5453	22	4	Q2	1997	2.5200	1.1340	2.0000	1
168	0	5702	11	11	Q4	1997	3.7800	1.1718	3.0000	1
168	0	6003	13	3	Q1	1997	3.7800	1.4364	3.0000	1
168	0	6113	16	5	Q2	1997	5.0400	1.8648	4.0000	1
168	0	6164	24	5	Q2	1997	5.0400	2.3688	4.0000	1
168	0	6313	17	12	Q4	1997	5.0400	1.8648	4.0000	1
168	1845	6635	24	1	Q1	1997	3.7800	1.5120	3.0000	1
168	0	6759	22	8	Q3	1997	2.5200	0.9072	2.0000	1
168	1314	6799	17	11	Q4	1997	5.0400	2.1672	4.0000	1
168	1220	7051	16	4	Q2	1997	3.7800	1.6632	3.0000	1
168	0	7534	13	7	Q3	1997	2.5200	1.1340	2.0000	1
168	526	7599	6	12	Q4	1997	5.0400	1.5624	4.0000	1
168	0	7849	3	8	Q3	1997	3.7800	1.4742	3.0000	1
168	0	8015	13	12	Q4	1997	5.0400	1.8648	4.0000	1
168	518	8545	7	8	Q3	1997	3.7800	1.2474	3.0000	1
168	0	8772	11	5	Q2	1997	3.7800	1.6254	3.0000	1
168	501	9019	7	1	Q1	1997	3.7800	1.5876	3.0000	1
168	0	9065	13	12	Q4	1997	3.7800	1.4742	3.0000	1
168	992	9125	13	9	Q3	1997	3.7800	1.2852	3.0000	1
168	0	9469	17	8	Q3	1997	2.5200	1.0836	2.0000	1
168	0	9974	7	9	Q3	1997	2.5200	0.7812	2.0000	1
168	0	10131	17	11	Q4	1997	3.7800	1.2852	3.0000	1
168	0	10173	16	10	Q4	1997	3.7800	1.2852	3.0000	1
168	0	10231	6	5	Q2	1997	2.5200	1.0836	2.0000	1
169	0	666	24	8	Q3	1997	7.9200	3.1680	4.0000	1
169	0	955	6	9	Q3	1997	5.9400	2.9106	3.0000	1
169	1223	976	16	6	Q2	1997	7.9200	2.6928	4.0000	1
169	201	997	3	8	Q3	1997	5.9400	1.9008	3.0000	1
169	0	1142	13	11	Q4	1997	7.9200	2.9304	4.0000	1
169	0	1558	14	8	Q3	1997	1.9800	0.8514	1.0000	1
169	0	1610	3	11	Q4	1997	5.9400	2.4354	3.0000	1
169	1778	1917	23	7	Q3	1997	3.9600	1.7820	2.0000	1
169	0	2024	11	12	Q4	1997	3.9600	1.1880	2.0000	1
169	0	2359	24	1	Q1	1997	7.9200	3.8808	4.0000	1
169	0	2524	6	6	Q2	1997	9.9000	3.9600	5.0000	1
169	0	2882	24	10	Q4	1997	3.9600	1.6236	2.0000	1
169	0	3254	15	4	Q2	1997	3.9600	1.8612	2.0000	1
169	988	3302	13	7	Q3	1997	5.9400	1.9602	3.0000	1
169	0	3401	11	7	Q3	1997	5.9400	2.4948	3.0000	1
169	0	3491	16	8	Q3	1997	5.9400	2.9700	3.0000	1
169	1698	3549	22	6	Q2	1997	1.9800	0.9900	1.0000	1
169	0	3803	24	8	Q3	1997	5.9400	1.7820	3.0000	1
169	0	4664	6	12	Q4	1997	7.9200	2.6136	4.0000	1
169	0	4892	17	1	Q1	1997	7.9200	3.4056	4.0000	1
169	1314	4892	17	11	Q4	1997	7.9200	3.4056	4.0000	1
169	517	5013	7	8	Q3	1997	5.9400	2.0196	3.0000	1
169	0	5050	17	1	Q1	1997	7.9200	2.4552	4.0000	1
169	0	5070	13	7	Q3	1997	5.9400	2.1978	3.0000	1
169	0	5303	17	1	Q1	1997	5.9400	2.2572	3.0000	1
169	0	5366	15	8	Q3	1997	5.9400	2.6730	3.0000	1
169	0	5958	13	7	Q3	1997	5.9400	2.4354	3.0000	1
169	0	5991	3	3	Q1	1997	5.9400	2.6730	3.0000	1
169	1220	6307	16	4	Q2	1997	5.9400	2.9106	3.0000	1
169	1303	6313	17	6	Q2	1997	5.9400	2.9106	3.0000	1
169	504	6609	7	2	Q1	1997	5.9400	2.0196	3.0000	1
169	0	6681	17	6	Q2	1997	7.9200	3.7224	4.0000	1
169	0	6695	2	6	Q2	1997	3.9600	1.8216	2.0000	1
169	980	6932	13	3	Q1	1997	7.9200	3.0096	4.0000	1
169	0	7384	3	1	Q1	1997	7.9200	2.8512	4.0000	1
169	0	7666	7	1	Q1	1997	5.9400	2.4948	3.0000	1
169	0	7862	16	7	Q3	1997	7.9200	3.4848	4.0000	1
169	504	8270	7	2	Q1	1997	3.9600	1.3464	2.0000	1
169	519	8389	6	9	Q3	1997	5.9400	2.5542	3.0000	1
169	980	8901	13	3	Q1	1997	7.9200	2.4552	4.0000	1
169	0	9200	16	7	Q3	1997	7.9200	2.6928	4.0000	1
169	504	9218	7	2	Q1	1997	5.9400	1.8414	3.0000	1
169	0	9263	16	7	Q3	1997	5.9400	2.7324	3.0000	1
169	0	9297	13	11	Q4	1997	7.9200	2.4552	4.0000	1
169	0	9307	11	7	Q3	1997	9.9000	4.5540	5.0000	1
169	0	9473	15	9	Q3	1997	5.9400	2.7324	3.0000	1
170	0	192	16	5	Q2	1997	9.6000	4.4160	3.0000	1
170	833	226	11	8	Q3	1997	16.0000	6.0800	5.0000	1
170	0	481	24	10	Q4	1997	6.4000	3.0080	2.0000	1
170	0	665	6	9	Q3	1997	6.4000	2.4320	2.0000	1
170	0	751	7	3	Q1	1997	9.6000	3.5520	3.0000	1
170	0	1036	13	10	Q4	1997	9.6000	3.5520	3.0000	1
170	0	1091	7	9	Q3	1997	9.6000	2.9760	3.0000	1
170	1869	1194	24	12	Q4	1997	6.4000	3.2000	2.0000	1
170	0	1297	16	8	Q3	1997	9.6000	3.0720	3.0000	1
170	0	1850	16	10	Q4	1997	12.8000	3.9680	4.0000	1
170	0	1906	6	1	Q1	1997	12.8000	6.0160	4.0000	1
170	0	2032	23	9	Q3	1997	6.4000	3.0720	2.0000	1
170	0	2065	17	7	Q3	1997	6.4000	2.0480	2.0000	1
170	1304	2065	17	7	Q3	1997	6.4000	2.4320	2.0000	1
170	984	2716	13	5	Q2	1997	9.6000	4.7040	3.0000	1
170	504	2734	7	2	Q1	1997	9.6000	4.7040	3.0000	1
170	0	2921	16	3	Q1	1997	9.6000	4.5120	3.0000	1
170	0	2951	24	7	Q3	1997	9.6000	3.0720	3.0000	1
170	0	3046	13	3	Q1	1997	6.4000	2.4320	2.0000	1
170	0	3549	22	7	Q3	1997	3.2000	1.1200	1.0000	1
170	0	3655	6	3	Q1	1997	9.6000	3.6480	3.0000	1
170	0	3804	24	7	Q3	1997	9.6000	3.8400	3.0000	1
170	0	3908	6	12	Q4	1997	9.6000	3.5520	3.0000	1
170	0	4497	17	7	Q3	1997	9.6000	3.2640	3.0000	1
170	0	4597	17	12	Q4	1997	6.4000	2.9440	2.0000	1
170	0	5096	7	11	Q4	1997	12.8000	4.4800	4.0000	1
170	0	5303	17	12	Q4	1997	9.6000	4.3200	3.0000	1
170	0	5644	17	4	Q2	1997	6.4000	2.8800	2.0000	1
170	1149	5721	15	8	Q3	1997	9.6000	3.4560	3.0000	1
170	0	5839	7	3	Q1	1997	6.4000	2.7520	2.0000	1
170	0	6107	3	3	Q1	1997	9.6000	4.5120	3.0000	1
170	0	6114	16	1	Q1	1997	9.6000	2.8800	3.0000	1
170	513	6289	6	6	Q2	1997	6.4000	2.4960	2.0000	1
170	0	6291	3	12	Q4	1997	9.6000	3.5520	3.0000	1
170	980	6526	13	3	Q1	1997	12.8000	4.7360	4.0000	1
170	0	6877	24	10	Q4	1997	9.6000	2.9760	3.0000	1
170	0	6897	6	3	Q1	1997	9.6000	2.8800	3.0000	1
170	0	7190	23	7	Q3	1997	16.0000	5.6000	5.0000	1
170	1071	8076	14	8	Q3	1997	3.2000	1.3760	1.0000	1
170	1694	8235	22	4	Q2	1997	6.4000	2.0480	2.0000	1
170	0	8617	17	12	Q4	1997	12.8000	5.2480	4.0000	1
170	1788	8946	23	11	Q4	1997	9.6000	3.0720	3.0000	1
170	0	8960	3	6	Q2	1997	9.6000	3.7440	3.0000	1
170	0	9087	7	5	Q2	1997	12.8000	6.0160	4.0000	1
170	0	9124	24	2	Q1	1997	9.6000	3.5520	3.0000	1
170	514	9188	7	7	Q3	1997	9.6000	4.7040	3.0000	1
170	0	9208	15	2	Q1	1997	6.4000	2.3680	2.0000	1
170	1311	9534	17	10	Q4	1997	6.4000	2.5600	2.0000	1
170	195	9642	3	5	Q2	1997	12.8000	4.4800	4.0000	1
170	1214	9728	16	2	Q1	1997	9.6000	3.3600	3.0000	1
170	0	9823	13	1	Q1	1997	9.6000	3.7440	3.0000	1
171	0	39	13	10	Q4	1997	11.8000	4.8380	4.0000	1
171	0	260	11	10	Q4	1997	8.8500	4.2480	3.0000	1
171	0	275	6	6	Q2	1997	5.9000	2.5960	2.0000	1
171	0	682	6	7	Q3	1997	8.8500	3.2745	3.0000	1
171	0	770	17	10	Q4	1997	5.9000	1.9470	2.0000	1
171	0	778	15	3	Q1	1997	5.9000	2.7730	2.0000	1
171	0	1093	13	7	Q3	1997	8.8500	2.7435	3.0000	1
171	1225	1528	16	7	Q3	1997	8.8500	4.3365	3.0000	1
171	0	1802	23	8	Q3	1997	8.8500	3.8940	3.0000	1
171	207	1979	3	11	Q4	1997	8.8500	3.8940	3.0000	1
171	0	2327	13	1	Q1	1997	8.8500	2.8320	3.0000	1
171	513	2523	6	6	Q2	1997	11.8000	4.3660	4.0000	1
171	0	2647	6	3	Q1	1997	14.7500	5.9000	5.0000	1
171	836	3109	11	9	Q3	1997	11.8000	3.8940	4.0000	1
171	0	3664	22	6	Q2	1997	2.9500	1.3865	1.0000	1
171	126	4018	2	10	Q4	1997	2.9500	1.1800	1.0000	1
171	842	4461	11	12	Q4	1997	5.9000	2.7140	2.0000	1
171	510	5183	6	5	Q2	1997	11.8000	3.7760	4.0000	1
171	0	5303	17	5	Q2	1997	8.8500	3.3630	3.0000	1
171	0	5365	24	10	Q4	1997	8.8500	3.8940	3.0000	1
171	0	5419	17	3	Q1	1997	8.8500	3.2745	3.0000	1
171	0	5743	13	8	Q3	1997	8.8500	3.5400	3.0000	1
171	0	5820	17	5	Q2	1997	5.9000	2.0060	2.0000	1
171	0	5844	17	11	Q4	1997	5.9000	2.4190	2.0000	1
171	1701	5847	22	7	Q3	1997	5.9000	2.7730	2.0000	1
171	0	6001	17	12	Q4	1997	8.8500	3.2745	3.0000	1
171	0	6351	11	6	Q2	1997	8.8500	3.3630	3.0000	1
171	0	6486	13	6	Q2	1997	8.8500	4.1595	3.0000	1
171	0	6551	11	2	Q1	1997	11.8000	3.6580	4.0000	1
171	0	6599	22	9	Q3	1997	5.9000	2.8910	2.0000	1
171	526	6617	7	12	Q4	1997	8.8500	2.8320	3.0000	1
171	0	6912	16	12	Q4	1997	11.8000	4.3660	4.0000	1
171	0	7051	16	12	Q4	1997	8.8500	4.0710	3.0000	1
171	980	7715	13	3	Q1	1997	11.8000	3.6580	4.0000	1
171	0	7753	6	7	Q3	1997	14.7500	6.1950	5.0000	1
171	0	8193	6	6	Q2	1997	5.9000	2.7730	2.0000	1
171	0	8717	17	4	Q2	1997	11.8000	5.5460	4.0000	1
171	1303	8717	17	6	Q2	1997	8.8500	3.8055	3.0000	1
171	0	9340	11	11	Q4	1997	8.8500	3.2745	3.0000	1
171	0	9797	16	9	Q3	1997	8.8500	3.2745	3.0000	1
171	0	9897	16	2	Q1	1997	8.8500	4.1595	3.0000	1
172	0	601	6	10	Q4	1997	13.2800	5.3120	4.0000	1
172	0	650	11	10	Q4	1997	9.9600	3.5856	3.0000	1
172	0	1209	24	10	Q4	1997	9.9600	3.5856	3.0000	1
172	0	1415	16	8	Q3	1997	13.2800	6.2416	4.0000	1
172	0	1429	13	10	Q4	1997	9.9600	3.1872	3.0000	1
172	0	1439	7	10	Q4	1997	9.9600	3.5856	3.0000	1
172	0	1442	3	12	Q4	1997	6.6400	2.5232	2.0000	1
172	1307	1607	17	8	Q3	1997	9.9600	4.6812	3.0000	1
172	1314	1607	17	11	Q4	1997	13.2800	4.7808	4.0000	1
172	0	1696	22	3	Q1	1997	3.3200	1.1288	1.0000	1
172	0	1772	15	4	Q2	1997	9.9600	3.7848	3.0000	1
172	0	2019	16	12	Q4	1997	13.2800	4.9136	4.0000	1
172	197	2204	3	6	Q2	1997	9.9600	4.8804	3.0000	1
172	501	2208	7	1	Q1	1997	13.2800	6.2416	4.0000	1
172	0	2493	17	4	Q2	1997	6.6400	2.7888	2.0000	1
172	0	2961	7	8	Q3	1997	9.9600	4.7808	3.0000	1
172	0	3003	6	6	Q2	1997	9.9600	4.8804	3.0000	1
172	205	3242	3	10	Q4	1997	9.9600	3.6852	3.0000	1
172	0	3470	17	9	Q3	1997	6.6400	2.0584	2.0000	1
172	0	3965	24	8	Q3	1997	9.9600	4.9800	3.0000	1
172	1214	4094	16	2	Q1	1997	9.9600	3.6852	3.0000	1
172	201	4460	3	8	Q3	1997	13.2800	4.3824	4.0000	1
172	0	4633	7	5	Q2	1997	6.6400	2.2576	2.0000	1
172	1216	4868	16	2	Q1	1997	9.9600	3.9840	3.0000	1
172	1235	5174	16	11	Q4	1997	13.2800	5.0464	4.0000	1
172	0	5341	17	2	Q1	1997	13.2800	5.0464	4.0000	1
172	1311	5895	17	10	Q4	1997	9.9600	3.3864	3.0000	1
172	0	5903	13	4	Q2	1997	6.6400	2.4568	2.0000	1
172	0	6136	7	3	Q1	1997	13.2800	5.8432	4.0000	1
172	1079	6321	14	12	Q4	1997	3.3200	1.1288	1.0000	1
172	0	6381	24	5	Q2	1997	6.6400	3.1872	2.0000	1
172	511	7124	6	5	Q2	1997	9.9600	3.9840	3.0000	1
172	0	7234	16	11	Q4	1997	9.9600	3.1872	3.0000	1
172	1214	7234	16	2	Q1	1997	13.2800	5.4448	4.0000	1
172	0	7721	13	10	Q4	1997	6.6400	2.1248	2.0000	1
172	0	8033	24	7	Q3	1997	9.9600	2.9880	3.0000	1
172	0	8060	22	1	Q1	1997	3.3200	0.9960	1.0000	1
172	0	8587	22	12	Q4	1997	3.3200	0.9960	1.0000	1
172	0	8652	7	5	Q2	1997	9.9600	3.9840	3.0000	1
172	0	8945	23	10	Q4	1997	6.6400	2.1248	2.0000	1
172	0	8954	7	4	Q2	1997	6.6400	2.7888	2.0000	1
172	1711	8958	22	12	Q4	1997	6.6400	2.3904	2.0000	1
172	0	9263	16	6	Q2	1997	13.2800	6.6400	4.0000	1
172	0	9403	6	2	Q1	1997	9.9600	3.6852	3.0000	1
172	504	9494	7	2	Q1	1997	6.6400	2.9880	2.0000	1
172	0	9752	17	2	Q1	1997	9.9600	4.0836	3.0000	1
172	0	9960	7	10	Q4	1997	9.9600	3.8844	3.0000	1
172	1293	10140	17	1	Q1	1997	9.9600	4.6812	3.0000	1
172	523	10144	7	11	Q4	1997	6.6400	2.7224	2.0000	1
173	826	36	11	5	Q2	1997	5.7200	2.4596	4.0000	1
173	0	208	13	9	Q3	1997	4.2900	1.8018	3.0000	1
173	1138	962	15	3	Q1	1997	2.8600	1.1440	2.0000	1
173	0	997	3	7	Q3	1997	5.7200	1.8304	4.0000	1
173	818	1007	11	1	Q1	1997	5.7200	2.5168	4.0000	1
173	514	1133	7	7	Q3	1997	4.2900	1.5873	3.0000	1
173	0	1309	24	12	Q4	1997	4.2900	2.1021	3.0000	1
173	0	1337	17	1	Q1	1997	5.7200	1.7732	4.0000	1
173	0	1361	24	7	Q3	1997	4.2900	1.5444	3.0000	1
173	0	2171	23	11	Q4	1997	2.8600	1.0582	2.0000	1
173	0	2174	15	3	Q1	1997	5.7200	2.0020	4.0000	1
173	0	2319	14	10	Q4	1997	2.8600	1.4300	2.0000	1
173	0	2371	16	3	Q1	1997	4.2900	1.7589	3.0000	1
173	1292	2493	17	1	Q1	1997	4.2900	1.4157	3.0000	1
173	0	2787	17	3	Q1	1997	2.8600	1.1154	2.0000	1
173	0	3021	16	9	Q3	1997	4.2900	2.0163	3.0000	1
173	0	3102	24	11	Q4	1997	4.2900	1.4586	3.0000	1
173	0	3196	13	4	Q2	1997	2.8600	1.0582	2.0000	1
173	984	3647	13	5	Q2	1997	4.2900	1.5444	3.0000	1
173	0	3773	17	1	Q1	1997	4.2900	1.9734	3.0000	1
173	1293	4029	17	1	Q1	1997	4.2900	2.0592	3.0000	1
173	0	4279	6	8	Q3	1997	5.7200	2.6884	4.0000	1
173	980	4405	13	3	Q1	1997	4.2900	2.0163	3.0000	1
173	0	4417	3	12	Q4	1997	4.2900	1.8018	3.0000	1
173	124	4487	2	9	Q3	1997	2.8600	0.9438	2.0000	1
173	0	4692	15	10	Q4	1997	2.8600	1.2584	2.0000	1
173	0	4810	23	8	Q3	1997	5.7200	1.8876	4.0000	1
173	0	5070	13	7	Q3	1997	2.8600	0.9724	2.0000	1
173	504	5086	7	2	Q1	1997	4.2900	1.3728	3.0000	1
173	0	5134	3	8	Q3	1997	2.8600	1.2012	2.0000	1
173	976	5257	13	1	Q1	1997	4.2900	1.5015	3.0000	1
173	0	5295	16	7	Q3	1997	5.7200	2.5168	4.0000	1
173	1314	5341	17	11	Q4	1997	4.2900	1.6302	3.0000	1
173	1312	5501	17	10	Q4	1997	7.1500	2.7170	5.0000	1
173	837	5781	11	10	Q4	1997	4.2900	1.8018	3.0000	1
173	0	5823	15	1	Q1	1997	4.2900	1.9305	3.0000	1
173	187	5973	3	2	Q1	1997	4.2900	1.5015	3.0000	1
173	0	6499	17	6	Q2	1997	4.2900	1.7589	3.0000	1
173	0	6844	11	8	Q3	1997	7.1500	2.7170	5.0000	1
173	0	8134	11	6	Q2	1997	2.8600	1.2870	2.0000	1
173	1773	8311	23	4	Q2	1997	4.2900	1.2870	3.0000	1
173	0	8351	16	7	Q3	1997	5.7200	2.4596	4.0000	1
173	0	8356	15	6	Q2	1997	4.2900	1.6731	3.0000	1
173	0	8452	16	9	Q3	1997	5.7200	2.5740	4.0000	1
173	1216	8452	16	2	Q1	1997	5.7200	2.0592	4.0000	1
173	0	8777	17	8	Q3	1997	4.2900	2.0163	3.0000	1
173	207	8960	3	11	Q4	1997	4.2900	1.6731	3.0000	1
173	0	9248	15	2	Q1	1997	2.8600	1.2870	2.0000	1
173	0	9535	11	10	Q4	1997	4.2900	1.5873	3.0000	1
173	0	9602	11	4	Q2	1997	4.2900	1.7589	3.0000	1
173	0	9642	3	6	Q2	1997	4.2900	1.9305	3.0000	1
173	0	10176	13	8	Q3	1997	4.2900	1.3728	3.0000	1
174	0	167	24	4	Q2	1997	6.8400	2.7360	4.0000	1
174	1233	378	16	10	Q4	1997	5.1300	2.3085	3.0000	1
174	0	417	6	9	Q3	1997	3.4200	1.4364	2.0000	1
174	0	511	16	4	Q2	1997	6.8400	2.8044	4.0000	1
174	0	792	7	7	Q3	1997	8.5500	3.3345	5.0000	1
174	0	983	11	11	Q4	1997	3.4200	1.5390	2.0000	1
174	1866	1064	24	11	Q4	1997	5.1300	1.9494	3.0000	1
174	1134	1161	15	1	Q1	1997	6.8400	3.0780	4.0000	1
174	0	1245	17	6	Q2	1997	5.1300	1.8981	3.0000	1
174	0	1297	16	8	Q3	1997	3.4200	1.1628	2.0000	1
174	0	1309	24	9	Q3	1997	6.8400	2.4624	4.0000	1
174	0	1451	3	7	Q3	1997	6.8400	2.3940	4.0000	1
174	980	2086	13	3	Q1	1997	5.1300	2.4624	3.0000	1
174	0	2550	24	2	Q1	1997	6.8400	2.7360	4.0000	1
174	522	2869	6	10	Q4	1997	5.1300	2.5137	3.0000	1
174	0	2921	16	9	Q3	1997	5.1300	1.6416	3.0000	1
174	199	2924	3	7	Q3	1997	5.1300	2.3598	3.0000	1
174	0	3097	6	4	Q2	1997	6.8400	2.9412	4.0000	1
174	0	3132	15	2	Q1	1997	6.8400	2.9412	4.0000	1
174	0	3239	17	8	Q3	1997	3.4200	1.2996	2.0000	1
174	0	3389	7	11	Q4	1997	5.1300	1.5390	3.0000	1
174	0	3551	7	12	Q4	1997	5.1300	2.5650	3.0000	1
174	0	3580	6	11	Q4	1997	5.1300	1.7955	3.0000	1
174	0	4274	11	7	Q3	1997	5.1300	1.6416	3.0000	1
174	0	4627	7	7	Q3	1997	5.1300	1.6929	3.0000	1
174	0	4868	16	7	Q3	1997	3.4200	1.4022	2.0000	1
174	0	4961	13	8	Q3	1997	3.4200	1.6416	2.0000	1
174	0	5147	13	10	Q4	1997	6.8400	3.2148	4.0000	1
174	0	5210	17	2	Q1	1997	5.1300	2.2572	3.0000	1
174	1856	5320	24	6	Q2	1997	5.1300	2.1546	3.0000	1
174	204	5346	3	9	Q3	1997	3.4200	1.4022	2.0000	1
174	0	5501	17	10	Q4	1997	6.8400	3.2148	4.0000	1
174	984	5809	13	5	Q2	1997	5.1300	2.5137	3.0000	1
174	0	5962	17	6	Q2	1997	6.8400	2.0520	4.0000	1
174	1231	6113	16	9	Q3	1997	6.8400	2.1204	4.0000	1
174	0	6564	13	9	Q3	1997	5.1300	1.9494	3.0000	1
174	0	6590	7	9	Q3	1997	5.1300	1.6416	3.0000	1
174	1216	6912	16	2	Q1	1997	6.8400	2.5308	4.0000	1
174	0	6932	13	11	Q4	1997	5.1300	1.9494	3.0000	1
174	0	7109	11	1	Q1	1997	3.4200	1.2312	2.0000	1
174	0	7109	11	10	Q4	1997	3.4200	1.2312	2.0000	1
174	0	7149	13	2	Q1	1997	3.4200	1.3680	2.0000	1
174	0	7331	11	6	Q2	1997	5.1300	2.5650	3.0000	1
174	0	7780	13	5	Q2	1997	5.1300	2.0520	3.0000	1
174	0	7813	17	10	Q4	1997	5.1300	2.1033	3.0000	1
174	0	7818	11	3	Q1	1997	6.8400	3.4200	4.0000	1
174	821	8134	11	2	Q1	1997	3.4200	1.5048	2.0000	1
174	508	8684	6	4	Q2	1997	3.4200	1.4706	2.0000	1
174	0	8851	7	6	Q2	1997	3.4200	1.7100	2.0000	1
174	0	9123	3	6	Q2	1997	5.1300	2.4111	3.0000	1
174	0	9187	17	2	Q1	1997	8.5500	3.5910	5.0000	1
174	1228	10173	16	8	Q3	1997	5.1300	2.1546	3.0000	1
175	836	41	11	9	Q3	1997	7.7000	2.9260	2.0000	1
175	0	435	17	8	Q3	1997	11.5500	4.8510	3.0000	1
175	0	612	22	7	Q3	1997	7.7000	3.6190	2.0000	1
175	518	816	6	8	Q3	1997	15.4000	5.5440	4.0000	1
175	0	1388	13	2	Q1	1997	15.4000	6.1600	4.0000	1
175	0	1429	13	1	Q1	1997	11.5500	4.6200	3.0000	1
175	1141	1646	15	4	Q2	1997	11.5500	5.3130	3.0000	1
175	0	1729	11	9	Q3	1997	11.5500	5.7750	3.0000	1
175	837	1729	11	10	Q4	1997	11.5500	5.7750	3.0000	1
175	0	1744	17	4	Q2	1997	15.4000	6.9300	4.0000	1
175	826	1818	11	5	Q2	1997	15.4000	6.1600	4.0000	1
175	0	2159	14	5	Q2	1997	3.8500	1.6940	1.0000	1
175	0	2210	13	3	Q1	1997	7.7000	3.3880	2.0000	1
175	0	2224	16	1	Q1	1997	11.5500	3.8115	3.0000	1
175	0	2441	17	12	Q4	1997	15.4000	4.7740	4.0000	1
175	0	2444	13	6	Q2	1997	15.4000	6.6220	4.0000	1
175	522	2533	6	10	Q4	1997	15.4000	6.1600	4.0000	1
175	0	2570	16	3	Q1	1997	11.5500	5.0820	3.0000	1
175	1000	2614	13	12	Q4	1997	11.5500	4.3890	3.0000	1
175	0	3333	7	7	Q3	1997	15.4000	6.3140	4.0000	1
175	0	3828	24	3	Q1	1997	7.7000	2.7720	2.0000	1
175	0	4065	3	12	Q4	1997	11.5500	5.3130	3.0000	1
175	0	4388	15	6	Q2	1997	11.5500	5.1975	3.0000	1
175	0	4396	13	11	Q4	1997	11.5500	4.6200	3.0000	1
175	1304	4615	17	7	Q3	1997	11.5500	5.6595	3.0000	1
175	0	4649	17	2	Q1	1997	7.7000	2.6180	2.0000	1
175	0	4674	7	10	Q4	1997	15.4000	5.0820	4.0000	1
175	0	4704	6	6	Q2	1997	11.5500	3.5805	3.0000	1
175	1778	4958	23	7	Q3	1997	11.5500	5.6595	3.0000	1
175	0	5095	6	7	Q3	1997	15.4000	6.7760	4.0000	1
175	1216	5295	16	2	Q1	1997	15.4000	5.8520	4.0000	1
175	0	5724	11	4	Q2	1997	15.4000	5.0820	4.0000	1
175	829	5894	11	6	Q2	1997	7.7000	3.7730	2.0000	1
175	0	5982	13	3	Q1	1997	7.7000	2.8490	2.0000	1
175	0	6488	13	3	Q1	1997	11.5500	5.6595	3.0000	1
175	0	6530	17	10	Q4	1997	15.4000	5.0820	4.0000	1
175	0	6712	16	3	Q1	1997	19.2500	7.1225	5.0000	1
175	0	7486	3	9	Q3	1997	11.5500	4.3890	3.0000	1
175	0	7791	15	7	Q3	1997	15.4000	6.0060	4.0000	1
175	0	8435	17	5	Q2	1997	15.4000	5.6980	4.0000	1
175	1768	8578	23	2	Q1	1997	11.5500	3.5805	3.0000	1
175	0	9040	16	3	Q1	1997	15.4000	6.6220	4.0000	1
175	1307	9194	17	8	Q3	1997	19.2500	8.8550	5.0000	1
175	1150	9353	15	8	Q3	1997	15.4000	5.0820	4.0000	1
175	0	9504	13	2	Q1	1997	7.7000	3.2340	2.0000	1
175	1869	9599	24	12	Q4	1997	11.5500	3.6960	3.0000	1
175	1771	9697	23	3	Q1	1997	7.7000	2.8490	2.0000	1
175	1146	9721	15	7	Q3	1997	11.5500	3.5805	3.0000	1
175	982	9747	13	4	Q2	1997	11.5500	4.0425	3.0000	1
175	0	10225	23	5	Q2	1997	7.7000	3.2340	2.0000	1
175	0	10243	17	11	Q4	1997	11.5500	4.8510	3.0000	1
176	1141	3	15	4	Q2	1997	6.8100	3.4050	3.0000	1
176	1856	20	24	6	Q2	1997	9.0800	3.3596	4.0000	1
176	0	169	13	7	Q3	1997	6.8100	2.2473	3.0000	1
176	0	352	11	12	Q4	1997	4.5400	1.8160	2.0000	1
176	1143	485	15	5	Q2	1997	6.8100	2.1792	3.0000	1
176	0	492	14	3	Q1	1997	2.2700	0.7945	1.0000	1
176	0	644	13	7	Q3	1997	6.8100	2.5878	3.0000	1
176	0	644	13	9	Q3	1997	11.3500	4.3130	5.0000	1
176	0	813	11	1	Q1	1997	4.5400	2.0430	2.0000	1
176	199	878	3	7	Q3	1997	4.5400	1.6344	2.0000	1
176	0	922	7	7	Q3	1997	9.0800	4.5400	4.0000	1
176	0	1147	13	1	Q1	1997	6.8100	2.5197	3.0000	1
176	521	1538	6	10	Q4	1997	9.0800	3.9952	4.0000	1
176	1228	1720	16	8	Q3	1997	6.8100	3.2688	3.0000	1
176	0	1817	6	5	Q2	1997	9.0800	4.5400	4.0000	1
176	0	1916	13	12	Q4	1997	4.5400	1.6344	2.0000	1
176	185	2204	3	1	Q1	1997	6.8100	3.3369	3.0000	1
176	976	2638	13	1	Q1	1997	6.8100	2.8602	3.0000	1
176	0	2686	11	9	Q3	1997	6.8100	2.5197	3.0000	1
176	0	2724	24	11	Q4	1997	6.8100	2.1792	3.0000	1
176	526	2827	6	12	Q4	1997	9.0800	3.6320	4.0000	1
176	0	2896	3	3	Q1	1997	4.5400	1.9976	2.0000	1
176	0	3143	6	2	Q1	1997	6.8100	2.6559	3.0000	1
176	1853	3275	24	5	Q2	1997	4.5400	2.0884	2.0000	1
176	0	3586	11	6	Q2	1997	11.3500	4.8805	5.0000	1
176	0	4599	7	11	Q4	1997	6.8100	3.3369	3.0000	1
176	0	4767	16	8	Q3	1997	4.5400	1.9976	2.0000	1
176	523	5280	7	11	Q4	1997	4.5400	1.5436	2.0000	1
176	0	5608	7	11	Q4	1997	6.8100	2.1111	3.0000	1
176	0	5610	13	12	Q4	1997	9.0800	4.2676	4.0000	1
176	504	5678	7	2	Q1	1997	9.0800	2.9056	4.0000	1
176	0	5905	15	7	Q3	1997	6.8100	2.5197	3.0000	1
176	0	5942	7	11	Q4	1997	9.0800	4.3584	4.0000	1
176	0	6124	7	8	Q3	1997	6.8100	2.3154	3.0000	1
176	0	6189	7	11	Q4	1997	6.8100	2.5197	3.0000	1
176	0	6835	16	8	Q3	1997	6.8100	2.1111	3.0000	1
176	0	6932	13	2	Q1	1997	6.8100	2.5878	3.0000	1
176	818	7037	11	1	Q1	1997	9.0800	3.9952	4.0000	1
176	0	7276	23	2	Q1	1997	9.0800	3.7228	4.0000	1
176	820	7433	11	2	Q1	1997	9.0800	3.5412	4.0000	1
176	0	8102	24	9	Q3	1997	6.8100	2.1792	3.0000	1
176	0	8484	24	8	Q3	1997	6.8100	2.3154	3.0000	1
176	0	9111	17	4	Q2	1997	11.3500	5.5615	5.0000	1
176	0	9224	17	12	Q4	1997	6.8100	2.1111	3.0000	1
176	1233	9263	16	10	Q4	1997	6.8100	3.4050	3.0000	1
176	0	9403	6	2	Q1	1997	4.5400	1.5436	2.0000	1
176	0	9434	6	12	Q4	1997	6.8100	2.3154	3.0000	1
176	0	9449	6	9	Q3	1997	6.8100	2.2473	3.0000	1
176	0	9534	17	10	Q4	1997	9.0800	3.1780	4.0000	1
176	0	9570	15	11	Q4	1997	6.8100	2.1792	3.0000	1
176	504	9706	7	2	Q1	1997	4.5400	1.6798	2.0000	1
177	0	169	13	1	Q1	1997	4.9800	2.0916	3.0000	1
177	0	187	13	10	Q4	1997	4.9800	2.4402	3.0000	1
177	521	288	6	10	Q4	1997	4.9800	1.6932	3.0000	1
177	0	328	11	3	Q1	1997	6.6400	2.9216	4.0000	1
177	0	611	24	4	Q2	1997	6.6400	2.8552	4.0000	1
177	1154	847	15	10	Q4	1997	3.3200	1.0956	2.0000	1
177	0	941	13	5	Q2	1997	3.3200	1.5272	2.0000	1
177	0	1090	6	10	Q4	1997	4.9800	2.2410	3.0000	1
177	0	1434	24	2	Q1	1997	4.9800	1.7430	3.0000	1
177	0	1551	3	12	Q4	1997	6.6400	2.5896	4.0000	1
177	1765	1802	23	1	Q1	1997	3.3200	1.4608	2.0000	1
177	984	2042	13	5	Q2	1997	6.6400	2.7888	4.0000	1
177	0	2636	17	12	Q4	1997	4.9800	1.7928	3.0000	1
177	1236	2769	16	12	Q4	1997	6.6400	2.8552	4.0000	1
177	0	2878	3	11	Q4	1997	6.6400	2.5896	4.0000	1
177	0	3298	6	4	Q2	1997	4.9800	2.4402	3.0000	1
177	0	3308	13	1	Q1	1997	4.9800	1.5936	3.0000	1
177	0	3878	3	9	Q3	1997	6.6400	2.1248	4.0000	1
177	0	3925	11	1	Q1	1997	4.9800	1.5438	3.0000	1
177	505	3936	7	2	Q1	1997	4.9800	1.5936	3.0000	1
177	0	4110	15	9	Q3	1997	4.9800	2.0418	3.0000	1
177	0	4222	6	2	Q1	1997	4.9800	2.3406	3.0000	1
177	0	4279	6	8	Q3	1997	4.9800	1.8924	3.0000	1
177	0	4497	17	7	Q3	1997	4.9800	2.1912	3.0000	1
177	0	4868	16	6	Q2	1997	4.9800	2.1414	3.0000	1
177	0	5196	13	4	Q2	1997	6.6400	2.9216	4.0000	1
177	0	5295	16	5	Q2	1997	6.6400	2.1248	4.0000	1
177	0	5514	6	3	Q1	1997	6.6400	3.0544	4.0000	1
177	0	5808	7	1	Q1	1997	4.9800	2.4402	3.0000	1
177	980	6733	13	3	Q1	1997	6.6400	2.2576	4.0000	1
177	0	7366	3	9	Q3	1997	4.9800	1.6434	3.0000	1
177	0	7406	11	4	Q2	1997	6.6400	2.7888	4.0000	1
177	0	7449	24	5	Q2	1997	4.9800	2.0418	3.0000	1
177	1869	7449	24	12	Q4	1997	6.6400	3.0544	4.0000	1
177	0	7617	11	3	Q1	1997	6.6400	2.6560	4.0000	1
177	0	8243	13	2	Q1	1997	6.6400	3.1208	4.0000	1
177	1235	8351	16	11	Q4	1997	6.6400	2.5232	4.0000	1
177	0	9369	6	12	Q4	1997	4.9800	1.4940	3.0000	1
177	0	9611	15	9	Q3	1997	3.3200	1.1288	2.0000	1
177	0	9622	6	8	Q3	1997	4.9800	2.3406	3.0000	1
177	0	9734	17	2	Q1	1997	3.3200	1.4608	2.0000	1
177	0	9972	13	3	Q1	1997	3.3200	1.3944	2.0000	1
177	0	10015	17	12	Q4	1997	4.9800	1.9422	3.0000	1
177	1294	10140	17	2	Q1	1997	6.6400	3.1872	4.0000	1
178	523	137	7	11	Q4	1997	3.9900	1.8753	3.0000	1
178	1869	630	24	12	Q4	1997	2.6600	1.2502	2.0000	1
178	0	891	6	12	Q4	1997	3.9900	1.7157	3.0000	1
178	0	941	13	8	Q3	1997	2.6600	0.8778	2.0000	1
178	0	957	6	8	Q3	1997	5.3200	2.6600	4.0000	1
178	0	1004	17	1	Q1	1997	3.9900	1.4364	3.0000	1
178	0	1245	17	6	Q2	1997	3.9900	1.5561	3.0000	1
178	0	1795	24	11	Q4	1997	5.3200	1.5960	4.0000	1
178	0	1954	13	7	Q3	1997	5.3200	1.6492	4.0000	1
178	1789	2077	23	12	Q4	1997	3.9900	1.7955	3.0000	1
178	1304	2441	17	7	Q3	1997	5.3200	1.8088	4.0000	1
178	0	2482	13	11	Q4	1997	3.9900	1.9551	3.0000	1
178	1233	2553	16	10	Q4	1997	2.6600	0.9044	2.0000	1
178	0	2900	7	6	Q2	1997	2.6600	1.1172	2.0000	1
178	517	3349	7	8	Q3	1997	3.9900	1.5561	3.0000	1
178	0	4096	3	8	Q3	1997	3.9900	1.2369	3.0000	1
178	0	4417	3	6	Q2	1997	5.3200	2.1812	4.0000	1
178	0	4445	17	12	Q4	1997	3.9900	1.6359	3.0000	1
178	1303	4445	17	6	Q2	1997	3.9900	1.6359	3.0000	1
178	0	4515	15	6	Q2	1997	3.9900	1.4763	3.0000	1
178	0	4525	7	11	Q4	1997	3.9900	1.4763	3.0000	1
178	0	4534	7	12	Q4	1997	3.9900	1.5162	3.0000	1
178	0	4552	17	7	Q3	1997	3.9900	1.7157	3.0000	1
178	0	5043	15	7	Q3	1997	2.6600	0.8778	2.0000	1
178	0	5104	24	5	Q2	1997	3.9900	1.7157	3.0000	1
178	188	5163	3	2	Q1	1997	3.9900	1.6758	3.0000	1
178	0	5610	13	10	Q4	1997	3.9900	1.9950	3.0000	1
178	0	5829	22	12	Q4	1997	3.9900	1.9152	3.0000	1
178	518	6053	6	8	Q3	1997	3.9900	1.4364	3.0000	1
178	0	6295	24	5	Q2	1997	3.9900	1.7556	3.0000	1
178	0	6522	13	12	Q4	1997	2.6600	0.8512	2.0000	1
178	0	6559	3	10	Q4	1997	5.3200	2.3408	4.0000	1
178	504	6670	7	2	Q1	1997	5.3200	1.7024	4.0000	1
178	0	6690	17	2	Q1	1997	3.9900	1.6758	3.0000	1
178	0	6733	13	3	Q1	1997	2.6600	1.1704	2.0000	1
178	1216	6912	16	2	Q1	1997	3.9900	1.3566	3.0000	1
178	0	6982	13	7	Q3	1997	5.3200	1.8088	4.0000	1
178	0	7072	16	11	Q4	1997	2.6600	1.2236	2.0000	1
178	190	7622	3	3	Q1	1997	3.9900	1.3965	3.0000	1
178	0	7897	15	2	Q1	1997	2.6600	1.3300	2.0000	1
178	0	8266	7	4	Q2	1997	3.9900	1.5162	3.0000	1
178	0	8427	16	5	Q2	1997	2.6600	0.9044	2.0000	1
178	0	9013	11	12	Q4	1997	5.3200	1.9152	4.0000	1
178	0	9286	13	9	Q3	1997	3.9900	1.9152	3.0000	1
178	1134	9437	15	1	Q1	1997	2.6600	1.1970	2.0000	1
178	0	9517	2	11	Q4	1997	1.3300	0.5453	1.0000	1
178	508	9527	6	4	Q2	1997	3.9900	1.3167	3.0000	1
179	1134	28	15	1	Q1	1997	8.2500	2.5575	3.0000	1
179	0	148	15	8	Q3	1997	11.0000	3.4100	4.0000	1
179	0	558	11	9	Q3	1997	11.0000	3.9600	4.0000	1
179	0	893	13	1	Q1	1997	8.2500	3.6300	3.0000	1
179	0	1053	13	1	Q1	1997	8.2500	2.6400	3.0000	1
179	0	1274	6	8	Q3	1997	8.2500	2.9700	3.0000	1
179	0	1539	7	7	Q3	1997	11.0000	4.4000	4.0000	1
179	516	1584	7	8	Q3	1997	8.2500	3.0525	3.0000	1
179	0	1656	6	3	Q1	1997	11.0000	4.5100	4.0000	1
179	0	1918	6	2	Q1	1997	8.2500	2.8875	3.0000	1
179	0	2078	24	5	Q2	1997	8.2500	3.6300	3.0000	1
179	0	2272	17	7	Q3	1997	5.5000	1.8150	2.0000	1
179	0	2371	16	9	Q3	1997	8.2500	2.5575	3.0000	1
179	0	2422	13	6	Q2	1997	11.0000	4.8400	4.0000	1
179	521	2472	6	10	Q4	1997	8.2500	2.6400	3.0000	1
179	0	2636	17	3	Q1	1997	8.2500	3.7950	3.0000	1
179	1850	2823	24	3	Q1	1997	11.0000	4.4000	4.0000	1
179	0	2916	13	7	Q3	1997	8.2500	3.7125	3.0000	1
179	1141	3069	15	4	Q2	1997	11.0000	4.7300	4.0000	1
179	0	3328	17	11	Q4	1997	5.5000	2.0900	2.0000	1
179	210	3418	3	12	Q4	1997	11.0000	4.4000	4.0000	1
179	0	3458	24	1	Q1	1997	8.2500	3.9600	3.0000	1
179	0	3469	24	6	Q2	1997	8.2500	3.0525	3.0000	1
179	1214	3692	16	2	Q1	1997	5.5000	2.7500	2.0000	1
179	0	3878	3	5	Q2	1997	8.2500	3.4650	3.0000	1
179	0	4090	6	3	Q1	1997	5.5000	2.0900	2.0000	1
179	523	4186	7	11	Q4	1997	8.2500	3.5475	3.0000	1
179	829	4249	11	6	Q2	1997	5.5000	2.5300	2.0000	1
179	0	4364	17	9	Q3	1997	8.2500	3.5475	3.0000	1
179	0	4727	16	6	Q2	1997	11.0000	4.8400	4.0000	1
179	0	4803	23	2	Q1	1997	5.5000	2.5850	2.0000	1
179	0	5004	7	4	Q2	1997	8.2500	3.0525	3.0000	1
179	1303	5067	17	6	Q2	1997	8.2500	3.1350	3.0000	1
179	0	5214	7	12	Q4	1997	8.2500	3.6300	3.0000	1
179	976	5257	13	1	Q1	1997	11.0000	4.2900	4.0000	1
179	0	5301	6	6	Q2	1997	8.2500	3.4650	3.0000	1
179	0	5644	17	6	Q2	1997	8.2500	3.4650	3.0000	1
179	0	5862	2	8	Q3	1997	5.5000	1.8150	2.0000	1
179	504	5968	7	2	Q1	1997	11.0000	4.5100	4.0000	1
179	0	5971	17	6	Q2	1997	11.0000	4.8400	4.0000	1
179	0	6153	16	3	Q1	1997	13.7500	4.8125	5.0000	1
179	0	6367	3	1	Q1	1997	8.2500	2.8875	3.0000	1
179	0	7138	11	2	Q1	1997	8.2500	2.6400	3.0000	1
179	988	7149	13	7	Q3	1997	13.7500	5.2250	5.0000	1
179	0	7373	13	1	Q1	1997	8.2500	3.0525	3.0000	1
179	0	7664	24	5	Q2	1997	11.0000	5.0600	4.0000	1
179	0	7871	6	10	Q4	1997	8.2500	3.3000	3.0000	1
179	0	8079	2	11	Q4	1997	5.5000	2.4750	2.0000	1
179	0	8979	24	6	Q2	1997	11.0000	4.6200	4.0000	1
179	1768	9016	23	2	Q1	1997	8.2500	3.3000	3.0000	1
179	0	9080	11	11	Q4	1997	11.0000	4.0700	4.0000	1
179	0	9279	7	10	Q4	1997	5.5000	2.1450	2.0000	1
179	0	9564	17	12	Q4	1997	11.0000	5.1700	4.0000	1
179	0	9580	15	3	Q1	1997	11.0000	3.9600	4.0000	1
179	0	10058	15	7	Q3	1997	5.5000	1.9800	2.0000	1
180	1140	127	15	4	Q2	1997	1.3800	0.4278	2.0000	1
180	524	191	6	11	Q4	1997	1.3800	0.6624	2.0000	1
180	1311	216	17	10	Q4	1997	2.0700	0.9729	3.0000	1
180	1694	293	22	4	Q2	1997	0.6900	0.2139	1.0000	1
180	0	734	7	8	Q3	1997	2.0700	0.8073	3.0000	1
180	0	1281	3	5	Q2	1997	2.0700	0.8280	3.0000	1
180	0	1297	16	3	Q1	1997	2.7600	0.9384	4.0000	1
180	0	1378	11	5	Q2	1997	2.7600	1.2972	4.0000	1
180	0	1490	13	7	Q3	1997	2.0700	0.7866	3.0000	1
180	0	1666	6	9	Q3	1997	2.0700	0.7245	3.0000	1
180	0	1983	17	8	Q3	1997	4.1400	1.6560	6.0000	1
180	1235	2019	16	11	Q4	1997	2.7600	1.2696	4.0000	1
180	0	2180	2	2	Q1	1997	2.0700	1.0143	3.0000	1
180	1233	2224	16	10	Q4	1997	2.0700	0.6831	3.0000	1
180	0	2570	16	4	Q2	1997	1.3800	0.5658	2.0000	1
180	517	2963	7	8	Q3	1997	2.7600	1.1316	4.0000	1
180	1772	2981	23	4	Q2	1997	2.0700	0.7038	3.0000	1
180	0	3009	6	6	Q2	1997	2.0700	0.7866	3.0000	1
180	108	3182	2	1	Q1	1997	1.3800	0.6486	2.0000	1
180	0	3286	22	10	Q4	1997	0.6900	0.2898	1.0000	1
180	0	3422	23	9	Q3	1997	1.3800	0.4968	2.0000	1
180	526	3532	7	12	Q4	1997	2.7600	1.3524	4.0000	1
180	0	3655	7	6	Q2	1997	1.3800	0.6072	2.0000	1
180	0	3790	6	3	Q1	1997	2.0700	0.8073	3.0000	1
180	0	3838	17	7	Q3	1997	2.0700	0.6417	3.0000	1
180	0	4121	7	4	Q2	1997	2.7600	1.0488	4.0000	1
180	518	4422	6	8	Q3	1997	2.0700	0.9729	3.0000	1
180	988	4466	13	7	Q3	1997	2.0700	1.0350	3.0000	1
180	0	4467	11	4	Q2	1997	1.3800	0.5244	2.0000	1
180	0	4649	17	12	Q4	1997	2.0700	0.6417	3.0000	1
180	0	4824	3	6	Q2	1997	2.0700	0.6417	3.0000	1
180	0	5123	11	9	Q3	1997	2.0700	0.8487	3.0000	1
180	0	5610	13	12	Q4	1997	2.0700	0.7866	3.0000	1
180	514	5674	7	7	Q3	1997	1.3800	0.4830	2.0000	1
180	0	5690	7	6	Q2	1997	2.7600	1.3524	4.0000	1
180	1150	5747	15	8	Q3	1997	2.7600	0.8556	4.0000	1
180	0	5877	17	2	Q1	1997	1.3800	0.5520	2.0000	1
180	0	6283	6	4	Q2	1997	2.0700	0.8280	3.0000	1
180	0	6320	24	10	Q4	1997	2.7600	0.9384	4.0000	1
180	0	6686	13	10	Q4	1997	2.7600	1.1868	4.0000	1
180	0	6816	11	8	Q3	1997	2.0700	0.8694	3.0000	1
180	0	6854	17	4	Q2	1997	2.7600	1.2972	4.0000	1
180	1765	6888	23	1	Q1	1997	1.3800	0.4554	2.0000	1
180	0	6982	13	12	Q4	1997	1.3800	0.6072	2.0000	1
180	818	7085	11	1	Q1	1997	2.0700	0.8901	3.0000	1
180	0	7494	15	1	Q1	1997	1.3800	0.4692	2.0000	1
180	0	7514	17	11	Q4	1997	2.7600	0.8832	4.0000	1
180	0	7832	7	7	Q3	1997	2.7600	0.9936	4.0000	1
180	0	7896	23	6	Q2	1997	2.7600	0.8832	4.0000	1
180	0	8068	3	12	Q4	1997	2.0700	1.0143	3.0000	1
180	0	8094	6	11	Q4	1997	1.3800	0.4416	2.0000	1
180	0	8171	24	11	Q4	1997	1.3800	0.6072	2.0000	1
180	0	8179	11	11	Q4	1997	1.3800	0.6072	2.0000	1
180	826	8556	11	5	Q2	1997	2.7600	0.8832	4.0000	1
180	504	8851	7	2	Q1	1997	2.0700	0.7866	3.0000	1
180	511	9081	6	5	Q2	1997	1.3800	0.4692	2.0000	1
180	0	9192	15	6	Q2	1997	1.3800	0.5934	2.0000	1
180	841	9397	11	12	Q4	1997	2.7600	0.9936	4.0000	1
180	0	9446	7	11	Q4	1997	2.0700	0.6831	3.0000	1
180	1778	9512	23	7	Q3	1997	1.3800	0.6210	2.0000	1
180	0	9973	6	10	Q4	1997	1.3800	0.6210	2.0000	1
180	521	9991	6	10	Q4	1997	1.3800	0.6762	2.0000	1
180	986	10152	13	6	Q2	1997	2.7600	0.9384	4.0000	1
181	0	221	15	9	Q3	1997	1.8600	0.8184	2.0000	1
181	0	475	7	4	Q2	1997	2.7900	1.0044	3.0000	1
181	0	476	6	2	Q1	1997	1.8600	0.5766	2.0000	1
181	0	570	15	4	Q2	1997	2.7900	1.3671	3.0000	1
181	0	1202	11	4	Q2	1997	2.7900	1.0323	3.0000	1
181	833	1214	11	8	Q3	1997	2.7900	1.0323	3.0000	1
181	0	1245	17	3	Q1	1997	1.8600	0.5580	2.0000	1
181	0	1298	17	10	Q4	1997	2.7900	0.9207	3.0000	1
181	0	1312	3	5	Q2	1997	2.7900	1.3671	3.0000	1
181	0	1497	17	7	Q3	1997	2.7900	1.0323	3.0000	1
181	0	1897	13	6	Q2	1997	1.8600	0.5766	2.0000	1
181	976	1897	13	1	Q1	1997	1.8600	0.5766	2.0000	1
181	0	1938	24	3	Q1	1997	1.8600	0.6696	2.0000	1
181	1776	2011	23	6	Q2	1997	2.7900	1.0323	3.0000	1
181	0	2408	14	9	Q3	1997	0.9300	0.2976	1.0000	1
181	0	2871	15	2	Q1	1997	1.8600	0.8556	2.0000	1
181	0	2968	13	1	Q1	1997	5.5800	2.3436	6.0000	1
181	837	3149	11	10	Q4	1997	2.7900	1.0323	3.0000	1
181	0	3175	6	1	Q1	1997	3.7200	1.7856	4.0000	1
181	0	3305	13	7	Q3	1997	1.8600	0.5766	2.0000	1
181	0	3497	17	2	Q1	1997	3.7200	1.4880	4.0000	1
181	0	3668	7	6	Q2	1997	2.7900	0.9765	3.0000	1
181	0	3844	6	7	Q3	1997	2.7900	1.0881	3.0000	1
181	0	4018	2	1	Q1	1997	2.7900	1.0323	3.0000	1
181	0	4096	3	3	Q1	1997	3.7200	1.7856	4.0000	1
181	0	4253	13	4	Q2	1997	1.8600	0.6510	2.0000	1
181	0	4397	16	6	Q2	1997	1.8600	0.6882	2.0000	1
181	0	5163	3	6	Q2	1997	3.7200	1.5996	4.0000	1
181	0	5216	3	4	Q2	1997	3.7200	1.4508	4.0000	1
181	0	5593	13	4	Q2	1997	3.7200	1.1532	4.0000	1
181	0	5685	13	6	Q2	1997	1.8600	0.8370	2.0000	1
181	0	5877	17	8	Q3	1997	1.8600	0.7812	2.0000	1
181	0	6087	13	7	Q3	1997	1.8600	0.6696	2.0000	1
181	0	6424	6	6	Q2	1997	3.7200	1.1904	4.0000	1
181	0	6666	17	8	Q3	1997	3.7200	1.6368	4.0000	1
181	0	6666	17	12	Q4	1997	2.7900	1.3950	3.0000	1
181	0	7065	17	2	Q1	1997	2.7900	1.1718	3.0000	1
181	0	7197	11	3	Q1	1997	2.7900	1.0881	3.0000	1
181	0	7526	17	4	Q2	1997	1.8600	0.8556	2.0000	1
181	0	7601	24	4	Q2	1997	1.8600	0.7812	2.0000	1
181	0	7695	6	10	Q4	1997	2.7900	0.9207	3.0000	1
181	0	7905	13	10	Q4	1997	2.7900	1.3671	3.0000	1
181	185	8003	3	1	Q1	1997	2.7900	1.2276	3.0000	1
181	0	8195	6	6	Q2	1997	3.7200	1.7856	4.0000	1
181	0	8511	16	3	Q1	1997	3.7200	1.3392	4.0000	1
181	0	8606	15	2	Q1	1997	2.7900	1.2276	3.0000	1
181	0	8746	23	3	Q1	1997	2.7900	1.2276	3.0000	1
181	0	9140	7	10	Q4	1997	1.8600	0.6324	2.0000	1
181	0	9513	15	12	Q4	1997	1.8600	0.9114	2.0000	1
181	980	9648	13	3	Q1	1997	2.7900	1.3671	3.0000	1
181	0	9891	23	11	Q4	1997	2.7900	0.9486	3.0000	1
181	523	9979	6	11	Q4	1997	1.8600	0.9300	2.0000	1
181	0	10258	15	10	Q4	1997	2.7900	1.0602	3.0000	1
182	0	76	3	10	Q4	1997	3.6800	1.3616	2.0000	1
182	841	552	11	12	Q4	1997	3.6800	1.8400	2.0000	1
182	0	780	13	1	Q1	1997	7.3600	2.2080	4.0000	1
182	0	1160	14	5	Q2	1997	1.8400	0.6440	1.0000	1
182	0	1193	13	6	Q2	1997	7.3600	3.5328	4.0000	1
182	0	1270	7	4	Q2	1997	5.5200	2.6496	3.0000	1
182	0	1556	17	3	Q1	1997	5.5200	2.0424	3.0000	1
182	0	1580	15	4	Q2	1997	3.6800	1.5824	2.0000	1
182	0	1720	16	4	Q2	1997	7.3600	2.7968	4.0000	1
182	0	1771	2	1	Q1	1997	1.8400	0.7360	1.0000	1
182	0	1773	13	3	Q1	1997	7.3600	3.0912	4.0000	1
182	0	1925	22	5	Q2	1997	3.6800	1.4720	2.0000	1
182	0	1957	13	8	Q3	1997	5.5200	1.7112	3.0000	1
182	0	2921	16	1	Q1	1997	7.3600	3.3856	4.0000	1
182	0	3057	7	3	Q1	1997	5.5200	2.3184	3.0000	1
182	0	3101	11	3	Q1	1997	9.2000	3.7720	5.0000	1
182	517	3127	7	8	Q3	1997	5.5200	2.3184	3.0000	1
182	0	3731	15	11	Q4	1997	7.3600	3.3120	4.0000	1
182	0	4146	24	3	Q1	1997	5.5200	2.0976	3.0000	1
182	0	4148	15	10	Q4	1997	7.3600	3.1648	4.0000	1
182	1773	4152	23	4	Q2	1997	5.5200	1.8216	3.0000	1
182	0	4204	17	11	Q4	1997	7.3600	2.7968	4.0000	1
182	0	4240	24	8	Q3	1997	9.2000	4.3240	5.0000	1
182	512	4537	7	6	Q2	1997	7.3600	2.5024	4.0000	1
182	0	4597	17	3	Q1	1997	7.3600	3.3120	4.0000	1
182	0	4626	7	12	Q4	1997	5.5200	1.7112	3.0000	1
182	0	4642	15	2	Q1	1997	5.5200	2.0424	3.0000	1
182	0	4649	17	1	Q1	1997	5.5200	2.3736	3.0000	1
182	0	4676	16	12	Q4	1997	3.6800	1.6928	2.0000	1
182	0	5152	24	8	Q3	1997	5.5200	2.3184	3.0000	1
182	0	5379	17	6	Q2	1997	7.3600	3.1648	4.0000	1
182	837	5405	11	10	Q4	1997	7.3600	3.2384	4.0000	1
182	0	5743	13	1	Q1	1997	5.5200	1.9320	3.0000	1
182	1304	5984	17	7	Q3	1997	5.5200	1.7664	3.0000	1
182	0	6035	24	7	Q3	1997	3.6800	1.1040	2.0000	1
182	0	6089	15	7	Q3	1997	3.6800	1.1776	2.0000	1
182	195	6496	3	5	Q2	1997	5.5200	2.4288	3.0000	1
182	0	6574	13	7	Q3	1997	5.5200	2.3736	3.0000	1
182	0	6708	24	11	Q4	1997	5.5200	2.2080	3.0000	1
182	0	6761	11	2	Q1	1997	5.5200	2.0976	3.0000	1
182	0	7204	11	2	Q1	1997	5.5200	1.9872	3.0000	1
182	0	7205	24	3	Q1	1997	7.3600	2.7968	4.0000	1
182	504	7206	7	2	Q1	1997	7.3600	2.6496	4.0000	1
182	0	7292	13	11	Q4	1997	3.6800	1.2880	2.0000	1
182	205	7354	3	10	Q4	1997	7.3600	2.6496	4.0000	1
182	0	8091	13	8	Q3	1997	7.3600	3.0176	4.0000	1
182	0	8409	24	7	Q3	1997	5.5200	2.2080	3.0000	1
182	984	8410	13	5	Q2	1997	5.5200	2.5944	3.0000	1
182	1228	8511	16	8	Q3	1997	5.5200	1.9872	3.0000	1
182	0	8590	24	12	Q4	1997	5.5200	1.7664	3.0000	1
182	0	8717	17	2	Q1	1997	5.5200	2.7600	3.0000	1
182	524	8730	6	11	Q4	1997	5.5200	2.6496	3.0000	1
182	0	8749	13	7	Q3	1997	3.6800	1.2144	2.0000	1
182	1866	8872	24	11	Q4	1997	5.5200	1.7112	3.0000	1
182	0	8921	13	3	Q1	1997	3.6800	1.6928	2.0000	1
182	0	9134	23	7	Q3	1997	3.6800	1.1776	2.0000	1
182	0	9447	13	3	Q1	1997	5.5200	2.3184	3.0000	1
182	0	9658	6	10	Q4	1997	7.3600	3.4592	4.0000	1
182	1225	9928	16	7	Q3	1997	7.3600	3.4592	4.0000	1
182	0	9943	7	3	Q1	1997	3.6800	1.6192	2.0000	1
183	0	213	7	8	Q3	1997	9.6400	3.5668	4.0000	1
183	0	341	17	3	Q1	1997	9.6400	2.9884	4.0000	1
183	519	429	7	9	Q3	1997	7.2300	2.2413	3.0000	1
183	0	636	17	1	Q1	1997	4.8200	1.6388	2.0000	1
183	0	650	11	3	Q1	1997	4.8200	1.6388	2.0000	1
183	0	663	16	1	Q1	1997	7.2300	2.8920	3.0000	1
183	0	819	13	7	Q3	1997	4.8200	2.1208	2.0000	1
183	0	1036	13	6	Q2	1997	7.2300	2.5305	3.0000	1
183	0	1124	3	5	Q2	1997	12.0500	5.6635	5.0000	1
183	0	1481	15	7	Q3	1997	7.2300	2.5305	3.0000	1
183	1216	1850	16	2	Q1	1997	7.2300	3.1812	3.0000	1
183	0	1917	23	6	Q2	1997	9.6400	4.6272	4.0000	1
183	0	1984	24	12	Q4	1997	7.2300	2.8197	3.0000	1
183	0	2244	17	4	Q2	1997	9.6400	4.7236	4.0000	1
183	0	2673	11	4	Q2	1997	7.2300	3.5427	3.0000	1
183	0	2839	15	6	Q2	1997	4.8200	2.2172	2.0000	1
183	1216	2921	16	2	Q1	1997	9.6400	4.2416	4.0000	1
183	1311	3239	17	10	Q4	1997	7.2300	3.0366	3.0000	1
183	1859	3361	24	8	Q3	1997	7.2300	3.3981	3.0000	1
183	0	3521	14	2	Q1	1997	4.8200	2.1208	2.0000	1
183	1856	3588	24	6	Q2	1997	7.2300	2.6751	3.0000	1
183	0	3776	13	1	Q1	1997	7.2300	3.5427	3.0000	1
183	523	3903	6	11	Q4	1997	7.2300	3.5427	3.0000	1
183	0	4029	17	11	Q4	1997	7.2300	3.1812	3.0000	1
183	0	4397	16	11	Q4	1997	4.8200	1.7352	2.0000	1
183	0	4499	13	11	Q4	1997	7.2300	3.3981	3.0000	1
183	502	4626	6	1	Q1	1997	7.2300	2.9643	3.0000	1
183	1307	4649	17	8	Q3	1997	7.2300	3.0366	3.0000	1
183	0	5295	16	10	Q4	1997	7.2300	2.5305	3.0000	1
183	0	5912	11	8	Q3	1997	7.2300	3.3981	3.0000	1
183	984	6003	13	5	Q2	1997	7.2300	2.4582	3.0000	1
183	204	6132	3	9	Q3	1997	4.8200	1.6388	2.0000	1
183	523	6207	7	11	Q4	1997	7.2300	3.0366	3.0000	1
183	0	6562	24	7	Q3	1997	9.6400	3.8560	4.0000	1
183	1314	6799	17	11	Q4	1997	9.6400	4.4344	4.0000	1
183	0	6866	17	11	Q4	1997	7.2300	3.3981	3.0000	1
183	1214	6912	16	2	Q1	1997	9.6400	3.6632	4.0000	1
183	508	7081	6	4	Q2	1997	4.8200	1.6388	2.0000	1
183	0	7182	13	7	Q3	1997	4.8200	2.1208	2.0000	1
183	0	7573	3	2	Q1	1997	7.2300	3.1812	3.0000	1
183	0	7870	15	12	Q4	1997	9.6400	2.9884	4.0000	1
183	0	8000	7	9	Q3	1997	7.2300	2.8920	3.0000	1
183	0	8275	16	10	Q4	1997	7.2300	3.0366	3.0000	1
183	0	8373	13	3	Q1	1997	7.2300	2.2413	3.0000	1
183	1214	8452	16	2	Q1	1997	9.6400	3.4704	4.0000	1
183	1138	8487	15	3	Q1	1997	9.6400	3.1812	4.0000	1
183	0	8783	15	12	Q4	1997	9.6400	4.6272	4.0000	1
183	0	8906	11	7	Q3	1997	4.8200	1.8316	2.0000	1
183	523	8977	6	11	Q4	1997	7.2300	2.6028	3.0000	1
183	1768	9016	23	2	Q1	1997	7.2300	2.3859	3.0000	1
183	1847	9703	24	2	Q1	1997	4.8200	2.2172	2.0000	1
184	0	376	11	11	Q4	1997	6.8000	3.1960	2.0000	1
184	0	908	11	11	Q4	1997	10.2000	4.4880	3.0000	1
184	0	950	13	6	Q2	1997	13.6000	4.2160	4.0000	1
184	0	999	24	7	Q3	1997	10.2000	4.7940	3.0000	1
184	1846	1112	24	2	Q1	1997	6.8000	2.1080	2.0000	1
184	0	1556	17	10	Q4	1997	10.2000	3.7740	3.0000	1
184	1294	1556	17	2	Q1	1997	6.8000	3.3320	2.0000	1
184	0	1567	16	8	Q3	1997	10.2000	4.5900	3.0000	1
184	0	2053	11	7	Q3	1997	13.6000	4.6240	4.0000	1
184	0	2158	11	11	Q4	1997	6.8000	2.3800	2.0000	1
184	980	2525	13	3	Q1	1997	6.8000	2.9920	2.0000	1
184	0	2664	17	12	Q4	1997	13.6000	4.3520	4.0000	1
184	0	2682	23	3	Q1	1997	10.2000	3.2640	3.0000	1
184	0	2684	15	3	Q1	1997	13.6000	4.8960	4.0000	1
184	0	2695	13	8	Q3	1997	10.2000	3.8760	3.0000	1
184	0	2725	11	11	Q4	1997	13.6000	4.0800	4.0000	1
184	0	2869	7	12	Q4	1997	6.8000	3.1960	2.0000	1
184	0	3166	24	11	Q4	1997	10.2000	3.2640	3.0000	1
184	0	3448	3	4	Q2	1997	10.2000	3.6720	3.0000	1
184	197	3476	3	6	Q2	1997	13.6000	6.6640	4.0000	1
184	0	3706	13	11	Q4	1997	13.6000	4.2160	4.0000	1
184	0	3929	15	5	Q2	1997	6.8000	2.9920	2.0000	1
184	0	4210	2	9	Q3	1997	6.8000	2.5840	2.0000	1
184	0	4215	15	9	Q3	1997	17.0000	5.7800	5.0000	1
184	0	4618	3	6	Q2	1997	10.2000	4.1820	3.0000	1
184	1783	4719	23	9	Q3	1997	10.2000	3.8760	3.0000	1
184	513	5023	6	6	Q2	1997	10.2000	3.5700	3.0000	1
184	0	5050	17	3	Q1	1997	10.2000	3.7740	3.0000	1
184	0	5138	24	11	Q4	1997	10.2000	4.0800	3.0000	1
184	0	5143	17	12	Q4	1997	10.2000	4.9980	3.0000	1
184	0	5238	17	5	Q2	1997	6.8000	2.5160	2.0000	1
184	0	5379	17	10	Q4	1997	6.8000	2.5160	2.0000	1
184	0	5568	23	10	Q4	1997	10.2000	3.7740	3.0000	1
184	0	5790	17	1	Q1	1997	13.6000	5.1680	4.0000	1
184	0	5790	17	12	Q4	1997	10.2000	4.3860	3.0000	1
184	0	5962	17	6	Q2	1997	17.0000	5.7800	5.0000	1
184	0	6123	7	11	Q4	1997	6.8000	2.3800	2.0000	1
184	0	6332	6	11	Q4	1997	13.6000	4.2160	4.0000	1
184	210	6496	3	12	Q4	1997	13.6000	6.8000	4.0000	1
184	1856	6571	24	6	Q2	1997	10.2000	3.6720	3.0000	1
184	0	6592	13	9	Q3	1997	6.8000	2.1760	2.0000	1
184	0	6727	15	6	Q2	1997	10.2000	4.6920	3.0000	1
184	0	7109	11	6	Q2	1997	6.8000	2.5160	2.0000	1
184	0	7323	24	4	Q2	1997	10.2000	3.5700	3.0000	1
184	0	8467	13	9	Q3	1997	10.2000	3.1620	3.0000	1
184	1859	8760	24	8	Q3	1997	13.6000	5.8480	4.0000	1
184	0	9040	16	12	Q4	1997	6.8000	2.1080	2.0000	1
184	0	9213	11	3	Q1	1997	10.2000	4.1820	3.0000	1
184	0	9461	17	1	Q1	1997	13.6000	6.1200	4.0000	1
184	0	9528	6	6	Q2	1997	6.8000	3.1280	2.0000	1
184	0	9857	24	9	Q3	1997	6.8000	2.1760	2.0000	1
184	976	10026	13	1	Q1	1997	10.2000	3.7740	3.0000	1
185	207	76	3	11	Q4	1997	1.7100	0.5301	3.0000	1
185	0	170	7	7	Q3	1997	2.2800	0.7296	4.0000	1
185	0	465	13	10	Q4	1997	2.2800	0.7752	4.0000	1
185	1850	481	24	3	Q1	1997	2.2800	0.9576	4.0000	1
185	0	666	24	12	Q4	1997	1.7100	0.6327	3.0000	1
185	0	1293	2	9	Q3	1997	0.5700	0.1767	1.0000	1
185	0	1387	11	1	Q1	1997	1.7100	0.6156	3.0000	1
185	0	1773	13	1	Q1	1997	1.1400	0.4788	2.0000	1
185	0	2371	16	5	Q2	1997	1.1400	0.5244	2.0000	1
185	0	2684	15	3	Q1	1997	1.7100	0.5472	3.0000	1
185	1307	2787	17	8	Q3	1997	2.2800	0.7068	4.0000	1
185	0	3005	6	9	Q3	1997	2.8500	1.0260	5.0000	1
185	0	3124	3	8	Q3	1997	1.1400	0.5358	2.0000	1
185	1297	3310	17	3	Q1	1997	2.2800	0.9348	4.0000	1
185	0	3441	3	1	Q1	1997	2.8500	0.9975	5.0000	1
185	0	3567	16	12	Q4	1997	1.7100	0.6840	3.0000	1
185	201	3693	3	8	Q3	1997	1.7100	0.6327	3.0000	1
185	0	4096	3	3	Q1	1997	1.7100	0.5472	3.0000	1
185	1866	4133	24	11	Q4	1997	1.1400	0.3762	2.0000	1
185	0	4175	16	6	Q2	1997	2.2800	0.8892	4.0000	1
185	0	4528	15	3	Q1	1997	1.7100	0.8550	3.0000	1
185	0	4699	15	8	Q3	1997	2.2800	0.8664	4.0000	1
185	0	4901	15	7	Q3	1997	1.7100	0.7011	3.0000	1
185	0	5018	7	4	Q2	1997	1.7100	0.5301	3.0000	1
185	0	5180	24	8	Q3	1997	1.7100	0.7011	3.0000	1
185	0	5302	11	5	Q2	1997	1.7100	0.7011	3.0000	1
185	1142	5647	15	5	Q2	1997	1.1400	0.5358	2.0000	1
185	0	5768	3	2	Q1	1997	1.7100	0.5985	3.0000	1
185	0	5769	6	4	Q2	1997	1.7100	0.7524	3.0000	1
185	1303	5790	17	6	Q2	1997	1.7100	0.6669	3.0000	1
185	820	5867	11	2	Q1	1997	1.7100	0.8037	3.0000	1
185	0	6131	14	10	Q4	1997	1.1400	0.3420	2.0000	1
185	0	6136	6	7	Q3	1997	2.2800	1.0716	4.0000	1
185	1860	6248	24	8	Q3	1997	1.7100	0.5301	3.0000	1
185	0	6266	15	8	Q3	1997	1.7100	0.5301	3.0000	1
185	0	6278	7	3	Q1	1997	1.7100	0.5643	3.0000	1
185	0	6362	14	5	Q2	1997	1.1400	0.4788	2.0000	1
185	0	7341	24	2	Q1	1997	2.2800	1.0716	4.0000	1
185	1140	7774	15	4	Q2	1997	1.7100	0.7524	3.0000	1
185	0	8334	11	11	Q4	1997	1.1400	0.5016	2.0000	1
185	504	8730	7	2	Q1	1997	1.7100	0.7353	3.0000	1
185	0	8814	13	9	Q3	1997	1.7100	0.6156	3.0000	1
185	0	8837	11	3	Q1	1997	1.7100	0.7182	3.0000	1
185	0	9169	23	10	Q4	1997	2.8500	1.2825	5.0000	1
185	0	9399	7	6	Q2	1997	2.2800	0.8664	4.0000	1
185	0	9505	15	12	Q4	1997	1.1400	0.5700	2.0000	1
185	0	9528	7	3	Q1	1997	1.1400	0.3762	2.0000	1
185	980	9863	13	3	Q1	1997	1.1400	0.3876	2.0000	1
185	0	9879	24	10	Q4	1997	1.1400	0.4788	2.0000	1
185	0	9986	7	9	Q3	1997	1.7100	0.7182	3.0000	1
185	1138	10190	15	3	Q1	1997	1.1400	0.5244	2.0000	1
186	0	39	13	11	Q4	1997	11.1500	3.7910	5.0000	1
186	0	118	3	4	Q2	1997	6.6900	2.3415	3.0000	1
186	0	400	23	5	Q2	1997	8.9200	3.4788	4.0000	1
186	0	663	16	9	Q3	1997	6.6900	2.8098	3.0000	1
186	1146	886	15	7	Q3	1997	6.6900	3.3450	3.0000	1
186	0	893	13	8	Q3	1997	8.9200	4.4600	4.0000	1
186	1141	1130	15	4	Q2	1997	11.1500	5.1290	5.0000	1
186	0	1193	13	6	Q2	1997	6.6900	2.1408	3.0000	1
186	0	1193	13	11	Q4	1997	4.4600	2.0516	2.0000	1
186	0	1373	7	1	Q1	1997	4.4600	1.6056	2.0000	1
186	0	1430	3	7	Q3	1997	4.4600	1.4272	2.0000	1
186	0	1545	15	10	Q4	1997	6.6900	2.4084	3.0000	1
186	0	1690	16	8	Q3	1997	6.6900	2.8098	3.0000	1
186	0	2064	6	12	Q4	1997	4.4600	1.6056	2.0000	1
186	0	2218	7	1	Q1	1997	6.6900	2.6091	3.0000	1
186	0	2682	23	9	Q3	1997	6.6900	2.7429	3.0000	1
186	0	2737	15	11	Q4	1997	8.9200	3.4788	4.0000	1
186	0	3352	6	5	Q2	1997	8.9200	4.3708	4.0000	1
186	0	3473	15	9	Q3	1997	8.9200	3.9248	4.0000	1
186	0	3666	6	6	Q2	1997	4.4600	1.4718	2.0000	1
186	0	3725	23	12	Q4	1997	4.4600	1.5164	2.0000	1
186	0	3816	3	7	Q3	1997	6.6900	2.5422	3.0000	1
186	0	4151	6	4	Q2	1997	8.9200	3.0328	4.0000	1
186	0	4239	17	12	Q4	1997	8.9200	3.9248	4.0000	1
186	0	4357	7	3	Q1	1997	8.9200	2.8544	4.0000	1
186	0	4503	13	11	Q4	1997	4.4600	1.4272	2.0000	1
186	0	4649	17	12	Q4	1997	8.9200	3.3896	4.0000	1
186	0	4900	13	3	Q1	1997	6.6900	2.3415	3.0000	1
186	0	5009	7	3	Q1	1997	6.6900	2.2077	3.0000	1
186	0	5532	6	4	Q2	1997	8.9200	3.8356	4.0000	1
186	1765	5923	23	1	Q1	1997	6.6900	2.6091	3.0000	1
186	0	5958	13	7	Q3	1997	6.6900	3.0105	3.0000	1
186	0	6299	7	4	Q2	1997	11.1500	5.0175	5.0000	1
186	0	6307	16	5	Q2	1997	4.4600	1.9624	2.0000	1
186	1214	6307	16	2	Q1	1997	6.6900	2.9436	3.0000	1
186	517	6500	7	8	Q3	1997	8.9200	4.1924	4.0000	1
186	0	6592	13	3	Q1	1997	6.6900	2.8767	3.0000	1
186	0	7149	13	5	Q2	1997	6.6900	2.5422	3.0000	1
186	1056	7495	14	1	Q1	1997	2.2300	0.7805	1.0000	1
186	820	8737	11	2	Q1	1997	6.6900	2.8767	3.0000	1
186	0	8830	14	1	Q1	1997	4.4600	1.5164	2.0000	1
186	0	8840	17	9	Q3	1997	4.4600	2.0516	2.0000	1
186	504	8937	7	2	Q1	1997	6.6900	3.2781	3.0000	1
186	0	9064	17	5	Q2	1997	6.6900	2.5422	3.0000	1
186	0	9530	13	7	Q3	1997	6.6900	2.8098	3.0000	1
186	0	9781	3	3	Q1	1997	8.9200	4.3708	4.0000	1
186	0	10068	23	11	Q4	1997	4.4600	1.3826	2.0000	1
186	0	10093	2	6	Q2	1997	4.4600	1.9624	2.0000	1
187	0	488	14	10	Q4	1997	2.6400	1.0824	2.0000	1
187	1859	741	24	8	Q3	1997	2.6400	0.9768	2.0000	1
187	0	769	16	6	Q2	1997	5.2800	2.0064	4.0000	1
187	1853	873	24	5	Q2	1997	3.9600	1.4256	3.0000	1
187	1142	1481	15	5	Q2	1997	5.2800	2.3232	4.0000	1
187	0	1524	13	1	Q1	1997	5.2800	1.6368	4.0000	1
187	0	1567	16	7	Q3	1997	6.6000	2.1120	5.0000	1
187	837	1729	11	10	Q4	1997	5.2800	2.4816	4.0000	1
187	0	2864	24	2	Q1	1997	2.6400	1.2144	2.0000	1
187	0	3001	13	11	Q4	1997	3.9600	1.6632	3.0000	1
187	197	3242	3	6	Q2	1997	5.2800	1.5840	4.0000	1
187	513	3246	6	6	Q2	1997	3.9600	1.3860	3.0000	1
187	0	3327	7	12	Q4	1997	3.9600	1.9404	3.0000	1
187	0	3388	13	4	Q2	1997	5.2800	1.9008	4.0000	1
187	0	3946	7	9	Q3	1997	5.2800	2.4816	4.0000	1
187	190	4096	3	3	Q1	1997	2.6400	0.9768	2.0000	1
187	0	4146	24	3	Q1	1997	3.9600	1.5840	3.0000	1
187	0	4175	16	11	Q4	1997	3.9600	1.4652	3.0000	1
187	0	4397	16	6	Q2	1997	3.9600	1.2672	3.0000	1
187	0	4443	11	1	Q1	1997	2.6400	1.2144	2.0000	1
187	0	4541	3	9	Q3	1997	3.9600	1.8612	3.0000	1
187	0	4543	13	3	Q1	1997	2.6400	0.8448	2.0000	1
187	1225	4676	16	7	Q3	1997	3.9600	1.8216	3.0000	1
187	0	4814	11	9	Q3	1997	2.6400	1.0032	2.0000	1
187	0	4998	3	1	Q1	1997	3.9600	1.7424	3.0000	1
187	0	5199	11	3	Q1	1997	5.2800	1.6368	4.0000	1
187	0	5924	13	5	Q2	1997	2.6400	0.9504	2.0000	1
187	980	5970	13	3	Q1	1997	5.2800	2.4816	4.0000	1
187	0	6020	24	9	Q3	1997	3.9600	1.6632	3.0000	1
187	0	6163	13	12	Q4	1997	2.6400	0.9768	2.0000	1
187	0	6283	6	5	Q2	1997	3.9600	1.4652	3.0000	1
187	0	6309	2	8	Q3	1997	2.6400	1.0560	2.0000	1
187	1292	6554	17	1	Q1	1997	2.6400	1.1616	2.0000	1
187	0	6634	15	4	Q2	1997	3.9600	1.4652	3.0000	1
187	0	6832	3	1	Q1	1997	5.2800	2.3232	4.0000	1
187	0	6851	6	6	Q2	1997	2.6400	1.1616	2.0000	1
187	1214	6912	16	2	Q1	1997	3.9600	1.3464	3.0000	1
187	0	6947	11	12	Q4	1997	5.2800	2.5872	4.0000	1
187	0	7085	11	5	Q2	1997	3.9600	1.2672	3.0000	1
187	0	7100	17	10	Q4	1997	3.9600	1.2672	3.0000	1
187	0	7465	6	11	Q4	1997	2.6400	0.8448	2.0000	1
187	0	7489	24	3	Q1	1997	3.9600	1.6632	3.0000	1
187	0	7507	6	5	Q2	1997	2.6400	1.0824	2.0000	1
187	1314	7580	17	11	Q4	1997	2.6400	1.2144	2.0000	1
187	0	7683	22	4	Q2	1997	2.6400	0.8712	2.0000	1
187	0	8224	6	11	Q4	1997	5.2800	1.7952	4.0000	1
187	0	8508	14	3	Q1	1997	2.6400	0.8712	2.0000	1
187	1853	8953	24	5	Q2	1997	3.9600	1.7028	3.0000	1
187	0	9245	15	3	Q1	1997	5.2800	1.7424	4.0000	1
188	0	39	13	10	Q4	1997	7.7400	2.3994	3.0000	1
188	0	76	3	7	Q3	1997	7.7400	2.7090	3.0000	1
188	0	346	13	12	Q4	1997	10.3200	3.3024	4.0000	1
188	0	471	24	2	Q1	1997	7.7400	2.5542	3.0000	1
188	1701	612	22	7	Q3	1997	7.7400	3.7152	3.0000	1
188	511	891	6	5	Q2	1997	10.3200	4.5408	4.0000	1
188	0	1162	6	12	Q4	1997	7.7400	3.0186	3.0000	1
188	0	1451	3	9	Q3	1997	10.3200	4.6440	4.0000	1
188	0	1528	16	5	Q2	1997	7.7400	3.0960	3.0000	1
188	1138	1655	15	3	Q1	1997	5.1600	1.8576	2.0000	1
188	0	2086	13	10	Q4	1997	10.3200	4.2312	4.0000	1
188	0	2376	11	9	Q3	1997	10.3200	4.8504	4.0000	1
188	0	2878	3	12	Q4	1997	12.9000	5.4180	5.0000	1
188	0	3057	7	3	Q1	1997	10.3200	4.7472	4.0000	1
188	0	3159	24	5	Q2	1997	7.7400	2.8638	3.0000	1
188	1869	3187	24	12	Q4	1997	7.7400	2.3220	3.0000	1
188	0	3418	3	5	Q2	1997	5.1600	1.9092	2.0000	1
188	0	3755	24	6	Q2	1997	7.7400	2.8638	3.0000	1
188	0	3993	24	10	Q4	1997	5.1600	1.5480	2.0000	1
188	1152	4127	15	9	Q3	1997	10.3200	4.7472	4.0000	1
188	836	4219	11	9	Q3	1997	7.7400	3.6378	3.0000	1
188	187	4460	3	2	Q1	1997	5.1600	2.4252	2.0000	1
188	1771	4958	23	3	Q1	1997	5.1600	1.5480	2.0000	1
188	826	5000	11	5	Q2	1997	5.1600	2.3736	2.0000	1
188	0	5009	7	8	Q3	1997	5.1600	1.9608	2.0000	1
188	829	5153	11	6	Q2	1997	10.3200	4.0248	4.0000	1
188	504	5231	6	2	Q1	1997	7.7400	3.1734	3.0000	1
188	1140	5342	15	4	Q2	1997	10.3200	4.5408	4.0000	1
188	0	5345	7	8	Q3	1997	7.7400	2.3994	3.0000	1
188	980	5433	13	3	Q1	1997	7.7400	3.0186	3.0000	1
188	0	5743	13	1	Q1	1997	12.9000	5.0310	5.0000	1
188	0	5768	3	2	Q1	1997	10.3200	3.5088	4.0000	1
188	0	6087	13	2	Q1	1997	7.7400	3.1734	3.0000	1
188	0	6114	16	9	Q3	1997	7.7400	3.0186	3.0000	1
188	0	6153	16	3	Q1	1997	7.7400	3.4830	3.0000	1
188	0	6265	23	12	Q4	1997	10.3200	3.3024	4.0000	1
188	1233	6307	16	10	Q4	1997	10.3200	3.0960	4.0000	1
188	190	6559	3	3	Q1	1997	7.7400	2.7864	3.0000	1
188	820	7037	11	2	Q1	1997	10.3200	4.4376	4.0000	1
188	0	7060	7	1	Q1	1997	7.7400	2.7090	3.0000	1
188	0	7283	13	10	Q4	1997	7.7400	3.2508	3.0000	1
188	0	7486	3	12	Q4	1997	7.7400	3.7152	3.0000	1
188	0	8335	6	3	Q1	1997	7.7400	3.2508	3.0000	1
188	0	8435	17	7	Q3	1997	10.3200	4.5408	4.0000	1
188	0	8587	22	3	Q1	1997	5.1600	1.8060	2.0000	1
188	1054	8648	14	1	Q1	1997	2.5800	0.7740	1.0000	1
188	0	8814	13	1	Q1	1997	7.7400	2.6316	3.0000	1
188	821	9050	11	3	Q1	1997	7.7400	3.0186	3.0000	1
188	1225	9263	16	7	Q3	1997	10.3200	3.6120	4.0000	1
188	0	9791	15	6	Q2	1997	5.1600	2.4768	2.0000	1
188	0	9825	13	4	Q2	1997	5.1600	2.0640	2.0000	1
188	0	9928	16	11	Q4	1997	12.9000	5.9340	5.0000	1
188	0	10035	15	2	Q1	1997	7.7400	3.4056	3.0000	1
189	1000	274	13	12	Q4	1997	10.3500	3.2085	3.0000	1
189	126	372	2	10	Q4	1997	3.4500	1.4145	1.0000	1
189	0	432	15	6	Q2	1997	6.9000	2.8290	2.0000	1
189	0	448	17	9	Q3	1997	10.3500	4.1400	3.0000	1
189	1140	493	15	4	Q2	1997	13.8000	5.9340	4.0000	1
189	0	723	6	3	Q1	1997	10.3500	3.8295	3.0000	1
189	0	1081	14	6	Q2	1997	3.4500	1.2765	1.0000	1
189	0	1271	13	1	Q1	1997	6.9000	3.1740	2.0000	1
189	0	1481	15	6	Q2	1997	10.3500	5.0715	3.0000	1
189	0	1504	24	7	Q3	1997	10.3500	5.0715	3.0000	1
189	0	1596	24	10	Q4	1997	13.8000	6.7620	4.0000	1
189	0	1798	3	8	Q3	1997	10.3500	3.5190	3.0000	1
189	1307	2065	17	8	Q3	1997	10.3500	5.0715	3.0000	1
189	0	2636	17	5	Q2	1997	10.3500	3.2085	3.0000	1
189	0	2832	13	3	Q1	1997	10.3500	4.1400	3.0000	1
189	0	3086	15	9	Q3	1997	13.8000	6.0720	4.0000	1
189	517	3127	7	8	Q3	1997	13.8000	6.3480	4.0000	1
189	0	3268	13	1	Q1	1997	13.8000	6.2100	4.0000	1
189	0	3286	22	7	Q3	1997	3.4500	1.0695	1.0000	1
189	0	3559	14	11	Q4	1997	3.4500	1.3455	1.0000	1
189	0	4446	15	12	Q4	1997	10.3500	3.6225	3.0000	1
189	0	4543	13	1	Q1	1997	6.9000	2.2770	2.0000	1
189	1000	4543	13	12	Q4	1997	10.3500	3.2085	3.0000	1
189	518	5161	7	8	Q3	1997	10.3500	4.5540	3.0000	1
189	0	5163	3	11	Q4	1997	6.9000	2.6220	2.0000	1
189	0	5244	7	7	Q3	1997	10.3500	3.4155	3.0000	1
189	0	5380	7	1	Q1	1997	10.3500	4.6575	3.0000	1
189	0	5644	17	6	Q2	1997	10.3500	3.7260	3.0000	1
189	1134	5746	15	1	Q1	1997	6.9000	3.1740	2.0000	1
189	0	6067	7	12	Q4	1997	13.8000	6.3480	4.0000	1
189	0	6172	15	11	Q4	1997	10.3500	4.0365	3.0000	1
189	0	6598	11	11	Q4	1997	6.9000	2.8980	2.0000	1
189	0	6805	7	3	Q1	1997	13.8000	4.8300	4.0000	1
189	0	6854	17	12	Q4	1997	10.3500	3.3120	3.0000	1
189	0	6969	24	3	Q1	1997	13.8000	5.5200	4.0000	1
189	1771	7370	23	3	Q1	1997	13.8000	5.2440	4.0000	1
189	0	7388	24	3	Q1	1997	13.8000	4.8300	4.0000	1
189	0	7576	13	8	Q3	1997	10.3500	3.3120	3.0000	1
189	0	7910	15	8	Q3	1997	10.3500	3.9330	3.0000	1
189	0	7920	17	9	Q3	1997	13.8000	4.1400	4.0000	1
189	516	8899	7	8	Q3	1997	13.8000	4.2780	4.0000	1
189	504	9188	7	2	Q1	1997	17.2500	6.5550	5.0000	1
189	1150	9208	15	8	Q3	1997	10.3500	4.0365	3.0000	1
189	1233	9263	16	10	Q4	1997	13.8000	6.7620	4.0000	1
189	980	9673	13	3	Q1	1997	10.3500	5.0715	3.0000	1
189	0	10213	7	5	Q2	1997	10.3500	3.4155	3.0000	1
190	0	106	6	1	Q1	1997	14.9600	5.8344	4.0000	1
190	829	165	11	6	Q2	1997	7.4800	2.5432	2.0000	1
190	0	215	24	7	Q3	1997	14.9600	6.4328	4.0000	1
190	0	391	6	5	Q2	1997	18.7000	6.7320	5.0000	1
190	0	988	15	7	Q3	1997	7.4800	3.2912	2.0000	1
190	0	1430	3	2	Q1	1997	11.2200	3.4782	3.0000	1
190	0	1690	16	1	Q1	1997	11.2200	4.0392	3.0000	1
190	0	1718	13	1	Q1	1997	11.2200	3.4782	3.0000	1
190	0	1983	17	10	Q4	1997	18.7000	5.7970	5.0000	1
190	1292	2295	17	1	Q1	1997	11.2200	5.3856	3.0000	1
190	0	2610	7	6	Q2	1997	14.9600	4.7872	4.0000	1
190	0	2673	11	5	Q2	1997	11.2200	3.5904	3.0000	1
190	0	2769	16	5	Q2	1997	14.9600	5.2360	4.0000	1
190	1311	2787	17	10	Q4	1997	11.2200	3.7026	3.0000	1
190	0	3128	7	5	Q2	1997	11.2200	4.1514	3.0000	1
190	514	3216	7	7	Q3	1997	11.2200	5.3856	3.0000	1
190	202	3711	3	8	Q3	1997	7.4800	2.4684	2.0000	1
190	976	3799	13	1	Q1	1997	7.4800	3.4408	2.0000	1
190	0	3816	3	7	Q3	1997	11.2200	4.4880	3.0000	1
190	982	3897	13	4	Q2	1997	11.2200	3.7026	3.0000	1
190	1225	4021	16	7	Q3	1997	18.7000	5.9840	5.0000	1
190	1789	4070	23	12	Q4	1997	11.2200	3.7026	3.0000	1
190	0	4085	24	11	Q4	1997	14.9600	5.0864	4.0000	1
190	0	4468	11	1	Q1	1997	7.4800	3.5156	2.0000	1
190	0	4503	13	11	Q4	1997	11.2200	4.0392	3.0000	1
190	0	4556	13	10	Q4	1997	7.4800	2.9172	2.0000	1
190	0	4610	23	8	Q3	1997	14.9600	6.1336	4.0000	1
190	820	5047	11	2	Q1	1997	14.9600	5.5352	4.0000	1
190	0	5210	17	5	Q2	1997	14.9600	7.1808	4.0000	1
190	0	5295	16	7	Q3	1997	7.4800	3.7400	2.0000	1
190	0	5587	7	8	Q3	1997	14.9600	5.6848	4.0000	1
190	1233	5592	16	10	Q4	1997	11.2200	4.6002	3.0000	1
190	0	5685	13	3	Q1	1997	11.2200	4.7124	3.0000	1
190	1146	5865	15	7	Q3	1997	14.9600	5.0864	4.0000	1
190	0	5877	17	6	Q2	1997	11.2200	4.2636	3.0000	1
190	0	6372	17	8	Q3	1997	11.2200	3.4782	3.0000	1
190	0	6843	15	7	Q3	1997	11.2200	4.1514	3.0000	1
190	0	7141	17	4	Q2	1997	11.2200	3.4782	3.0000	1
190	0	7323	24	4	Q2	1997	7.4800	2.2440	2.0000	1
190	1847	7394	24	2	Q1	1997	14.9600	5.6848	4.0000	1
190	0	7708	6	7	Q3	1997	11.2200	4.1514	3.0000	1
190	0	8056	24	6	Q2	1997	11.2200	5.0490	3.0000	1
190	982	8410	13	4	Q2	1997	11.2200	4.6002	3.0000	1
190	0	8912	7	6	Q2	1997	11.2200	4.8246	3.0000	1
190	518	8982	7	8	Q3	1997	14.9600	6.1336	4.0000	1
190	1773	9063	23	4	Q2	1997	14.9600	7.0312	4.0000	1
190	210	9184	3	12	Q4	1997	7.4800	3.4408	2.0000	1
190	0	9270	11	12	Q4	1997	11.2200	4.6002	3.0000	1
190	1776	9512	23	6	Q2	1997	11.2200	5.4978	3.0000	1
190	521	10056	7	10	Q4	1997	7.4800	2.6928	2.0000	1
191	0	154	13	12	Q4	1997	8.6100	4.0467	3.0000	1
191	0	392	13	6	Q2	1997	11.4800	3.5588	4.0000	1
191	0	424	6	5	Q2	1997	8.6100	3.4440	3.0000	1
191	0	819	13	1	Q1	1997	5.7400	2.5256	2.0000	1
191	0	887	14	6	Q2	1997	5.7400	2.1238	2.0000	1
191	0	970	14	2	Q1	1997	2.8700	1.2915	1.0000	1
191	504	975	7	2	Q1	1997	8.6100	3.4440	3.0000	1
191	0	1036	13	5	Q2	1997	8.6100	3.3579	3.0000	1
191	510	1175	6	5	Q2	1997	5.7400	2.6978	2.0000	1
191	0	1491	16	11	Q4	1997	8.6100	3.7884	3.0000	1
191	1152	1659	15	9	Q3	1997	5.7400	2.0664	2.0000	1
191	0	1965	17	8	Q3	1997	8.6100	3.0135	3.0000	1
191	0	2193	7	3	Q1	1997	8.6100	2.6691	3.0000	1
191	976	2443	13	1	Q1	1997	5.7400	2.5830	2.0000	1
191	0	2496	11	6	Q2	1997	8.6100	3.4440	3.0000	1
191	1236	2553	16	12	Q4	1997	8.6100	4.0467	3.0000	1
191	0	2640	7	4	Q2	1997	11.4800	4.8216	4.0000	1
191	0	2951	24	3	Q1	1997	14.3500	7.0315	5.0000	1
191	1220	3491	16	4	Q2	1997	5.7400	1.9516	2.0000	1
191	0	3731	15	11	Q4	1997	5.7400	2.6978	2.0000	1
191	1140	3751	15	4	Q2	1997	8.6100	4.2189	3.0000	1
191	0	3869	7	8	Q3	1997	11.4800	5.2808	4.0000	1
191	0	4275	24	9	Q3	1997	8.6100	3.7884	3.0000	1
191	0	4465	13	3	Q1	1997	11.4800	4.0180	4.0000	1
191	0	4543	13	3	Q1	1997	8.6100	3.9606	3.0000	1
191	504	5120	7	2	Q1	1997	8.6100	2.6691	3.0000	1
191	0	5210	17	12	Q4	1997	8.6100	4.2189	3.0000	1
191	824	5278	11	4	Q2	1997	11.4800	5.3956	4.0000	1
191	0	5355	15	2	Q1	1997	8.6100	3.0996	3.0000	1
191	0	5547	7	6	Q2	1997	8.6100	3.0996	3.0000	1
191	0	5592	16	6	Q2	1997	8.6100	3.9606	3.0000	1
191	980	5970	13	3	Q1	1997	8.6100	3.3579	3.0000	1
191	0	5991	3	11	Q4	1997	5.7400	2.0664	2.0000	1
191	0	6301	15	1	Q1	1997	8.6100	3.9606	3.0000	1
191	1292	6372	17	1	Q1	1997	5.7400	2.1238	2.0000	1
191	0	7095	24	9	Q3	1997	5.7400	1.9516	2.0000	1
191	0	7294	6	9	Q3	1997	8.6100	2.9274	3.0000	1
191	0	7354	3	1	Q1	1997	8.6100	3.7023	3.0000	1
191	0	7359	13	7	Q3	1997	8.6100	3.0135	3.0000	1
191	0	7447	7	12	Q4	1997	8.6100	3.0135	3.0000	1
191	0	7464	11	1	Q1	1997	8.6100	3.3579	3.0000	1
191	0	7655	17	5	Q2	1997	5.7400	2.1238	2.0000	1
191	1866	8171	24	11	Q4	1997	8.6100	2.8413	3.0000	1
191	518	8248	6	8	Q3	1997	11.4800	3.9032	4.0000	1
191	0	8463	23	4	Q2	1997	8.6100	4.1328	3.0000	1
191	0	8837	11	3	Q1	1997	11.4800	5.2808	4.0000	1
191	505	8918	7	2	Q1	1997	11.4800	5.1660	4.0000	1
191	0	9123	3	7	Q3	1997	11.4800	4.9364	4.0000	1
191	0	9286	13	4	Q2	1997	5.7400	2.5830	2.0000	1
191	0	9513	15	11	Q4	1997	11.4800	4.3624	4.0000	1
191	0	9536	24	5	Q2	1997	8.6100	2.7552	3.0000	1
191	0	9712	6	2	Q1	1997	11.4800	5.6252	4.0000	1
191	0	9785	15	1	Q1	1997	8.6100	3.6162	3.0000	1
191	0	9814	6	7	Q3	1997	8.6100	3.4440	3.0000	1
191	0	9873	15	11	Q4	1997	5.7400	2.0664	2.0000	1
192	0	88	11	4	Q2	1997	6.0800	1.8848	4.0000	1
192	187	1124	3	2	Q1	1997	4.5600	1.7328	3.0000	1
192	0	1256	6	9	Q3	1997	4.5600	1.5960	3.0000	1
192	0	1913	15	3	Q1	1997	3.0400	1.0944	2.0000	1
192	0	2106	7	6	Q2	1997	3.0400	1.0640	2.0000	1
192	0	2588	23	3	Q1	1997	6.0800	2.9184	4.0000	1
192	0	3149	11	4	Q2	1997	4.5600	2.0064	3.0000	1
192	0	3528	17	8	Q3	1997	6.0800	2.3712	4.0000	1
192	0	3567	16	8	Q3	1997	4.5600	1.6872	3.0000	1
192	1869	3782	24	12	Q4	1997	3.0400	1.0944	2.0000	1
192	841	3892	11	12	Q4	1997	4.5600	1.6416	3.0000	1
192	0	4241	14	5	Q2	1997	3.0400	1.1552	2.0000	1
192	506	4357	6	3	Q1	1997	3.0400	1.3376	2.0000	1
192	0	4413	13	4	Q2	1997	6.0800	2.8576	4.0000	1
192	0	4543	13	7	Q3	1997	6.0800	2.0672	4.0000	1
192	0	4691	17	4	Q2	1997	4.5600	1.5504	3.0000	1
192	0	5167	24	2	Q1	1997	4.5600	1.7328	3.0000	1
192	0	5206	13	12	Q4	1997	6.0800	2.9184	4.0000	1
192	0	5374	16	8	Q3	1997	4.5600	1.6872	3.0000	1
192	1225	5374	16	7	Q3	1997	6.0800	2.7360	4.0000	1
192	821	5651	11	3	Q1	1997	4.5600	1.4592	3.0000	1
192	526	5655	7	12	Q4	1997	4.5600	2.2800	3.0000	1
192	0	5768	3	2	Q1	1997	6.0800	2.3712	4.0000	1
192	0	5850	2	5	Q2	1997	3.0400	1.3984	2.0000	1
192	0	5941	7	5	Q2	1997	6.0800	2.3712	4.0000	1
192	0	5944	3	12	Q4	1997	4.5600	1.6416	3.0000	1
192	0	6367	3	3	Q1	1997	4.5600	1.4592	3.0000	1
192	0	6592	13	3	Q1	1997	4.5600	2.2344	3.0000	1
192	0	6956	13	2	Q1	1997	4.5600	2.0520	3.0000	1
192	0	7123	24	5	Q2	1997	6.0800	2.0672	4.0000	1
192	0	7359	13	5	Q2	1997	4.5600	1.5960	3.0000	1
192	980	7359	13	3	Q1	1997	3.0400	1.2768	2.0000	1
192	0	7497	24	1	Q1	1997	6.0800	2.3104	4.0000	1
192	0	7655	17	1	Q1	1997	3.0400	1.3984	2.0000	1
192	0	8015	13	9	Q3	1997	4.5600	2.2344	3.0000	1
192	1866	8378	24	11	Q4	1997	3.0400	1.3984	2.0000	1
192	506	9067	6	3	Q1	1997	4.5600	2.2344	3.0000	1
192	1860	9133	24	8	Q3	1997	6.0800	1.8848	4.0000	1
192	0	9242	15	11	Q4	1997	4.5600	2.1888	3.0000	1
192	0	9263	16	7	Q3	1997	4.5600	1.6872	3.0000	1
192	0	9314	6	12	Q4	1997	4.5600	2.2344	3.0000	1
192	837	9397	11	10	Q4	1997	6.0800	3.0400	4.0000	1
192	0	9555	17	5	Q2	1997	3.0400	1.0032	2.0000	1
192	0	9556	15	4	Q2	1997	4.5600	1.5048	3.0000	1
192	519	9779	7	9	Q3	1997	4.5600	1.7784	3.0000	1
192	0	9837	17	6	Q2	1997	6.0800	2.8576	4.0000	1
192	504	9840	7	2	Q1	1997	3.0400	0.9728	2.0000	1
192	0	9851	3	2	Q1	1997	4.5600	2.1888	3.0000	1
192	1304	10131	17	7	Q3	1997	6.0800	2.6144	4.0000	1
193	0	36	11	11	Q4	1997	11.0400	4.4160	3.0000	1
193	0	169	13	7	Q3	1997	7.3600	2.2816	2.0000	1
193	0	219	7	7	Q3	1997	11.0400	4.1952	3.0000	1
193	0	335	17	9	Q3	1997	7.3600	3.0912	2.0000	1
193	0	406	7	5	Q2	1997	14.7200	4.7104	4.0000	1
193	0	467	13	9	Q3	1997	11.0400	3.6432	3.0000	1
193	0	644	13	1	Q1	1997	7.3600	3.0912	2.0000	1
193	0	760	3	4	Q2	1997	7.3600	2.7232	2.0000	1
193	1789	1197	23	12	Q4	1997	14.7200	6.0352	4.0000	1
193	0	1366	13	3	Q1	1997	7.3600	3.3856	2.0000	1
193	0	1633	3	2	Q1	1997	11.0400	3.5328	3.0000	1
193	0	1884	15	3	Q1	1997	7.3600	3.0176	2.0000	1
193	1220	2570	16	4	Q2	1997	11.0400	3.6432	3.0000	1
193	513	2586	6	6	Q2	1997	14.7200	4.4160	4.0000	1
193	1789	2588	23	12	Q4	1997	7.3600	3.3856	2.0000	1
193	0	2832	13	3	Q1	1997	11.0400	3.6432	3.0000	1
193	0	3143	7	6	Q2	1997	11.0400	4.3056	3.0000	1
193	0	3428	24	1	Q1	1997	18.4000	8.8320	5.0000	1
193	0	4078	3	4	Q2	1997	14.7200	4.7104	4.0000	1
193	0	4099	17	6	Q2	1997	11.0400	5.1888	3.0000	1
193	0	4249	11	6	Q2	1997	11.0400	4.7472	3.0000	1
193	521	4392	6	10	Q4	1997	14.7200	5.8880	4.0000	1
193	0	4451	7	11	Q4	1997	18.4000	9.0160	5.0000	1
193	0	4476	24	4	Q2	1997	14.7200	6.9184	4.0000	1
193	0	4705	15	12	Q4	1997	11.0400	3.7536	3.0000	1
193	0	4819	6	7	Q3	1997	7.3600	2.9440	2.0000	1
193	0	4958	23	9	Q3	1997	11.0400	4.1952	3.0000	1
193	0	5376	3	12	Q4	1997	11.0400	4.7472	3.0000	1
193	0	5824	7	4	Q2	1997	11.0400	4.4160	3.0000	1
193	0	5912	11	8	Q3	1997	14.7200	4.7104	4.0000	1
193	0	6172	15	11	Q4	1997	11.0400	4.7472	3.0000	1
193	0	6208	17	12	Q4	1997	11.0400	4.0848	3.0000	1
193	0	6229	24	8	Q3	1997	14.7200	4.4160	4.0000	1
193	0	6372	17	5	Q2	1997	7.3600	2.7232	2.0000	1
193	0	6712	16	9	Q3	1997	7.3600	2.7232	2.0000	1
193	1141	6775	15	4	Q2	1997	18.4000	6.2560	5.0000	1
193	0	6815	6	5	Q2	1997	11.0400	4.9680	3.0000	1
193	0	7130	24	7	Q3	1997	11.0400	3.8640	3.0000	1
193	0	7890	24	1	Q1	1997	11.0400	3.8640	3.0000	1
193	0	7906	13	5	Q2	1997	11.0400	4.0848	3.0000	1
193	0	8466	17	2	Q1	1997	14.7200	6.4768	4.0000	1
193	1314	8466	17	11	Q4	1997	14.7200	6.7712	4.0000	1
193	1138	8487	15	3	Q1	1997	14.7200	5.4464	4.0000	1
193	1154	8561	15	10	Q4	1997	14.7200	6.0352	4.0000	1
193	0	8954	7	12	Q4	1997	14.7200	5.8880	4.0000	1
193	0	8960	3	9	Q3	1997	11.0400	4.7472	3.0000	1
193	0	9881	3	7	Q3	1997	14.7200	5.1520	4.0000	1
194	0	169	13	1	Q1	1997	6.7200	2.0832	2.0000	1
194	0	439	13	8	Q3	1997	13.4400	6.5856	4.0000	1
194	502	705	6	1	Q1	1997	16.8000	8.2320	5.0000	1
194	0	823	24	5	Q2	1997	10.0800	3.3264	3.0000	1
194	0	1023	6	8	Q3	1997	10.0800	4.4352	3.0000	1
194	1860	1309	24	8	Q3	1997	10.0800	4.1328	3.0000	1
194	0	1341	3	7	Q3	1997	10.0800	3.7296	3.0000	1
194	0	1366	13	9	Q3	1997	6.7200	3.0912	2.0000	1
194	0	1983	17	10	Q4	1997	13.4400	5.6448	4.0000	1
194	0	2201	16	4	Q2	1997	10.0800	3.2256	3.0000	1
194	0	2204	3	4	Q2	1997	10.0800	5.0400	3.0000	1
194	0	2204	3	12	Q4	1997	16.8000	5.2080	5.0000	1
194	0	2383	2	11	Q4	1997	3.3600	1.5120	1.0000	1
194	0	2448	16	12	Q4	1997	10.0800	4.3344	3.0000	1
194	0	2507	3	11	Q4	1997	6.7200	2.9568	2.0000	1
194	0	2636	17	5	Q2	1997	10.0800	4.4352	3.0000	1
194	1311	2787	17	10	Q4	1997	10.0800	3.6288	3.0000	1
194	0	2793	24	11	Q4	1997	13.4400	5.9136	4.0000	1
194	1775	2981	23	5	Q2	1997	10.0800	3.3264	3.0000	1
194	988	2996	13	7	Q3	1997	10.0800	4.4352	3.0000	1
194	0	3182	2	5	Q2	1997	3.3600	1.6464	1.0000	1
194	0	3239	17	4	Q2	1997	13.4400	4.5696	4.0000	1
194	0	3549	22	1	Q1	1997	3.3600	1.4112	1.0000	1
194	0	3725	23	10	Q4	1997	13.4400	4.1664	4.0000	1
194	0	3941	3	1	Q1	1997	10.0800	4.2336	3.0000	1
194	0	4094	16	4	Q2	1997	16.8000	5.8800	5.0000	1
194	0	4181	24	8	Q3	1997	6.7200	3.0912	2.0000	1
194	0	4454	15	12	Q4	1997	6.7200	3.0912	2.0000	1
194	0	4583	13	7	Q3	1997	10.0800	4.8384	3.0000	1
194	0	4726	11	7	Q3	1997	10.0800	4.2336	3.0000	1
194	0	5374	16	1	Q1	1997	6.7200	2.6208	2.0000	1
194	837	5405	11	10	Q4	1997	10.0800	4.1328	3.0000	1
194	0	5419	17	3	Q1	1997	6.7200	2.9568	2.0000	1
194	0	5592	16	8	Q3	1997	10.0800	3.3264	3.0000	1
194	0	5649	2	1	Q1	1997	3.3600	1.5120	1.0000	1
194	0	5790	17	12	Q4	1997	6.7200	2.5536	2.0000	1
194	1152	6026	15	9	Q3	1997	16.8000	5.7120	5.0000	1
194	0	6265	23	1	Q1	1997	10.0800	3.7296	3.0000	1
194	508	6628	6	4	Q2	1997	13.4400	4.5696	4.0000	1
194	0	6658	24	3	Q1	1997	13.4400	5.3760	4.0000	1
194	0	6735	6	9	Q3	1997	10.0800	3.7296	3.0000	1
194	0	7157	15	11	Q4	1997	16.8000	6.7200	5.0000	1
194	0	7263	11	1	Q1	1997	10.0800	3.3264	3.0000	1
194	0	7470	13	5	Q2	1997	10.0800	4.5360	3.0000	1
194	0	7569	13	4	Q2	1997	10.0800	4.2336	3.0000	1
194	0	7656	2	3	Q1	1997	6.7200	2.6880	2.0000	1
194	1231	7862	16	9	Q3	1997	10.0800	4.2336	3.0000	1
194	0	8154	7	7	Q3	1997	10.0800	3.7296	3.0000	1
194	0	8252	13	12	Q4	1997	10.0800	3.7296	3.0000	1
194	0	8304	13	3	Q1	1997	10.0800	4.8384	3.0000	1
194	0	8393	11	7	Q3	1997	10.0800	5.0400	3.0000	1
194	1850	8518	24	3	Q1	1997	10.0800	3.3264	3.0000	1
194	0	9504	13	11	Q4	1997	6.7200	2.4864	2.0000	1
194	0	9623	15	8	Q3	1997	10.0800	3.9312	3.0000	1
194	0	9746	15	7	Q3	1997	10.0800	3.0240	3.0000	1
194	0	9797	16	12	Q4	1997	13.4400	6.4512	4.0000	1
194	114	10188	2	4	Q2	1997	3.3600	1.6128	1.0000	1
194	0	10264	15	5	Q2	1997	10.0800	4.9392	3.0000	1
195	190	118	3	3	Q1	1997	5.3100	2.2302	3.0000	1
195	0	495	15	11	Q4	1997	5.3100	2.3895	3.0000	1
195	0	638	11	2	Q1	1997	5.3100	1.9647	3.0000	1
195	210	924	3	12	Q4	1997	5.3100	2.1240	3.0000	1
195	0	1153	13	10	Q4	1997	3.5400	1.5576	2.0000	1
195	0	1215	7	12	Q4	1997	5.3100	2.3364	3.0000	1
195	0	1470	17	3	Q1	1997	5.3100	1.6992	3.0000	1
195	0	1941	15	7	Q3	1997	3.5400	1.4868	2.0000	1
195	0	1994	15	9	Q3	1997	5.3100	1.6461	3.0000	1
195	0	2105	24	3	Q1	1997	7.0800	2.6196	4.0000	1
195	0	2251	13	1	Q1	1997	7.0800	2.9028	4.0000	1
195	0	2371	16	6	Q2	1997	5.3100	2.3364	3.0000	1
195	1140	2469	15	4	Q2	1997	5.3100	1.6992	3.0000	1
195	0	2647	6	7	Q3	1997	7.0800	2.1948	4.0000	1
195	1149	3098	15	8	Q3	1997	5.3100	2.1771	3.0000	1
195	0	3422	23	12	Q4	1997	3.5400	1.2744	2.0000	1
195	0	4155	7	10	Q4	1997	7.0800	2.3364	4.0000	1
195	0	4257	3	12	Q4	1997	5.3100	1.9116	3.0000	1
195	0	4261	13	11	Q4	1997	5.3100	2.6019	3.0000	1
195	0	4342	13	3	Q1	1997	7.0800	2.1948	4.0000	1
195	0	4446	15	12	Q4	1997	7.0800	2.7612	4.0000	1
195	0	4556	13	12	Q4	1997	3.5400	1.0620	2.0000	1
195	0	4589	13	7	Q3	1997	7.0800	2.1240	4.0000	1
195	0	4609	23	5	Q2	1997	7.0800	2.8320	4.0000	1
195	0	4628	24	7	Q3	1997	5.3100	1.8585	3.0000	1
195	516	4664	7	8	Q3	1997	5.3100	1.9647	3.0000	1
195	0	4846	17	1	Q1	1997	3.5400	1.0620	2.0000	1
195	504	4909	7	2	Q1	1997	5.3100	1.8054	3.0000	1
195	0	4934	24	3	Q1	1997	5.3100	2.3895	3.0000	1
195	0	5125	17	6	Q2	1997	5.3100	2.3364	3.0000	1
195	0	5345	6	9	Q3	1997	7.0800	2.8320	4.0000	1
195	197	5686	3	6	Q2	1997	7.0800	3.0444	4.0000	1
195	0	5760	13	4	Q2	1997	7.0800	2.4780	4.0000	1
195	0	5895	17	3	Q1	1997	7.0800	2.6904	4.0000	1
195	0	5971	17	6	Q2	1997	3.5400	1.7700	2.0000	1
195	829	6017	11	6	Q2	1997	7.0800	2.1240	4.0000	1
195	1231	6113	16	9	Q3	1997	7.0800	3.4692	4.0000	1
195	0	6474	15	6	Q2	1997	3.5400	1.3098	2.0000	1
195	1856	6667	24	6	Q2	1997	5.3100	2.1240	3.0000	1
195	0	7266	24	3	Q1	1997	5.3100	2.3364	3.0000	1
195	118	7336	2	6	Q2	1997	1.7700	0.5664	1.0000	1
195	0	7352	7	1	Q1	1997	7.0800	2.4780	4.0000	1
195	0	7355	13	6	Q2	1997	5.3100	2.1240	3.0000	1
195	0	7359	13	8	Q3	1997	7.0800	2.5488	4.0000	1
195	0	7721	13	3	Q1	1997	5.3100	2.3895	3.0000	1
195	0	7841	6	9	Q3	1997	5.3100	1.8585	3.0000	1
195	0	8208	24	12	Q4	1997	7.0800	2.9736	4.0000	1
195	0	8306	24	4	Q2	1997	5.3100	2.0709	3.0000	1
195	0	8947	3	3	Q1	1997	5.3100	1.7523	3.0000	1
195	1711	8958	22	12	Q4	1997	5.3100	1.8054	3.0000	1
195	0	8963	17	12	Q4	1997	5.3100	1.8585	3.0000	1
195	0	9297	13	12	Q4	1997	3.5400	1.5930	2.0000	1
195	504	9357	7	2	Q1	1997	7.0800	2.3364	4.0000	1
195	1292	9564	17	1	Q1	1997	8.8500	2.7435	5.0000	1
195	0	9758	15	5	Q2	1997	7.0800	3.0444	4.0000	1
195	842	9801	11	12	Q4	1997	3.5400	1.3098	2.0000	1
195	0	9891	23	10	Q4	1997	7.0800	2.6904	4.0000	1
195	1851	10191	24	4	Q2	1997	5.3100	2.0709	3.0000	1
196	511	49	6	5	Q2	1997	7.4100	2.5935	3.0000	1
196	0	99	3	9	Q3	1997	9.8800	3.6556	4.0000	1
196	0	193	6	9	Q3	1997	7.4100	3.1122	3.0000	1
196	0	319	15	2	Q1	1997	4.9400	1.7290	2.0000	1
196	0	647	3	3	Q1	1997	4.9400	1.6302	2.0000	1
196	1304	930	17	7	Q3	1997	12.3500	4.5695	5.0000	1
196	1138	962	15	3	Q1	1997	4.9400	1.8278	2.0000	1
196	0	1053	13	1	Q1	1997	7.4100	2.2971	3.0000	1
196	0	1055	15	12	Q4	1997	4.9400	1.6302	2.0000	1
196	0	1207	14	6	Q2	1997	4.9400	1.4820	2.0000	1
196	0	1341	3	9	Q3	1997	7.4100	2.4453	3.0000	1
196	0	1360	13	2	Q1	1997	9.8800	4.5448	4.0000	1
196	1216	1415	16	2	Q1	1997	7.4100	2.9640	3.0000	1
196	0	1567	16	8	Q3	1997	7.4100	3.6309	3.0000	1
196	1303	2065	17	6	Q2	1997	7.4100	2.4453	3.0000	1
196	0	2086	13	12	Q4	1997	9.8800	3.8532	4.0000	1
196	0	2587	16	9	Q3	1997	7.4100	3.1863	3.0000	1
196	0	2588	23	3	Q1	1997	7.4100	2.3712	3.0000	1
196	0	2769	16	5	Q2	1997	9.8800	3.3592	4.0000	1
196	1314	2942	17	11	Q4	1997	7.4100	3.1863	3.0000	1
196	0	2963	7	7	Q3	1997	9.8800	3.1616	4.0000	1
196	0	2968	13	4	Q2	1997	9.8800	3.8532	4.0000	1
196	0	3360	13	3	Q1	1997	7.4100	2.6676	3.0000	1
196	0	3491	16	6	Q2	1997	4.9400	1.7784	2.0000	1
196	0	3552	17	2	Q1	1997	9.8800	3.9520	4.0000	1
196	1214	3692	16	2	Q1	1997	9.8800	3.5568	4.0000	1
196	0	3740	15	9	Q3	1997	9.8800	3.1616	4.0000	1
196	0	3942	15	5	Q2	1997	9.8800	3.9520	4.0000	1
196	1869	4334	24	12	Q4	1997	9.8800	3.3592	4.0000	1
196	1314	4445	17	11	Q4	1997	7.4100	2.8899	3.0000	1
196	0	4692	15	5	Q2	1997	4.9400	1.7784	2.0000	1
196	1228	4925	16	8	Q3	1997	4.9400	1.9266	2.0000	1
196	0	5167	24	2	Q1	1997	7.4100	2.9640	3.0000	1
196	0	5238	17	4	Q2	1997	4.9400	1.9266	2.0000	1
196	504	5293	6	2	Q1	1997	7.4100	3.6309	3.0000	1
196	0	5398	17	8	Q3	1997	7.4100	2.9640	3.0000	1
196	0	5432	16	8	Q3	1997	7.4100	2.7417	3.0000	1
196	0	5733	11	6	Q2	1997	9.8800	4.0508	4.0000	1
196	0	6091	24	3	Q1	1997	7.4100	2.2971	3.0000	1
196	1154	6297	15	10	Q4	1997	7.4100	2.6676	3.0000	1
196	0	6421	7	1	Q1	1997	7.4100	3.6309	3.0000	1
196	0	6844	11	3	Q1	1997	4.9400	2.1242	2.0000	1
196	0	7137	11	12	Q4	1997	7.4100	2.5935	3.0000	1
196	0	7250	13	11	Q4	1997	9.8800	4.2484	4.0000	1
196	0	7558	13	6	Q2	1997	4.9400	2.4206	2.0000	1
196	829	7818	11	6	Q2	1997	4.9400	2.3712	2.0000	1
196	0	8070	6	11	Q4	1997	7.4100	2.6676	3.0000	1
196	0	8153	24	12	Q4	1997	4.9400	2.1736	2.0000	1
196	0	8185	2	12	Q4	1997	2.4700	0.8892	1.0000	1
196	0	8814	13	12	Q4	1997	7.4100	2.2971	3.0000	1
196	0	9109	7	8	Q3	1997	7.4100	2.2971	3.0000	1
196	1851	9581	24	4	Q2	1997	9.8800	3.2604	4.0000	1
196	523	9622	7	11	Q4	1997	4.9400	1.8278	2.0000	1
196	0	10090	14	2	Q1	1997	4.9400	2.1736	2.0000	1
196	0	10273	17	11	Q4	1997	7.4100	3.7050	3.0000	1
197	0	217	13	3	Q1	1997	14.5500	5.9655	5.0000	1
197	0	293	22	7	Q3	1997	5.8200	2.0370	2.0000	1
197	0	1607	17	2	Q1	1997	8.7300	2.9682	3.0000	1
197	0	1633	3	2	Q1	1997	11.6400	5.3544	4.0000	1
197	0	1813	17	11	Q4	1997	8.7300	3.4047	3.0000	1
197	1786	2077	23	10	Q4	1997	11.6400	5.1216	4.0000	1
197	0	2204	3	6	Q2	1997	8.7300	3.2301	3.0000	1
197	0	2210	13	8	Q3	1997	11.6400	5.7036	4.0000	1
197	0	2737	15	11	Q4	1997	8.7300	3.2301	3.0000	1
197	0	2921	16	12	Q4	1997	5.8200	2.0952	2.0000	1
197	0	3004	7	7	Q3	1997	11.6400	5.3544	4.0000	1
197	0	3054	24	4	Q2	1997	8.7300	3.7539	3.0000	1
197	0	3442	3	7	Q3	1997	11.6400	4.0740	4.0000	1
197	0	3966	15	12	Q4	1997	11.6400	4.1904	4.0000	1
197	0	4069	17	12	Q4	1997	8.7300	3.0555	3.0000	1
197	0	4498	17	12	Q4	1997	8.7300	2.8809	3.0000	1
197	1303	4522	17	6	Q2	1997	8.7300	3.8412	3.0000	1
197	0	5056	15	2	Q1	1997	11.6400	4.7724	4.0000	1
197	0	5288	13	1	Q1	1997	5.8200	2.2116	2.0000	1
197	0	5337	2	7	Q3	1997	2.9100	1.3677	1.0000	1
197	1866	5426	24	11	Q4	1997	8.7300	3.6666	3.0000	1
197	0	5537	3	3	Q1	1997	5.8200	2.3862	2.0000	1
197	0	5686	3	8	Q3	1997	8.7300	3.0555	3.0000	1
197	0	5819	15	5	Q2	1997	11.6400	5.4708	4.0000	1
197	1775	5923	23	5	Q2	1997	8.7300	2.7063	3.0000	1
197	0	6347	17	9	Q3	1997	8.7300	3.2301	3.0000	1
197	1860	6630	24	8	Q3	1997	8.7300	3.9285	3.0000	1
197	0	6799	17	8	Q3	1997	11.6400	4.5396	4.0000	1
197	0	6933	15	6	Q2	1997	5.8200	2.1534	2.0000	1
197	0	7692	24	5	Q2	1997	11.6400	5.0052	4.0000	1
197	0	7862	16	6	Q2	1997	14.5500	4.9470	5.0000	1
197	0	7866	15	4	Q2	1997	8.7300	3.5793	3.0000	1
197	0	7914	24	5	Q2	1997	5.8200	2.2698	2.0000	1
197	0	8046	7	1	Q1	1997	11.6400	5.2380	4.0000	1
197	518	8248	6	8	Q3	1997	11.6400	4.4232	4.0000	1
197	0	8435	17	6	Q2	1997	8.7300	3.0555	3.0000	1
197	0	8452	16	1	Q1	1997	14.5500	4.6560	5.0000	1
197	0	8452	16	5	Q2	1997	11.6400	3.6084	4.0000	1
197	187	8477	3	2	Q1	1997	11.6400	3.6084	4.0000	1
197	0	8587	22	6	Q2	1997	5.8200	2.9100	2.0000	1
197	980	9014	13	3	Q1	1997	8.7300	4.1031	3.0000	1
197	0	9081	6	2	Q1	1997	11.6400	5.4708	4.0000	1
197	0	9286	13	11	Q4	1997	8.7300	3.6666	3.0000	1
197	0	9324	3	7	Q3	1997	8.7300	3.4920	3.0000	1
197	0	9495	13	9	Q3	1997	5.8200	2.9100	2.0000	1
197	0	9510	16	10	Q4	1997	11.6400	5.5872	4.0000	1
198	0	178	13	7	Q3	1997	2.7600	0.8832	3.0000	1
198	0	187	13	9	Q3	1997	2.7600	0.9108	3.0000	1
198	0	645	11	6	Q2	1997	2.7600	1.1592	3.0000	1
198	0	870	24	6	Q2	1997	4.6000	1.4260	5.0000	1
198	1783	1197	23	9	Q3	1997	2.7600	0.8556	3.0000	1
198	1000	1263	13	12	Q4	1997	2.7600	1.3248	3.0000	1
198	0	1491	16	1	Q1	1997	2.7600	1.0764	3.0000	1
198	207	1633	3	11	Q4	1997	3.6800	1.1408	4.0000	1
198	0	1848	11	3	Q1	1997	1.8400	0.8280	2.0000	1
198	1311	1965	17	10	Q4	1997	2.7600	1.1040	3.0000	1
198	0	2279	15	3	Q1	1997	2.7600	1.3524	3.0000	1
198	0	2412	7	10	Q4	1997	2.7600	1.2972	3.0000	1
198	0	2570	16	3	Q1	1997	1.8400	0.6440	2.0000	1
198	0	2614	13	3	Q1	1997	3.6800	1.2880	4.0000	1
198	0	2767	11	4	Q2	1997	2.7600	1.3248	3.0000	1
198	0	2825	11	7	Q3	1997	4.6000	1.4720	5.0000	1
198	992	3153	13	9	Q3	1997	1.8400	0.8096	2.0000	1
198	197	3242	3	6	Q2	1997	3.6800	1.2512	4.0000	1
198	0	3305	13	3	Q1	1997	2.7600	1.1316	3.0000	1
198	0	3422	23	5	Q2	1997	1.8400	0.7360	2.0000	1
198	0	3491	16	3	Q1	1997	2.7600	0.9108	3.0000	1
198	0	3711	3	1	Q1	1997	2.7600	0.8832	3.0000	1
198	0	4342	13	1	Q1	1997	2.7600	1.3524	3.0000	1
198	1140	4611	15	4	Q2	1997	1.8400	0.8464	2.0000	1
198	976	4678	13	1	Q1	1997	3.6800	1.3984	4.0000	1
198	1134	4682	15	1	Q1	1997	4.6000	1.7480	5.0000	1
198	0	5174	16	6	Q2	1997	2.7600	1.0488	3.0000	1
198	0	5245	11	7	Q3	1997	1.8400	0.7176	2.0000	1
198	0	5289	7	11	Q4	1997	4.6000	2.2540	5.0000	1
198	0	5568	23	5	Q2	1997	1.8400	0.9016	2.0000	1
198	0	6061	17	8	Q3	1997	3.6800	1.5088	4.0000	1
198	1070	6420	14	8	Q3	1997	0.9200	0.3772	1.0000	1
198	0	6690	17	2	Q1	1997	3.6800	1.2144	4.0000	1
198	0	6713	13	7	Q3	1997	2.7600	0.9108	3.0000	1
198	0	6835	16	3	Q1	1997	3.6800	1.2880	4.0000	1
198	0	6842	24	11	Q4	1997	2.7600	1.0212	3.0000	1
198	980	6932	13	3	Q1	1997	1.8400	0.6808	2.0000	1
198	0	6982	13	12	Q4	1997	2.7600	1.3800	3.0000	1
198	0	7051	16	12	Q4	1997	1.8400	0.6624	2.0000	1
198	0	7365	13	11	Q4	1997	3.6800	1.5824	4.0000	1
198	0	7811	11	8	Q3	1997	3.6800	1.7296	4.0000	1
198	0	8048	7	10	Q4	1997	2.7600	1.1316	3.0000	1
198	0	8130	6	4	Q2	1997	2.7600	0.9384	3.0000	1
198	1773	8311	23	4	Q2	1997	2.7600	1.3248	3.0000	1
198	1773	8946	23	4	Q2	1997	2.7600	1.1592	3.0000	1
198	522	9156	6	10	Q4	1997	2.7600	1.1040	3.0000	1
198	0	9199	2	9	Q3	1997	1.8400	0.9016	2.0000	1
198	0	9245	15	3	Q1	1997	3.6800	1.3616	4.0000	1
198	0	9318	16	7	Q3	1997	2.7600	0.8280	3.0000	1
198	523	9500	6	11	Q4	1997	3.6800	1.6560	4.0000	1
198	0	10167	17	9	Q3	1997	1.8400	0.5520	2.0000	1
199	1231	192	16	9	Q3	1997	5.0100	2.1042	3.0000	1
199	0	878	3	1	Q1	1997	5.0100	2.5050	3.0000	1
199	0	893	13	2	Q1	1997	3.3400	1.2358	2.0000	1
199	0	1197	23	11	Q4	1997	6.6800	2.6720	4.0000	1
199	821	1319	11	2	Q1	1997	3.3400	1.1690	2.0000	1
199	0	1415	16	1	Q1	1997	5.0100	1.7535	3.0000	1
199	0	1428	24	6	Q2	1997	3.3400	1.5698	2.0000	1
199	0	1720	16	12	Q4	1997	5.0100	1.8537	3.0000	1
199	821	2039	11	3	Q1	1997	5.0100	1.6533	3.0000	1
199	0	2135	22	10	Q4	1997	3.3400	1.6700	2.0000	1
199	0	2171	23	4	Q2	1997	5.0100	2.2545	3.0000	1
199	0	2263	11	10	Q4	1997	5.0100	2.0541	3.0000	1
199	1856	2313	24	6	Q2	1997	3.3400	1.1356	2.0000	1
199	0	2493	17	12	Q4	1997	5.0100	2.0040	3.0000	1
199	190	2690	3	3	Q1	1997	5.0100	1.5030	3.0000	1
199	516	2709	7	8	Q3	1997	3.3400	1.2024	2.0000	1
199	0	3027	24	4	Q2	1997	5.0100	1.9539	3.0000	1
199	201	3448	3	8	Q3	1997	8.3500	3.1730	5.0000	1
199	0	4078	3	2	Q1	1997	5.0100	2.4048	3.0000	1
199	1866	4081	24	11	Q4	1997	5.0100	1.6533	3.0000	1
199	0	4105	3	3	Q1	1997	5.0100	2.3046	3.0000	1
199	1138	4310	15	3	Q1	1997	5.0100	2.2044	3.0000	1
199	0	4556	13	11	Q4	1997	5.0100	1.8537	3.0000	1
199	0	4670	17	9	Q3	1997	5.0100	2.5050	3.0000	1
199	0	5432	16	11	Q4	1997	3.3400	1.3026	2.0000	1
199	0	5473	24	8	Q3	1997	3.3400	1.3026	2.0000	1
199	0	5766	16	12	Q4	1997	5.0100	1.5531	3.0000	1
199	1312	5844	17	10	Q4	1997	5.0100	2.1042	3.0000	1
199	0	5944	3	9	Q3	1997	6.6800	2.6052	4.0000	1
199	0	6148	11	1	Q1	1997	3.3400	1.0688	2.0000	1
199	0	6445	24	7	Q3	1997	6.6800	2.6052	4.0000	1
199	0	6690	17	8	Q3	1997	5.0100	1.7535	3.0000	1
199	0	6832	3	8	Q3	1997	6.6800	2.4716	4.0000	1
199	0	7292	13	3	Q1	1997	5.0100	1.9539	3.0000	1
199	0	7390	15	6	Q2	1997	6.6800	3.2732	4.0000	1
199	0	7457	13	11	Q4	1997	6.6800	2.3380	4.0000	1
199	1225	7502	16	7	Q3	1997	5.0100	2.0040	3.0000	1
199	0	7813	17	2	Q1	1997	3.3400	1.1022	2.0000	1
199	0	7813	17	5	Q2	1997	5.0100	2.2044	3.0000	1
199	0	8108	17	2	Q1	1997	6.6800	2.1376	4.0000	1
199	0	8137	15	12	Q4	1997	8.3500	3.1730	5.0000	1
199	0	8235	22	1	Q1	1997	1.6700	0.7515	1.0000	1
199	0	8499	24	12	Q4	1997	3.3400	1.4696	2.0000	1
199	0	8500	17	3	Q1	1997	3.3400	1.0354	2.0000	1
199	0	9213	11	12	Q4	1997	5.0100	1.8036	3.0000	1
199	0	9307	11	6	Q2	1997	6.6800	2.7388	4.0000	1
199	0	9810	24	3	Q1	1997	5.0100	1.7535	3.0000	1
199	0	9928	16	3	Q1	1997	5.0100	2.0040	3.0000	1
199	0	10197	14	1	Q1	1997	1.6700	0.5177	1.0000	1
200	0	293	22	12	Q4	1997	5.3000	2.1200	2.0000	1
200	0	341	17	3	Q1	1997	7.9500	3.1800	3.0000	1
200	1061	394	14	4	Q2	1997	2.6500	0.9805	1.0000	1
200	0	748	24	9	Q3	1997	7.9500	3.4185	3.0000	1
200	0	1094	15	4	Q2	1997	5.3000	2.0670	2.0000	1
200	0	1167	7	10	Q4	1997	7.9500	3.1005	3.0000	1
200	0	1352	17	6	Q2	1997	10.6000	3.8160	4.0000	1
200	0	2422	13	6	Q2	1997	5.3000	1.6430	2.0000	1
200	1231	2587	16	9	Q3	1997	7.9500	3.4185	3.0000	1
200	0	2695	13	7	Q3	1997	7.9500	2.8620	3.0000	1
200	1064	2960	14	5	Q2	1997	7.9500	3.2595	3.0000	1
200	0	2966	17	11	Q4	1997	10.6000	4.2400	4.0000	1
200	0	3092	15	9	Q3	1997	10.6000	3.1800	4.0000	1
200	0	3627	3	10	Q4	1997	7.9500	2.8620	3.0000	1
200	519	3738	6	9	Q3	1997	7.9500	2.9415	3.0000	1
200	0	4397	16	5	Q2	1997	10.6000	3.7100	4.0000	1
200	0	4439	15	1	Q1	1997	10.6000	4.3460	4.0000	1
200	0	4606	3	11	Q4	1997	10.6000	3.6040	4.0000	1
200	0	4925	16	4	Q2	1997	5.3000	2.3850	2.0000	1
200	1294	5050	17	2	Q1	1997	7.9500	3.3390	3.0000	1
200	0	5134	3	3	Q1	1997	10.6000	4.6640	4.0000	1
200	504	5141	7	2	Q1	1997	5.3000	2.2260	2.0000	1
200	0	5431	6	11	Q4	1997	7.9500	3.8955	3.0000	1
200	504	5436	7	2	Q1	1997	5.3000	1.8020	2.0000	1
200	0	5686	3	9	Q3	1997	5.3000	1.9610	2.0000	1
200	0	6061	17	12	Q4	1997	5.3000	1.9080	2.0000	1
200	986	6169	13	6	Q2	1997	7.9500	2.7825	3.0000	1
200	0	6228	11	12	Q4	1997	7.9500	3.7365	3.0000	1
200	0	6993	2	8	Q3	1997	5.3000	2.0140	2.0000	1
200	0	7072	16	7	Q3	1997	7.9500	3.5775	3.0000	1
200	0	7355	13	12	Q4	1997	10.6000	4.2400	4.0000	1
200	0	7416	13	7	Q3	1997	7.9500	2.7825	3.0000	1
200	0	7487	6	9	Q3	1997	10.6000	3.9220	4.0000	1
200	0	7622	3	5	Q2	1997	10.6000	3.1800	4.0000	1
200	0	7641	13	11	Q4	1997	7.9500	3.5775	3.0000	1
200	1214	7862	16	2	Q1	1997	10.6000	4.9820	4.0000	1
200	0	8125	7	3	Q1	1997	7.9500	2.8620	3.0000	1
200	0	8557	6	5	Q2	1997	10.6000	4.0280	4.0000	1
200	1853	8629	24	5	Q2	1997	5.3000	2.2790	2.0000	1
200	0	8682	6	6	Q2	1997	5.3000	2.0670	2.0000	1
200	0	8968	11	5	Q2	1997	7.9500	2.7825	3.0000	1
200	1214	9040	16	2	Q1	1997	7.9500	2.5440	3.0000	1
200	0	9419	11	5	Q2	1997	7.9500	3.4980	3.0000	1
200	1220	9728	16	4	Q2	1997	7.9500	3.4980	3.0000	1
201	0	192	16	5	Q2	1997	6.7500	2.8350	3.0000	1
201	0	293	22	8	Q3	1997	4.5000	1.5750	2.0000	1
201	119	544	2	7	Q3	1997	4.5000	1.7100	2.0000	1
201	1142	582	15	5	Q2	1997	9.0000	3.6000	4.0000	1
201	0	924	3	3	Q1	1997	9.0000	3.1500	4.0000	1
201	1694	1115	22	4	Q2	1997	4.5000	1.9800	2.0000	1
201	0	1137	7	8	Q3	1997	9.0000	2.7900	4.0000	1
201	0	1167	6	5	Q2	1997	6.7500	2.6325	3.0000	1
201	1303	1168	17	6	Q2	1997	4.5000	1.5750	2.0000	1
201	0	1263	13	11	Q4	1997	6.7500	2.6325	3.0000	1
201	1860	1616	24	8	Q3	1997	6.7500	2.4975	3.0000	1
201	0	1633	3	7	Q3	1997	9.0000	3.0600	4.0000	1
201	0	1633	3	12	Q4	1997	9.0000	4.1400	4.0000	1
201	521	1650	6	10	Q4	1997	9.0000	4.3200	4.0000	1
201	0	2373	13	1	Q1	1997	4.5000	2.0250	2.0000	1
201	0	2460	24	10	Q4	1997	11.2500	4.0500	5.0000	1
201	0	2533	6	8	Q3	1997	6.7500	2.3625	3.0000	1
201	1236	2553	16	12	Q4	1997	9.0000	2.8800	4.0000	1
201	0	2632	13	5	Q2	1997	6.7500	2.7675	3.0000	1
201	0	3196	13	1	Q1	1997	4.5000	2.0700	2.0000	1
201	0	3691	17	9	Q3	1997	9.0000	3.5100	4.0000	1
201	1847	4158	24	2	Q1	1997	4.5000	2.0250	2.0000	1
201	0	4169	6	8	Q3	1997	6.7500	2.4975	3.0000	1
201	1235	5174	16	11	Q4	1997	4.5000	1.6650	2.0000	1
201	517	5322	7	8	Q3	1997	6.7500	2.4975	3.0000	1
201	0	5387	7	7	Q3	1997	9.0000	4.3200	4.0000	1
201	1228	5432	16	8	Q3	1997	6.7500	2.4975	3.0000	1
201	201	5944	3	8	Q3	1997	6.7500	2.0925	3.0000	1
201	0	6403	2	9	Q3	1997	4.5000	1.3500	2.0000	1
201	0	6647	17	1	Q1	1997	6.7500	2.9025	3.0000	1
201	1860	6800	24	8	Q3	1997	6.7500	2.2275	3.0000	1
201	0	6904	13	5	Q2	1997	6.7500	2.4975	3.0000	1
201	1845	6954	24	1	Q1	1997	4.5000	2.1150	2.0000	1
201	0	7100	17	12	Q4	1997	4.5000	2.0250	2.0000	1
201	0	7204	11	6	Q2	1997	4.5000	1.4400	2.0000	1
201	0	7381	7	8	Q3	1997	9.0000	4.2300	4.0000	1
201	0	8242	17	6	Q2	1997	6.7500	2.4300	3.0000	1
201	0	8463	23	2	Q1	1997	6.7500	3.1050	3.0000	1
201	0	8526	11	4	Q2	1997	4.5000	1.6200	2.0000	1
201	818	9013	11	1	Q1	1997	11.2500	3.4875	5.0000	1
201	0	9040	16	9	Q3	1997	4.5000	2.1150	2.0000	1
201	0	9271	17	5	Q2	1997	9.0000	4.4100	4.0000	1
201	0	9324	3	8	Q3	1997	6.7500	3.2400	3.0000	1
201	0	9327	17	2	Q1	1997	11.2500	5.2875	5.0000	1
201	0	9604	24	8	Q3	1997	9.0000	2.7900	4.0000	1
201	833	9638	11	8	Q3	1997	6.7500	2.7675	3.0000	1
201	0	9788	13	1	Q1	1997	6.7500	2.9700	3.0000	1
201	0	10007	7	11	Q4	1997	6.7500	3.1050	3.0000	1
201	820	10019	11	2	Q1	1997	6.7500	2.0250	3.0000	1
201	0	10026	13	3	Q1	1997	9.0000	3.7800	4.0000	1
201	0	10261	2	6	Q2	1997	4.5000	1.3950	2.0000	1
202	0	79	17	4	Q2	1997	2.9800	1.4304	2.0000	1
202	199	118	3	7	Q3	1997	2.9800	0.9834	2.0000	1
202	1143	136	15	5	Q2	1997	7.4500	3.1290	5.0000	1
202	0	780	13	4	Q2	1997	7.4500	2.3840	5.0000	1
202	0	792	6	5	Q2	1997	4.4700	1.9221	3.0000	1
202	0	819	13	12	Q4	1997	2.9800	1.2814	2.0000	1
202	0	863	17	8	Q3	1997	5.9600	2.3244	4.0000	1
202	0	1221	15	7	Q3	1997	4.4700	1.3857	3.0000	1
202	0	1474	15	2	Q1	1997	5.9600	1.8476	4.0000	1
202	0	1594	11	7	Q3	1997	5.9600	2.5032	4.0000	1
202	0	1692	24	12	Q4	1997	5.9600	1.8476	4.0000	1
202	1235	1720	16	11	Q4	1997	4.4700	1.4304	3.0000	1
202	0	1773	13	11	Q4	1997	4.4700	1.6539	3.0000	1
202	1236	2201	16	12	Q4	1997	4.4700	1.4751	3.0000	1
202	0	2359	24	1	Q1	1997	2.9800	1.1026	2.0000	1
202	0	2378	16	3	Q1	1997	5.9600	2.9204	4.0000	1
202	0	2511	17	12	Q4	1997	4.4700	2.1009	3.0000	1
202	0	2908	11	11	Q4	1997	5.9600	2.9204	4.0000	1
202	0	2968	13	12	Q4	1997	7.4500	2.6075	5.0000	1
202	0	3271	13	7	Q3	1997	5.9600	1.7880	4.0000	1
202	0	3305	13	3	Q1	1997	4.4700	1.4751	3.0000	1
202	0	3491	16	8	Q3	1997	5.9600	1.8476	4.0000	1
202	0	3763	24	12	Q4	1997	5.9600	1.7880	4.0000	1
202	0	4782	24	8	Q3	1997	4.4700	1.7433	3.0000	1
202	1140	4856	15	4	Q2	1997	4.4700	1.7880	3.0000	1
202	0	4951	15	6	Q2	1997	2.9800	1.3410	2.0000	1
202	0	4973	17	2	Q1	1997	5.9600	2.5628	4.0000	1
202	0	5230	13	2	Q1	1997	5.9600	2.5032	4.0000	1
202	0	5295	16	5	Q2	1997	7.4500	3.7250	5.0000	1
202	0	5644	17	6	Q2	1997	4.4700	2.0562	3.0000	1
202	0	6082	13	12	Q4	1997	5.9600	2.6224	4.0000	1
202	0	6651	11	9	Q3	1997	4.4700	1.3857	3.0000	1
202	0	6741	24	3	Q1	1997	5.9600	2.0264	4.0000	1
202	0	6844	11	8	Q3	1997	2.9800	1.1026	2.0000	1
202	0	6877	24	10	Q4	1997	2.9800	1.0728	2.0000	1
202	1312	7059	17	10	Q4	1997	5.9600	2.8012	4.0000	1
202	1866	7290	24	11	Q4	1997	4.4700	1.3857	3.0000	1
202	0	7388	24	1	Q1	1997	2.9800	0.8940	2.0000	1
202	0	7547	24	2	Q1	1997	4.4700	1.8774	3.0000	1
202	0	7641	13	11	Q4	1997	4.4700	1.3410	3.0000	1
202	0	7831	17	8	Q3	1997	4.4700	1.9668	3.0000	1
202	0	8062	24	1	Q1	1997	5.9600	2.3244	4.0000	1
202	0	8452	16	11	Q4	1997	7.4500	2.3095	5.0000	1
202	980	8976	13	3	Q1	1997	4.4700	1.6539	3.0000	1
202	501	9019	7	1	Q1	1997	2.9800	0.9536	2.0000	1
202	0	9040	16	7	Q3	1997	4.4700	1.4304	3.0000	1
202	0	9124	24	8	Q3	1997	4.4700	1.7880	3.0000	1
202	1150	9353	15	8	Q3	1997	4.4700	1.8327	3.0000	1
202	0	9387	6	11	Q4	1997	5.9600	2.0264	4.0000	1
202	0	9556	15	4	Q2	1997	5.9600	2.2052	4.0000	1
202	0	9715	17	9	Q3	1997	5.9600	2.4436	4.0000	1
202	986	9788	13	6	Q2	1997	4.4700	2.0115	3.0000	1
202	0	9851	3	9	Q3	1997	2.9800	1.4304	2.0000	1
202	516	10101	7	8	Q3	1997	2.9800	1.2814	2.0000	1
203	0	130	14	12	Q4	1997	1.2600	0.4284	2.0000	1
203	523	133	6	11	Q4	1997	1.8900	0.8316	3.0000	1
203	0	439	13	3	Q1	1997	2.5200	1.0584	4.0000	1
203	0	488	14	10	Q4	1997	1.2600	0.5670	2.0000	1
203	0	751	6	6	Q2	1997	1.8900	0.7560	3.0000	1
203	0	837	11	1	Q1	1997	1.2600	0.5292	2.0000	1
203	0	1195	11	6	Q2	1997	2.5200	0.7812	4.0000	1
203	1225	1310	16	7	Q3	1997	1.8900	0.6426	3.0000	1
203	0	1332	11	12	Q4	1997	2.5200	0.7812	4.0000	1
203	0	1491	16	11	Q4	1997	1.8900	0.7371	3.0000	1
203	0	1821	13	4	Q2	1997	2.5200	1.2096	4.0000	1
203	0	1979	3	5	Q2	1997	2.5200	0.9828	4.0000	1
203	0	2443	13	8	Q3	1997	2.5200	1.1088	4.0000	1
203	0	2556	3	7	Q3	1997	2.5200	0.8568	4.0000	1
203	0	3103	24	9	Q3	1997	1.8900	0.7182	3.0000	1
203	0	3567	16	5	Q2	1997	1.8900	0.9072	3.0000	1
203	1078	3877	14	12	Q4	1997	1.2600	0.4158	2.0000	1
203	0	4610	23	2	Q1	1997	1.8900	0.7371	3.0000	1
203	1789	4719	23	12	Q4	1997	2.5200	0.7560	4.0000	1
203	0	5216	3	7	Q3	1997	1.8900	0.9261	3.0000	1
203	523	5408	6	11	Q4	1997	1.8900	0.8883	3.0000	1
203	0	5410	17	1	Q1	1997	1.8900	0.9450	3.0000	1
203	980	5533	13	3	Q1	1997	1.2600	0.6174	2.0000	1
203	0	5918	7	9	Q3	1997	2.5200	1.0836	4.0000	1
203	204	5944	3	9	Q3	1997	1.8900	0.6048	3.0000	1
203	0	6047	17	10	Q4	1997	2.5200	0.9576	4.0000	1
203	0	6148	11	1	Q1	1997	1.8900	0.6804	3.0000	1
203	0	6221	24	12	Q4	1997	2.5200	1.0836	4.0000	1
203	0	6542	7	3	Q1	1997	2.5200	1.0836	4.0000	1
203	0	6921	24	1	Q1	1997	1.8900	0.6804	3.0000	1
203	0	6966	24	6	Q2	1997	1.8900	0.7182	3.0000	1
203	0	7028	15	10	Q4	1997	1.2600	0.6174	2.0000	1
203	842	7396	11	12	Q4	1997	2.5200	1.1340	4.0000	1
203	1853	7490	24	5	Q2	1997	1.2600	0.5796	2.0000	1
203	1236	7502	16	12	Q4	1997	2.5200	0.8820	4.0000	1
203	0	7881	24	2	Q1	1997	2.5200	1.0080	4.0000	1
203	0	8254	17	12	Q4	1997	1.2600	0.6174	2.0000	1
203	0	8291	13	9	Q3	1997	2.5200	1.0584	4.0000	1
203	504	8594	7	2	Q1	1997	2.5200	1.0332	4.0000	1
203	0	9064	17	5	Q2	1997	2.5200	0.9576	4.0000	1
203	0	9234	24	11	Q4	1997	1.8900	0.9261	3.0000	1
203	0	9748	24	4	Q2	1997	1.8900	0.8505	3.0000	1
203	0	9960	7	1	Q1	1997	1.8900	0.6048	3.0000	1
204	0	3	15	11	Q4	1997	4.8000	2.3040	3.0000	1
204	0	317	15	11	Q4	1997	6.4000	2.1760	4.0000	1
204	0	638	11	12	Q4	1997	4.8000	1.8720	3.0000	1
204	0	1187	13	10	Q4	1997	4.8000	1.8240	3.0000	1
204	0	1214	11	1	Q1	1997	4.8000	1.8240	3.0000	1
204	1789	1289	23	12	Q4	1997	4.8000	2.0160	3.0000	1
204	0	1415	16	11	Q4	1997	4.8000	1.6800	3.0000	1
204	0	1541	15	7	Q3	1997	4.8000	2.1120	3.0000	1
204	1236	1720	16	12	Q4	1997	4.8000	1.7760	3.0000	1
204	0	1822	7	7	Q3	1997	3.2000	1.5360	2.0000	1
204	523	1928	7	11	Q4	1997	4.8000	1.4880	3.0000	1
204	0	1931	15	6	Q2	1997	4.8000	1.4880	3.0000	1
204	0	1965	17	10	Q4	1997	3.2000	1.5360	2.0000	1
204	0	2327	13	6	Q2	1997	3.2000	1.3440	2.0000	1
204	0	2715	15	8	Q3	1997	4.8000	2.0640	3.0000	1
204	0	2850	3	4	Q2	1997	4.8000	1.4400	3.0000	1
204	0	3328	17	5	Q2	1997	4.8000	1.6320	3.0000	1
204	0	3491	16	2	Q1	1997	6.4000	3.0080	4.0000	1
204	0	3692	16	3	Q1	1997	4.8000	2.3520	3.0000	1
204	0	3716	17	3	Q1	1997	6.4000	2.6240	4.0000	1
204	0	4006	6	7	Q3	1997	6.4000	2.8800	4.0000	1
204	0	4149	11	2	Q1	1997	3.2000	1.3760	2.0000	1
204	0	5339	11	6	Q2	1997	3.2000	1.1840	2.0000	1
204	986	6087	13	6	Q2	1997	6.4000	2.2400	4.0000	1
204	0	6254	7	6	Q2	1997	4.8000	1.8240	3.0000	1
204	0	7031	11	6	Q2	1997	4.8000	2.2560	3.0000	1
204	0	7036	6	8	Q3	1997	4.8000	2.3040	3.0000	1
204	0	7095	24	4	Q2	1997	4.8000	1.6800	3.0000	1
204	0	7244	15	10	Q4	1997	4.8000	1.4880	3.0000	1
204	0	7281	17	11	Q4	1997	4.8000	1.6800	3.0000	1
204	0	7791	15	7	Q3	1997	4.8000	1.8720	3.0000	1
204	0	7822	3	10	Q4	1997	3.2000	1.3760	2.0000	1
204	0	7823	7	12	Q4	1997	8.0000	2.8000	5.0000	1
204	0	7870	15	12	Q4	1997	6.4000	3.1360	4.0000	1
204	508	7907	6	4	Q2	1997	6.4000	2.3680	4.0000	1
204	1694	8235	22	4	Q2	1997	1.6000	0.7200	1.0000	1
204	0	8242	17	11	Q4	1997	4.8000	2.2080	3.0000	1
204	0	8427	16	8	Q3	1997	3.2000	1.0560	2.0000	1
204	0	8860	17	7	Q3	1997	3.2000	1.1200	2.0000	1
204	0	9065	13	3	Q1	1997	8.0000	3.2000	5.0000	1
204	0	9144	13	7	Q3	1997	4.8000	1.8720	3.0000	1
204	0	9184	3	7	Q3	1997	4.8000	1.8240	3.0000	1
204	0	9309	17	1	Q1	1997	4.8000	1.5840	3.0000	1
204	0	9505	15	3	Q1	1997	6.4000	2.0480	4.0000	1
204	0	9557	3	4	Q2	1997	3.2000	0.9920	2.0000	1
204	0	9837	17	3	Q1	1997	6.4000	2.5600	4.0000	1
204	0	9866	3	10	Q4	1997	3.2000	0.9600	2.0000	1
204	0	9977	11	5	Q2	1997	3.2000	1.1840	2.0000	1
205	0	230	2	12	Q4	1997	2.7100	0.8943	1.0000	1
205	0	354	23	12	Q4	1997	10.8400	5.4200	4.0000	1
205	0	780	13	3	Q1	1997	5.4200	2.2764	2.0000	1
205	0	870	24	9	Q3	1997	13.5500	6.3685	5.0000	1
205	1134	986	15	1	Q1	1997	8.1300	3.4146	3.0000	1
205	0	1006	14	9	Q3	1997	5.4200	2.4932	2.0000	1
205	0	1185	17	11	Q4	1997	10.8400	4.3360	4.0000	1
205	0	1533	3	11	Q4	1997	8.1300	3.7398	3.0000	1
205	521	1650	6	10	Q4	1997	8.1300	2.6016	3.0000	1
205	0	1785	3	7	Q3	1997	5.4200	2.2764	2.0000	1
205	0	1991	13	6	Q2	1997	10.8400	5.4200	4.0000	1
205	0	2245	11	4	Q2	1997	8.1300	3.6585	3.0000	1
205	0	2482	13	6	Q2	1997	8.1300	3.3333	3.0000	1
205	0	2496	11	1	Q1	1997	8.1300	3.5772	3.0000	1
205	0	3046	13	6	Q2	1997	5.4200	2.3306	2.0000	1
205	0	3178	11	12	Q4	1997	10.8400	3.2520	4.0000	1
205	0	3213	13	8	Q3	1997	5.4200	2.4390	2.0000	1
205	0	3302	13	5	Q2	1997	5.4200	2.4390	2.0000	1
205	0	3308	13	9	Q3	1997	8.1300	2.6829	3.0000	1
205	0	3855	15	7	Q3	1997	8.1300	3.2520	3.0000	1
205	0	3889	3	12	Q4	1997	8.1300	2.6829	3.0000	1
205	829	3985	11	6	Q2	1997	10.8400	5.0948	4.0000	1
205	0	3988	24	7	Q3	1997	8.1300	3.8211	3.0000	1
205	0	4066	3	4	Q2	1997	10.8400	3.4688	4.0000	1
205	0	4149	11	7	Q3	1997	10.8400	3.3604	4.0000	1
205	0	4527	3	6	Q2	1997	10.8400	3.3604	4.0000	1
205	0	4791	24	5	Q2	1997	8.1300	3.8211	3.0000	1
205	0	5054	6	8	Q3	1997	8.1300	3.6585	3.0000	1
205	0	5226	6	6	Q2	1997	8.1300	3.2520	3.0000	1
205	0	5614	15	7	Q3	1997	8.1300	3.6585	3.0000	1
205	837	5894	11	10	Q4	1997	10.8400	4.4444	4.0000	1
205	0	5944	3	8	Q3	1997	8.1300	2.5203	3.0000	1
205	0	6207	6	6	Q2	1997	8.1300	3.9024	3.0000	1
205	0	6267	24	3	Q1	1997	8.1300	2.6016	3.0000	1
205	1233	7051	16	10	Q4	1997	8.1300	2.4390	3.0000	1
205	0	7189	13	4	Q2	1997	8.1300	3.0081	3.0000	1
205	0	7281	17	12	Q4	1997	5.4200	1.8970	2.0000	1
205	0	7361	11	9	Q3	1997	8.1300	3.7398	3.0000	1
205	0	7381	7	8	Q3	1997	8.1300	3.1707	3.0000	1
205	0	7582	11	7	Q3	1997	13.5500	5.8265	5.0000	1
205	0	7702	16	8	Q3	1997	10.8400	3.9024	4.0000	1
205	0	8117	11	9	Q3	1997	8.1300	2.9268	3.0000	1
205	0	8122	11	6	Q2	1997	8.1300	3.7398	3.0000	1
205	0	8123	24	8	Q3	1997	8.1300	3.2520	3.0000	1
205	0	8407	15	9	Q3	1997	8.1300	2.4390	3.0000	1
205	0	8600	6	10	Q4	1997	8.1300	2.8455	3.0000	1
205	504	8730	7	2	Q1	1997	10.8400	3.5772	4.0000	1
205	0	8824	15	10	Q4	1997	10.8400	3.5772	4.0000	1
205	516	8899	7	8	Q3	1997	5.4200	2.1680	2.0000	1
205	0	9233	24	9	Q3	1997	8.1300	2.7642	3.0000	1
205	0	9557	3	2	Q1	1997	8.1300	2.5203	3.0000	1
205	0	9557	3	5	Q2	1997	8.1300	3.3333	3.0000	1
205	0	9694	7	11	Q4	1997	8.1300	2.6016	3.0000	1
205	1138	10100	15	3	Q1	1997	8.1300	3.2520	3.0000	1
206	0	764	6	7	Q3	1997	8.4400	3.1228	4.0000	1
206	0	785	15	11	Q4	1997	4.2200	1.6036	2.0000	1
206	0	805	6	9	Q3	1997	6.3300	2.8485	3.0000	1
206	0	856	11	3	Q1	1997	10.5500	4.6420	5.0000	1
206	0	1145	17	12	Q4	1997	8.4400	2.9540	4.0000	1
206	0	1468	13	8	Q3	1997	8.4400	4.0512	4.0000	1
206	0	1589	15	9	Q3	1997	4.2200	1.3504	2.0000	1
206	0	1634	3	4	Q2	1997	4.2200	1.3504	2.0000	1
206	0	1821	13	12	Q4	1997	6.3300	2.7852	3.0000	1
206	0	1856	24	9	Q3	1997	8.4400	2.8696	4.0000	1
206	0	1977	23	1	Q1	1997	6.3300	2.0256	3.0000	1
206	0	1987	13	6	Q2	1997	4.2200	1.3082	2.0000	1
206	0	2210	13	7	Q3	1997	4.2200	1.6458	2.0000	1
206	0	2443	13	12	Q4	1997	6.3300	2.4687	3.0000	1
206	185	2690	3	1	Q1	1997	8.4400	2.7852	4.0000	1
206	1765	2952	23	1	Q1	1997	4.2200	1.3082	2.0000	1
206	0	2981	23	10	Q4	1997	4.2200	1.5614	2.0000	1
206	0	3003	6	9	Q3	1997	6.3300	2.2155	3.0000	1
206	1314	3160	17	11	Q4	1997	4.2200	1.8146	2.0000	1
206	0	3513	7	5	Q2	1997	6.3300	2.6586	3.0000	1
206	1314	3691	17	11	Q4	1997	4.2200	1.8146	2.0000	1
206	0	4029	17	9	Q3	1997	6.3300	2.4687	3.0000	1
206	1235	4094	16	11	Q4	1997	6.3300	2.0889	3.0000	1
206	0	4585	6	12	Q4	1997	6.3300	2.7219	3.0000	1
206	0	4664	7	6	Q2	1997	6.3300	2.7219	3.0000	1
206	0	4676	16	7	Q3	1997	6.3300	2.0889	3.0000	1
206	120	4730	2	7	Q3	1997	4.2200	1.9412	2.0000	1
206	0	4776	7	3	Q1	1997	6.3300	2.2788	3.0000	1
206	0	4803	23	2	Q1	1997	4.2200	1.5192	2.0000	1
206	0	5026	17	12	Q4	1997	6.3300	1.8990	3.0000	1
206	1233	5432	16	10	Q4	1997	6.3300	2.6586	3.0000	1
206	1071	5485	14	8	Q3	1997	6.3300	3.0384	3.0000	1
206	1845	5866	24	1	Q1	1997	4.2200	1.3504	2.0000	1
206	1709	5902	22	11	Q4	1997	4.2200	2.1100	2.0000	1
206	1304	5962	17	7	Q3	1997	8.4400	3.6292	4.0000	1
206	0	6090	6	8	Q3	1997	6.3300	2.5320	3.0000	1
206	1851	6562	24	4	Q2	1997	6.3300	2.0256	3.0000	1
206	0	6598	11	11	Q4	1997	6.3300	2.0256	3.0000	1
206	0	6666	17	4	Q2	1997	8.4400	3.4604	4.0000	1
206	1860	6667	24	8	Q3	1997	4.2200	1.8990	2.0000	1
206	0	6760	17	1	Q1	1997	6.3300	1.9623	3.0000	1
206	0	7496	13	2	Q1	1997	6.3300	3.0384	3.0000	1
206	1292	7556	17	1	Q1	1997	8.4400	2.6164	4.0000	1
206	0	7662	24	4	Q2	1997	6.3300	2.5953	3.0000	1
206	0	8074	17	6	Q2	1997	6.3300	1.8990	3.0000	1
206	1311	8336	17	10	Q4	1997	6.3300	2.5953	3.0000	1
206	1789	8577	23	12	Q4	1997	4.2200	1.7302	2.0000	1
206	0	8747	7	10	Q4	1997	4.2200	1.3926	2.0000	1
206	0	8970	22	7	Q3	1997	4.2200	1.4770	2.0000	1
206	0	9040	16	6	Q2	1997	6.3300	2.5320	3.0000	1
206	0	9401	13	7	Q3	1997	4.2200	1.6880	2.0000	1
206	0	9535	11	10	Q4	1997	4.2200	1.3082	2.0000	1
206	0	9598	6	9	Q3	1997	6.3300	2.7219	3.0000	1
206	0	9712	7	4	Q2	1997	6.3300	2.0256	3.0000	1
206	0	9745	17	10	Q4	1997	6.3300	3.1017	3.0000	1
206	0	9831	15	4	Q2	1997	4.2200	1.8146	2.0000	1
206	1064	9853	14	5	Q2	1997	4.2200	1.3082	2.0000	1
206	980	9929	13	3	Q1	1997	8.4400	3.5448	4.0000	1
206	0	10131	17	5	Q2	1997	6.3300	2.3421	3.0000	1
207	0	276	15	3	Q1	1997	4.9600	2.3808	4.0000	1
207	0	529	24	5	Q2	1997	4.9600	2.1328	4.0000	1
207	0	582	15	5	Q2	1997	3.7200	1.8600	3.0000	1
207	0	598	7	12	Q4	1997	4.9600	1.8352	4.0000	1
207	0	903	24	2	Q1	1997	3.7200	1.1532	3.0000	1
207	0	940	7	9	Q3	1997	3.7200	1.5996	3.0000	1
207	0	1175	7	11	Q4	1997	6.2000	2.9760	5.0000	1
207	0	1261	24	3	Q1	1997	3.7200	1.3764	3.0000	1
207	0	1681	13	6	Q2	1997	2.4800	1.1656	2.0000	1
207	508	1801	6	4	Q2	1997	3.7200	1.2276	3.0000	1
207	0	1821	13	4	Q2	1997	3.7200	1.1904	3.0000	1
207	0	1862	17	7	Q3	1997	2.4800	1.2152	2.0000	1
207	0	2217	15	12	Q4	1997	3.7200	1.3764	3.0000	1
207	0	2905	3	4	Q2	1997	3.7200	1.4508	3.0000	1
207	1775	3075	23	5	Q2	1997	3.7200	1.8228	3.0000	1
207	0	3211	2	3	Q1	1997	1.2400	0.5332	1.0000	1
207	0	3415	15	1	Q1	1997	3.7200	1.1532	3.0000	1
207	0	3567	16	5	Q2	1997	3.7200	1.7856	3.0000	1
207	0	3859	24	7	Q3	1997	4.9600	1.7360	4.0000	1
207	0	4418	15	6	Q2	1997	4.9600	2.0336	4.0000	1
207	521	4422	6	10	Q4	1997	2.4800	0.9424	2.0000	1
207	0	4434	15	9	Q3	1997	3.7200	1.6740	3.0000	1
207	0	4693	3	6	Q2	1997	4.9600	2.3312	4.0000	1
207	0	4798	6	3	Q1	1997	4.9600	2.1328	4.0000	1
207	0	5106	11	5	Q2	1997	3.7200	1.3392	3.0000	1
207	0	5144	7	3	Q1	1997	4.9600	1.9840	4.0000	1
207	0	5196	13	4	Q2	1997	3.7200	1.3392	3.0000	1
207	0	5419	17	6	Q2	1997	4.9600	1.9344	4.0000	1
207	0	5790	17	12	Q4	1997	4.9600	2.3312	4.0000	1
207	0	5948	6	5	Q2	1997	2.4800	0.7440	2.0000	1
207	0	6001	17	5	Q2	1997	4.9600	1.9344	4.0000	1
207	0	6153	16	1	Q1	1997	2.4800	0.7688	2.0000	1
207	986	6169	13	6	Q2	1997	2.4800	0.7440	2.0000	1
207	0	6283	6	4	Q2	1997	3.7200	1.8228	3.0000	1
207	0	6666	17	2	Q1	1997	3.7200	1.4136	3.0000	1
207	0	6799	17	11	Q4	1997	4.9600	2.4304	4.0000	1
207	0	7072	16	6	Q2	1997	3.7200	1.7856	3.0000	1
207	0	7310	11	6	Q2	1997	4.9600	1.5376	4.0000	1
207	0	7441	24	11	Q4	1997	3.7200	1.3764	3.0000	1
207	0	7576	13	1	Q1	1997	3.7200	1.4136	3.0000	1
207	0	7655	17	4	Q2	1997	3.7200	1.5624	3.0000	1
207	0	8423	24	9	Q3	1997	3.7200	1.4508	3.0000	1
207	1304	8617	17	7	Q3	1997	3.7200	1.5996	3.0000	1
207	1788	8746	23	11	Q4	1997	3.7200	1.7112	3.0000	1
207	0	9125	13	11	Q4	1997	3.7200	1.4508	3.0000	1
207	0	9200	16	9	Q3	1997	3.7200	1.1532	3.0000	1
207	1216	9200	16	2	Q1	1997	4.9600	1.9344	4.0000	1
207	0	9327	17	12	Q4	1997	3.7200	1.1904	3.0000	1
207	0	9851	3	2	Q1	1997	2.4800	1.1904	2.0000	1
207	0	10243	17	4	Q2	1997	3.7200	1.7484	3.0000	1
208	0	88	11	4	Q2	1997	4.9400	2.0254	2.0000	1
208	0	400	23	1	Q1	1997	7.4100	3.4827	3.0000	1
208	0	771	15	6	Q2	1997	7.4100	2.8899	3.0000	1
208	0	970	14	2	Q1	1997	2.4700	0.8151	1.0000	1
208	0	1075	24	10	Q4	1997	7.4100	2.7417	3.0000	1
208	1307	1145	17	8	Q3	1997	9.8800	4.0508	4.0000	1
208	508	1900	6	4	Q2	1997	9.8800	3.0628	4.0000	1
208	0	1965	17	8	Q3	1997	9.8800	3.5568	4.0000	1
208	0	2690	3	3	Q1	1997	7.4100	3.7050	3.0000	1
208	0	2886	11	10	Q4	1997	7.4100	2.6676	3.0000	1
208	0	2896	3	3	Q1	1997	7.4100	3.1122	3.0000	1
208	0	3213	13	12	Q4	1997	4.9400	2.1736	2.0000	1
208	0	4094	16	10	Q4	1997	4.9400	2.1242	2.0000	1
208	0	4143	11	11	Q4	1997	4.9400	1.6796	2.0000	1
208	0	4293	14	1	Q1	1997	2.4700	0.7410	1.0000	1
208	0	4357	7	12	Q4	1997	7.4100	2.2230	3.0000	1
208	1142	4434	15	5	Q2	1997	7.4100	2.5935	3.0000	1
208	0	4618	3	3	Q1	1997	9.8800	4.9400	4.0000	1
208	0	4727	16	7	Q3	1997	4.9400	1.8278	2.0000	1
208	0	4727	16	12	Q4	1997	9.8800	3.7544	4.0000	1
208	0	5200	24	12	Q4	1997	4.9400	2.3712	2.0000	1
208	1225	5374	16	7	Q3	1997	4.9400	1.4820	2.0000	1
208	0	5637	15	12	Q4	1997	4.9400	2.2230	2.0000	1
208	0	6038	7	7	Q3	1997	7.4100	2.7417	3.0000	1
208	988	7149	13	7	Q3	1997	4.9400	1.8278	2.0000	1
208	0	7354	3	1	Q1	1997	7.4100	2.2230	3.0000	1
208	0	7416	13	3	Q1	1997	7.4100	2.8899	3.0000	1
208	0	7502	16	12	Q4	1997	7.4100	2.5935	3.0000	1
208	984	7576	13	5	Q2	1997	7.4100	2.8158	3.0000	1
208	0	7618	11	2	Q1	1997	7.4100	2.5194	3.0000	1
208	980	7715	13	3	Q1	1997	9.8800	4.0508	4.0000	1
208	984	7733	13	5	Q2	1997	12.3500	4.0755	5.0000	1
208	0	8015	13	9	Q3	1997	4.9400	1.9266	2.0000	1
208	0	8142	7	9	Q3	1997	4.9400	1.8772	2.0000	1
208	837	8321	11	10	Q4	1997	9.8800	3.0628	4.0000	1
208	0	8351	16	12	Q4	1997	7.4100	3.5568	3.0000	1
208	0	8369	11	3	Q1	1997	4.9400	1.7290	2.0000	1
208	0	8416	11	4	Q2	1997	9.8800	3.8532	4.0000	1
208	1853	8953	24	5	Q2	1997	9.8800	3.3592	4.0000	1
208	0	9286	13	11	Q4	1997	7.4100	2.7417	3.0000	1
208	1860	9299	24	8	Q3	1997	4.9400	1.8278	2.0000	1
208	0	9728	16	8	Q3	1997	7.4100	3.3345	3.0000	1
209	0	407	15	11	Q4	1997	3.7400	1.7952	2.0000	1
209	0	448	17	7	Q3	1997	3.7400	1.8326	2.0000	1
209	0	467	13	10	Q4	1997	5.6100	1.9635	3.0000	1
209	0	545	13	3	Q1	1997	3.7400	1.5708	2.0000	1
209	0	644	13	1	Q1	1997	7.4800	2.3936	4.0000	1
209	210	878	3	12	Q4	1997	5.6100	1.9074	3.0000	1
209	1138	923	15	3	Q1	1997	7.4800	3.6652	4.0000	1
209	0	1493	2	1	Q1	1997	1.8700	0.7667	1.0000	1
209	0	1991	13	6	Q2	1997	5.6100	1.7952	3.0000	1
209	197	2723	3	6	Q2	1997	7.4800	2.4684	4.0000	1
209	0	2977	7	4	Q2	1997	7.4800	2.3936	4.0000	1
209	508	3087	6	4	Q2	1997	5.6100	2.0757	3.0000	1
209	829	3109	11	6	Q2	1997	7.4800	3.6652	4.0000	1
209	0	3567	16	1	Q1	1997	5.6100	2.6928	3.0000	1
209	0	3838	17	8	Q3	1997	5.6100	1.8513	3.0000	1
209	0	4191	7	6	Q2	1997	3.7400	1.5708	2.0000	1
209	513	4433	6	6	Q2	1997	3.7400	1.3838	2.0000	1
209	833	4707	11	8	Q3	1997	5.6100	1.7391	3.0000	1
209	1789	4810	23	12	Q4	1997	7.4800	2.4684	4.0000	1
209	0	5005	14	1	Q1	1997	1.8700	0.8041	1.0000	1
209	0	5768	3	1	Q1	1997	3.7400	1.8700	2.0000	1
209	0	6392	7	5	Q2	1997	3.7400	1.3838	2.0000	1
209	0	6557	11	11	Q4	1997	3.7400	1.1968	2.0000	1
209	510	6806	6	5	Q2	1997	7.4800	3.2164	4.0000	1
209	0	7190	23	7	Q3	1997	5.6100	2.7489	3.0000	1
209	0	7207	13	12	Q4	1997	7.4800	3.5904	4.0000	1
209	0	8116	13	9	Q3	1997	7.4800	3.2164	4.0000	1
209	0	8139	11	7	Q3	1997	3.7400	1.5708	2.0000	1
209	0	8296	7	12	Q4	1997	7.4800	2.4684	4.0000	1
209	0	8668	13	9	Q3	1997	7.4800	3.5904	4.0000	1
209	0	9327	17	8	Q3	1997	5.6100	1.7952	3.0000	1
209	0	10249	7	3	Q1	1997	5.6100	1.9635	3.0000	1
210	0	463	23	9	Q3	1997	6.1600	1.9096	4.0000	1
210	829	1412	11	6	Q2	1997	6.1600	2.7104	4.0000	1
210	0	1545	15	9	Q3	1997	4.6200	1.6632	3.0000	1
210	0	1589	15	9	Q3	1997	4.6200	2.1252	3.0000	1
210	0	1634	3	4	Q2	1997	4.6200	1.6170	3.0000	1
210	1216	1720	16	2	Q1	1997	4.6200	1.4784	3.0000	1
210	0	2373	13	4	Q2	1997	3.0800	0.9548	2.0000	1
210	1214	2663	16	2	Q1	1997	6.1600	2.9568	4.0000	1
210	0	2832	13	5	Q2	1997	3.0800	1.1704	2.0000	1
210	0	3182	2	5	Q2	1997	1.5400	0.6776	1.0000	1
210	1765	3819	23	1	Q1	1997	6.1600	2.8952	4.0000	1
210	0	4279	6	5	Q2	1997	4.6200	1.7556	3.0000	1
210	0	4498	17	11	Q4	1997	6.1600	2.1560	4.0000	1
210	1225	4676	16	7	Q3	1997	4.6200	1.7094	3.0000	1
210	0	4700	17	5	Q2	1997	3.0800	0.9856	2.0000	1
210	0	5183	7	7	Q3	1997	4.6200	1.4784	3.0000	1
210	0	5476	13	1	Q1	1997	4.6200	1.5246	3.0000	1
210	0	5973	3	10	Q4	1997	4.6200	1.4322	3.0000	1
210	0	6254	7	3	Q1	1997	6.1600	2.5256	4.0000	1
210	0	6442	7	6	Q2	1997	3.0800	0.9548	2.0000	1
210	0	6531	13	9	Q3	1997	4.6200	1.7094	3.0000	1
210	0	6760	17	12	Q4	1997	4.6200	1.4322	3.0000	1
210	0	6995	11	11	Q4	1997	6.1600	2.0328	4.0000	1
210	0	7180	11	2	Q1	1997	7.7000	3.3110	5.0000	1
210	1231	7862	16	9	Q3	1997	4.6200	1.4784	3.0000	1
210	0	7913	17	2	Q1	1997	4.6200	2.0328	3.0000	1
210	0	8769	23	6	Q2	1997	4.6200	1.3860	3.0000	1
210	0	8937	7	5	Q2	1997	4.6200	2.1714	3.0000	1
210	0	9040	16	4	Q2	1997	3.0800	1.1396	2.0000	1
210	0	9125	13	6	Q2	1997	4.6200	1.3860	3.0000	1
210	1142	9245	15	5	Q2	1997	4.6200	1.8942	3.0000	1
210	0	9557	3	3	Q1	1997	4.6200	1.4322	3.0000	1
210	0	9580	15	7	Q3	1997	4.6200	2.0328	3.0000	1
210	0	9944	15	2	Q1	1997	4.6200	2.0790	3.0000	1
210	526	9980	6	12	Q4	1997	4.6200	1.3860	3.0000	1
211	0	93	13	1	Q1	1997	5.4400	1.9584	2.0000	1
211	0	182	15	9	Q3	1997	8.1600	3.2640	3.0000	1
211	0	187	13	11	Q4	1997	5.4400	1.7408	2.0000	1
211	0	260	11	7	Q3	1997	8.1600	2.7744	3.0000	1
211	0	277	2	11	Q4	1997	2.7200	0.8976	1.0000	1
211	0	878	3	1	Q1	1997	8.1600	3.0192	3.0000	1
211	0	934	15	11	Q4	1997	8.1600	3.1824	3.0000	1
211	0	997	3	4	Q2	1997	8.1600	3.0192	3.0000	1
211	0	1036	13	11	Q4	1997	10.8800	4.6784	4.0000	1
211	0	1071	13	12	Q4	1997	8.1600	2.6112	3.0000	1
211	0	1423	13	4	Q2	1997	5.4400	2.1216	2.0000	1
211	210	1533	3	12	Q4	1997	8.1600	3.0192	3.0000	1
211	199	1634	3	7	Q3	1997	10.8800	3.6992	4.0000	1
211	0	2019	16	5	Q2	1997	8.1600	3.0192	3.0000	1
211	1303	2390	17	6	Q2	1997	8.1600	3.2640	3.0000	1
211	0	2422	13	9	Q3	1997	10.8800	3.3728	4.0000	1
211	0	2511	17	12	Q4	1997	8.1600	3.2640	3.0000	1
211	526	2621	7	12	Q4	1997	8.1600	2.8560	3.0000	1
211	0	3305	13	12	Q4	1997	5.4400	2.0128	2.0000	1
211	0	3349	6	6	Q2	1997	10.8800	4.1344	4.0000	1
211	0	3397	17	4	Q2	1997	8.1600	3.8352	3.0000	1
211	0	3533	3	9	Q3	1997	10.8800	4.0256	4.0000	1
211	0	3693	3	12	Q4	1997	5.4400	1.9584	2.0000	1
211	0	3725	23	10	Q4	1997	5.4400	2.1760	2.0000	1
211	0	4155	7	10	Q4	1997	8.1600	2.6112	3.0000	1
211	0	4417	3	2	Q1	1997	8.1600	3.4272	3.0000	1
211	0	4498	17	8	Q3	1997	10.8800	3.4816	4.0000	1
211	0	4934	24	3	Q1	1997	8.1600	2.6112	3.0000	1
211	0	4959	13	7	Q3	1997	13.6000	4.7600	5.0000	1
211	0	5276	15	12	Q4	1997	13.6000	5.1680	5.0000	1
211	0	5280	7	12	Q4	1997	8.1600	2.9376	3.0000	1
211	1223	5295	16	6	Q2	1997	8.1600	3.1008	3.0000	1
211	521	5401	6	10	Q4	1997	8.1600	3.6720	3.0000	1
211	0	5867	11	5	Q2	1997	10.8800	4.5696	4.0000	1
211	0	6367	3	8	Q3	1997	5.4400	2.0128	2.0000	1
211	0	6522	13	12	Q4	1997	8.1600	3.0192	3.0000	1
211	0	6554	17	3	Q1	1997	5.4400	2.0128	2.0000	1
211	0	6799	17	8	Q3	1997	8.1600	2.5296	3.0000	1
211	121	6953	2	8	Q3	1997	2.7200	1.3600	1.0000	1
211	0	6956	13	5	Q2	1997	10.8800	4.7872	4.0000	1
211	0	7100	17	12	Q4	1997	10.8800	4.0256	4.0000	1
211	0	7109	11	1	Q1	1997	8.1600	3.2640	3.0000	1
211	0	7109	11	10	Q4	1997	8.1600	3.2640	3.0000	1
211	1235	7502	16	11	Q4	1997	8.1600	2.5296	3.0000	1
211	0	7567	24	10	Q4	1997	10.8800	3.6992	4.0000	1
211	0	7738	15	6	Q2	1997	10.8800	4.6784	4.0000	1
211	519	7871	6	9	Q3	1997	8.1600	2.8560	3.0000	1
211	511	8408	6	5	Q2	1997	5.4400	1.7952	2.0000	1
211	0	8414	17	7	Q3	1997	8.1600	3.3456	3.0000	1
211	0	8731	3	2	Q1	1997	8.1600	2.6112	3.0000	1
211	1845	9052	24	1	Q1	1997	8.1600	3.0192	3.0000	1
211	0	9125	13	1	Q1	1997	8.1600	3.5088	3.0000	1
211	1293	9752	17	1	Q1	1997	5.4400	2.7200	2.0000	1
211	0	10140	17	9	Q3	1997	8.1600	3.0192	3.0000	1
211	0	10264	15	2	Q1	1997	5.4400	1.7408	2.0000	1
212	199	118	3	7	Q3	1997	4.9800	1.8426	3.0000	1
212	0	276	15	11	Q4	1997	3.3200	1.4276	2.0000	1
212	0	957	6	8	Q3	1997	8.3000	2.5730	5.0000	1
212	0	1005	3	2	Q1	1997	4.9800	1.6932	3.0000	1
212	1771	1197	23	3	Q1	1997	4.9800	1.6434	3.0000	1
212	0	1280	6	6	Q2	1997	4.9800	2.4402	3.0000	1
212	0	1289	23	4	Q2	1997	4.9800	1.7928	3.0000	1
212	190	1634	3	3	Q1	1997	6.6400	2.6560	4.0000	1
212	0	1754	11	5	Q2	1997	4.9800	1.8426	3.0000	1
212	510	1820	6	5	Q2	1997	4.9800	2.1912	3.0000	1
212	0	2047	11	7	Q3	1997	6.6400	2.5896	4.0000	1
212	0	2102	6	5	Q2	1997	3.3200	1.4608	2.0000	1
212	1228	2371	16	8	Q3	1997	4.9800	1.6434	3.0000	1
212	0	2523	6	4	Q2	1997	4.9800	1.6434	3.0000	1
212	0	2533	6	1	Q1	1997	4.9800	1.7430	3.0000	1
212	0	2613	11	2	Q1	1997	4.9800	2.1912	3.0000	1
212	0	2656	13	6	Q2	1997	3.3200	1.2616	2.0000	1
212	0	2684	15	5	Q2	1997	4.9800	1.5438	3.0000	1
212	0	3506	7	4	Q2	1997	6.6400	2.0584	4.0000	1
212	0	3828	24	3	Q1	1997	6.6400	2.6560	4.0000	1
212	0	4166	15	12	Q4	1997	3.3200	1.4608	2.0000	1
212	0	4230	11	7	Q3	1997	3.3200	1.4940	2.0000	1
212	0	4457	22	6	Q2	1997	1.6600	0.6308	1.0000	1
212	0	4497	17	12	Q4	1997	6.6400	3.1208	4.0000	1
212	0	4618	3	3	Q1	1997	6.6400	2.1912	4.0000	1
212	0	4787	2	1	Q1	1997	3.3200	1.5272	2.0000	1
212	0	4868	16	6	Q2	1997	6.6400	2.7888	4.0000	1
212	0	5060	13	12	Q4	1997	4.9800	1.9422	3.0000	1
212	0	5163	3	6	Q2	1997	4.9800	2.1414	3.0000	1
212	0	5193	14	8	Q3	1997	3.3200	1.6600	2.0000	1
212	0	5389	7	9	Q3	1997	4.9800	1.5438	3.0000	1
212	523	5580	6	11	Q4	1997	4.9800	1.8426	3.0000	1
212	0	5590	17	7	Q3	1997	6.6400	2.2576	4.0000	1
212	1853	6091	24	5	Q2	1997	4.9800	2.3406	3.0000	1
212	0	6153	16	11	Q4	1997	3.3200	1.0624	2.0000	1
212	0	6288	13	9	Q3	1997	4.9800	1.9422	3.0000	1
212	0	6710	13	7	Q3	1997	4.9800	2.0418	3.0000	1
212	0	6832	3	10	Q4	1997	4.9800	1.4940	3.0000	1
212	0	7522	13	10	Q4	1997	4.9800	1.7430	3.0000	1
212	0	7643	24	7	Q3	1997	4.9800	1.7430	3.0000	1
212	0	7667	6	6	Q2	1997	6.6400	2.7224	4.0000	1
212	0	7721	13	3	Q1	1997	3.3200	0.9960	2.0000	1
212	1851	8004	24	4	Q2	1997	6.6400	3.2536	4.0000	1
212	0	8079	2	11	Q4	1997	1.6600	0.4980	1.0000	1
212	0	8089	17	1	Q1	1997	4.9800	1.9422	3.0000	1
212	1079	8261	14	12	Q4	1997	1.6600	0.8134	1.0000	1
212	504	8270	7	2	Q1	1997	3.3200	1.2948	2.0000	1
212	1293	8289	17	1	Q1	1997	6.6400	2.0584	4.0000	1
212	0	8562	15	1	Q1	1997	4.9800	1.8426	3.0000	1
212	0	9184	3	6	Q2	1997	3.3200	1.2284	2.0000	1
212	0	9209	6	8	Q3	1997	3.3200	1.5604	2.0000	1
212	504	9357	7	2	Q1	1997	6.6400	3.2536	4.0000	1
212	0	10091	17	8	Q3	1997	6.6400	2.1248	4.0000	1
213	0	665	6	5	Q2	1997	1.6800	0.5544	3.0000	1
213	0	973	24	8	Q3	1997	1.1200	0.3920	2.0000	1
213	0	993	13	5	Q2	1997	1.6800	0.7728	3.0000	1
213	0	1074	13	5	Q2	1997	1.6800	0.5880	3.0000	1
213	0	1249	15	2	Q1	1997	1.6800	0.5040	3.0000	1
213	0	1310	16	6	Q2	1997	1.6800	0.5544	3.0000	1
213	0	1388	13	6	Q2	1997	2.2400	0.7840	4.0000	1
213	0	1545	15	9	Q3	1997	1.6800	0.8232	3.0000	1
213	0	1690	16	1	Q1	1997	1.6800	0.6888	3.0000	1
213	0	1832	23	11	Q4	1997	1.6800	0.5208	3.0000	1
213	0	1984	24	12	Q4	1997	1.1200	0.4368	2.0000	1
213	1138	2186	15	3	Q1	1997	1.1200	0.3584	2.0000	1
213	1859	2535	24	8	Q3	1997	1.6800	0.6552	3.0000	1
213	0	2715	15	7	Q3	1997	1.6800	0.5040	3.0000	1
213	0	2781	24	1	Q1	1997	1.1200	0.4144	2.0000	1
213	0	2918	17	8	Q3	1997	1.6800	0.8064	3.0000	1
213	501	3076	7	1	Q1	1997	1.6800	0.5712	3.0000	1
213	190	3242	3	3	Q1	1997	1.1200	0.4928	2.0000	1
213	826	3401	11	5	Q2	1997	1.1200	0.4592	2.0000	1
213	0	3504	22	3	Q1	1997	0.5600	0.2072	1.0000	1
213	0	4204	17	5	Q2	1997	1.6800	0.8232	3.0000	1
213	0	4395	11	2	Q1	1997	2.2400	0.8064	4.0000	1
213	0	4651	22	5	Q2	1997	0.5600	0.2408	1.0000	1
213	1786	5002	23	10	Q4	1997	2.2400	0.8736	4.0000	1
213	0	5037	24	1	Q1	1997	1.6800	0.5544	3.0000	1
213	0	5037	24	2	Q1	1997	1.6800	0.5544	3.0000	1
213	0	5302	11	11	Q4	1997	1.6800	0.6552	3.0000	1
213	0	5303	17	12	Q4	1997	2.2400	0.9632	4.0000	1
213	1866	5426	24	11	Q4	1997	1.1200	0.3584	2.0000	1
213	0	5590	17	5	Q2	1997	1.6800	0.5712	3.0000	1
213	0	5685	13	3	Q1	1997	1.6800	0.6720	3.0000	1
213	0	5811	6	5	Q2	1997	1.1200	0.5264	2.0000	1
213	0	6161	17	5	Q2	1997	2.2400	0.8736	4.0000	1
213	0	6291	3	12	Q4	1997	2.2400	1.0528	4.0000	1
213	0	6557	11	11	Q4	1997	1.6800	0.6048	3.0000	1
213	0	6598	11	4	Q2	1997	1.6800	0.5712	3.0000	1
213	0	7275	17	9	Q3	1997	1.1200	0.3696	2.0000	1
213	826	7368	11	5	Q2	1997	1.6800	0.5880	3.0000	1
213	0	7502	16	4	Q2	1997	1.6800	0.6048	3.0000	1
213	1859	7829	24	8	Q3	1997	1.6800	0.7392	3.0000	1
213	0	7883	15	8	Q3	1997	1.6800	0.5712	3.0000	1
213	0	8003	3	6	Q2	1997	1.1200	0.3696	2.0000	1
213	0	8202	3	9	Q3	1997	2.2400	0.7168	4.0000	1
213	0	8960	3	12	Q4	1997	1.1200	0.5264	2.0000	1
213	0	8983	2	2	Q1	1997	0.5600	0.2352	1.0000	1
213	0	9200	16	10	Q4	1997	1.6800	0.6720	3.0000	1
213	0	9331	11	9	Q3	1997	1.6800	0.5040	3.0000	1
213	0	9487	17	12	Q4	1997	1.1200	0.4592	2.0000	1
213	0	9569	15	10	Q4	1997	1.6800	0.8064	3.0000	1
213	0	9697	23	6	Q2	1997	1.1200	0.5264	2.0000	1
213	1307	10116	17	8	Q3	1997	2.2400	0.7168	4.0000	1
214	1216	430	16	2	Q1	1997	11.2800	3.6096	4.0000	1
214	1311	435	17	10	Q4	1997	5.6400	2.0868	2.0000	1
214	0	440	15	6	Q2	1997	11.2800	4.2864	4.0000	1
214	0	663	16	3	Q1	1997	11.2800	4.0608	4.0000	1
214	0	682	6	7	Q3	1997	11.2800	5.3016	4.0000	1
214	0	766	15	12	Q4	1997	8.4600	3.2148	3.0000	1
214	0	992	7	12	Q4	1997	11.2800	3.8352	4.0000	1
214	0	1124	3	4	Q2	1997	8.4600	3.2994	3.0000	1
214	0	1310	16	8	Q3	1997	11.2800	3.8352	4.0000	1
214	0	1379	7	3	Q1	1997	5.6400	1.8048	2.0000	1
214	0	1822	7	8	Q3	1997	8.4600	4.2300	3.0000	1
214	837	1848	11	10	Q4	1997	8.4600	3.6378	3.0000	1
214	976	1897	13	1	Q1	1997	8.4600	2.7918	3.0000	1
214	0	2019	16	1	Q1	1997	5.6400	2.3688	2.0000	1
214	980	2373	13	3	Q1	1997	5.6400	2.4252	2.0000	1
214	0	2444	13	9	Q3	1997	8.4600	2.7918	3.0000	1
214	0	2493	17	4	Q2	1997	8.4600	3.7224	3.0000	1
214	1223	2587	16	6	Q2	1997	8.4600	3.4686	3.0000	1
214	0	2626	11	11	Q4	1997	8.4600	3.6378	3.0000	1
214	0	3010	7	5	Q2	1997	5.6400	2.5380	2.0000	1
214	0	3021	16	12	Q4	1997	8.4600	3.4686	3.0000	1
214	0	3359	11	12	Q4	1997	8.4600	2.6226	3.0000	1
214	0	3389	7	11	Q4	1997	8.4600	2.9610	3.0000	1
214	0	3458	24	5	Q2	1997	11.2800	3.8352	4.0000	1
214	818	3471	11	1	Q1	1997	8.4600	3.5532	3.0000	1
214	0	3815	2	12	Q4	1997	2.8200	0.9306	1.0000	1
214	0	4249	11	6	Q2	1997	14.1000	4.7940	5.0000	1
214	0	4330	13	5	Q2	1997	8.4600	2.7072	3.0000	1
214	0	4460	3	8	Q3	1997	8.4600	3.0456	3.0000	1
214	0	4948	13	6	Q2	1997	8.4600	3.7224	3.0000	1
214	0	5013	7	12	Q4	1997	5.6400	1.7484	2.0000	1
214	0	5131	24	5	Q2	1997	8.4600	3.2994	3.0000	1
214	519	5554	6	9	Q3	1997	8.4600	3.7224	3.0000	1
214	0	5610	13	7	Q3	1997	8.4600	2.7918	3.0000	1
214	0	5887	6	11	Q4	1997	8.4600	3.2994	3.0000	1
214	0	5943	2	11	Q4	1997	5.6400	2.0868	2.0000	1
214	0	5992	15	9	Q3	1997	5.6400	2.5380	2.0000	1
214	0	6107	3	6	Q2	1997	8.4600	3.4686	3.0000	1
214	0	6139	14	9	Q3	1997	5.6400	1.9176	2.0000	1
214	1134	6471	15	1	Q1	1997	11.2800	4.9632	4.0000	1
214	0	6484	22	10	Q4	1997	5.6400	2.6508	2.0000	1
214	0	6854	17	2	Q1	1997	5.6400	1.7484	2.0000	1
214	0	6897	6	3	Q1	1997	8.4600	4.1454	3.0000	1
214	0	7003	15	9	Q3	1997	5.6400	1.9740	2.0000	1
214	0	7036	6	8	Q3	1997	11.2800	3.6096	4.0000	1
214	0	7117	15	6	Q2	1997	8.4600	3.7224	3.0000	1
214	0	7715	13	7	Q3	1997	11.2800	3.7224	4.0000	1
214	0	7733	13	5	Q2	1997	8.4600	4.2300	3.0000	1
214	0	8199	17	6	Q2	1997	5.6400	1.8612	2.0000	1
214	1860	8234	24	8	Q3	1997	11.2800	4.8504	4.0000	1
214	0	8308	17	8	Q3	1997	8.4600	3.1302	3.0000	1
214	0	8340	6	3	Q1	1997	8.4600	3.2148	3.0000	1
214	0	8526	11	5	Q2	1997	11.2800	4.7376	4.0000	1
214	0	9192	15	6	Q2	1997	8.4600	2.6226	3.0000	1
214	0	9369	6	12	Q4	1997	14.1000	5.2170	5.0000	1
214	0	9602	11	1	Q1	1997	5.6400	1.8048	2.0000	1
215	0	454	17	2	Q1	1997	2.3700	1.1850	3.0000	1
215	0	757	15	10	Q4	1997	2.3700	0.8295	3.0000	1
215	0	870	24	6	Q2	1997	1.5800	0.6320	2.0000	1
215	0	993	13	2	Q1	1997	3.1600	1.0112	4.0000	1
215	980	1575	13	3	Q1	1997	2.3700	0.7347	3.0000	1
215	0	1690	16	11	Q4	1997	2.3700	0.8058	3.0000	1
215	0	1897	13	6	Q2	1997	2.3700	0.7821	3.0000	1
215	0	1957	13	8	Q3	1997	1.5800	0.5214	2.0000	1
215	980	2052	13	3	Q1	1997	2.3700	0.8769	3.0000	1
215	1768	2077	23	2	Q1	1997	2.3700	0.8769	3.0000	1
215	0	2293	7	12	Q4	1997	2.3700	1.0902	3.0000	1
215	0	3467	15	6	Q2	1997	2.3700	1.0428	3.0000	1
215	1225	3692	16	7	Q3	1997	2.3700	1.0191	3.0000	1
215	0	4115	7	12	Q4	1997	2.3700	1.0428	3.0000	1
215	0	4234	3	3	Q1	1997	2.3700	1.1613	3.0000	1
215	0	4287	15	12	Q4	1997	2.3700	0.8295	3.0000	1
215	0	4301	11	5	Q2	1997	2.3700	1.1139	3.0000	1
215	0	4351	23	7	Q3	1997	1.5800	0.5846	2.0000	1
215	0	4664	6	12	Q4	1997	1.5800	0.7110	2.0000	1
215	1768	4985	23	2	Q1	1997	2.3700	0.7821	3.0000	1
215	0	5267	15	11	Q4	1997	1.5800	0.7426	2.0000	1
215	1154	5317	15	10	Q4	1997	1.5800	0.7584	2.0000	1
215	0	5407	24	6	Q2	1997	3.1600	0.9796	4.0000	1
215	0	5419	17	4	Q2	1997	2.3700	1.0428	3.0000	1
215	0	5648	7	1	Q1	1997	2.3700	0.8532	3.0000	1
215	0	5821	15	7	Q3	1997	3.1600	1.1376	4.0000	1
215	195	6496	3	5	Q2	1997	3.1600	1.4220	4.0000	1
215	0	6758	11	9	Q3	1997	3.1600	1.3904	4.0000	1
215	0	6957	16	11	Q4	1997	1.5800	0.6004	2.0000	1
215	0	7099	15	6	Q2	1997	2.3700	1.1139	3.0000	1
215	0	7189	13	11	Q4	1997	2.3700	0.8058	3.0000	1
215	0	7940	13	2	Q1	1997	1.5800	0.6794	2.0000	1
215	0	8436	15	6	Q2	1997	2.3700	0.7110	3.0000	1
215	0	8511	16	11	Q4	1997	2.3700	0.7347	3.0000	1
215	0	8555	11	8	Q3	1997	1.5800	0.4740	2.0000	1
215	0	8669	23	10	Q4	1997	3.1600	1.1376	4.0000	1
215	980	9144	13	3	Q1	1997	2.3700	0.7584	3.0000	1
215	522	9156	6	10	Q4	1997	2.3700	1.0902	3.0000	1
215	1220	9318	16	4	Q2	1997	2.3700	1.0665	3.0000	1
215	0	9851	3	4	Q2	1997	1.5800	0.5056	2.0000	1
215	0	10182	24	12	Q4	1997	2.3700	0.7347	3.0000	1
216	0	30	11	5	Q2	1997	10.8000	4.5360	3.0000	1
216	0	216	17	9	Q3	1997	10.8000	3.9960	3.0000	1
216	0	697	13	12	Q4	1997	10.8000	5.4000	3.0000	1
216	521	937	6	10	Q4	1997	10.8000	4.4280	3.0000	1
216	0	1099	15	9	Q3	1997	10.8000	5.2920	3.0000	1
216	1141	1110	15	4	Q2	1997	10.8000	5.1840	3.0000	1
216	0	1267	13	12	Q4	1997	14.4000	5.3280	4.0000	1
216	0	1389	6	10	Q4	1997	14.4000	6.0480	4.0000	1
216	0	1528	16	11	Q4	1997	10.8000	4.2120	3.0000	1
216	0	1681	13	11	Q4	1997	10.8000	4.7520	3.0000	1
216	0	2143	17	10	Q4	1997	7.2000	3.5280	2.0000	1
216	0	2314	6	10	Q4	1997	10.8000	4.7520	3.0000	1
216	0	2493	17	5	Q2	1997	10.8000	4.7520	3.0000	1
216	207	2678	3	11	Q4	1997	10.8000	3.4560	3.0000	1
216	0	2798	11	9	Q3	1997	10.8000	4.7520	3.0000	1
216	0	2829	23	4	Q2	1997	7.2000	2.9520	2.0000	1
216	0	2907	15	8	Q3	1997	14.4000	6.3360	4.0000	1
216	0	3130	13	2	Q1	1997	10.8000	5.2920	3.0000	1
216	0	3155	6	10	Q4	1997	14.4000	6.0480	4.0000	1
216	0	3603	24	4	Q2	1997	14.4000	4.7520	4.0000	1
216	1000	3748	13	12	Q4	1997	14.4000	4.7520	4.0000	1
216	0	3898	6	6	Q2	1997	14.4000	5.4720	4.0000	1
216	0	4096	3	4	Q2	1997	10.8000	4.4280	3.0000	1
216	0	4188	6	4	Q2	1997	14.4000	4.4640	4.0000	1
216	0	4340	17	3	Q1	1997	18.0000	6.1200	5.0000	1
216	1150	4369	15	8	Q3	1997	14.4000	5.0400	4.0000	1
216	195	4711	3	5	Q2	1997	10.8000	4.2120	3.0000	1
216	1853	4963	24	5	Q2	1997	10.8000	4.6440	3.0000	1
216	0	5127	15	6	Q2	1997	10.8000	3.5640	3.0000	1
216	1304	5501	17	7	Q3	1997	10.8000	4.5360	3.0000	1
216	0	5595	7	8	Q3	1997	10.8000	4.5360	3.0000	1
216	0	5845	24	12	Q4	1997	14.4000	6.1920	4.0000	1
216	0	6008	17	4	Q2	1997	10.8000	4.6440	3.0000	1
216	0	6083	24	4	Q2	1997	10.8000	4.7520	3.0000	1
216	1235	6348	16	11	Q4	1997	7.2000	3.1680	2.0000	1
216	0	6889	15	4	Q2	1997	14.4000	6.3360	4.0000	1
216	0	7059	17	8	Q3	1997	7.2000	2.6640	2.0000	1
216	976	7250	13	1	Q1	1997	10.8000	3.9960	3.0000	1
216	0	7502	16	2	Q1	1997	7.2000	2.5200	2.0000	1
216	0	7672	7	12	Q4	1997	10.8000	4.3200	3.0000	1
216	205	7849	3	10	Q4	1997	10.8000	5.2920	3.0000	1
216	0	8235	22	1	Q1	1997	3.6000	1.1880	1.0000	1
216	0	8454	17	2	Q1	1997	10.8000	4.5360	3.0000	1
216	0	8551	17	7	Q3	1997	7.2000	2.2320	2.0000	1
216	1853	8586	24	5	Q2	1997	18.0000	5.7600	5.0000	1
216	0	8745	7	5	Q2	1997	7.2000	2.3040	2.0000	1
216	0	8745	7	8	Q3	1997	7.2000	2.3040	2.0000	1
216	0	8770	22	5	Q2	1997	3.6000	1.6560	1.0000	1
216	0	9064	17	1	Q1	1997	10.8000	4.1040	3.0000	1
216	0	9263	16	6	Q2	1997	14.4000	6.3360	4.0000	1
216	526	9362	6	12	Q4	1997	10.8000	4.6440	3.0000	1
216	0	9420	13	5	Q2	1997	10.8000	4.3200	3.0000	1
216	0	9601	11	7	Q3	1997	10.8000	5.2920	3.0000	1
216	0	9949	24	7	Q3	1997	7.2000	2.3760	2.0000	1
216	1307	10116	17	8	Q3	1997	14.4000	4.6080	4.0000	1
216	0	10167	17	12	Q4	1997	10.8000	5.4000	3.0000	1
217	0	99	3	3	Q1	1997	1.3600	0.6120	2.0000	1
217	0	908	11	11	Q4	1997	2.7200	1.2240	4.0000	1
217	1236	1310	16	12	Q4	1997	2.0400	0.6732	3.0000	1
217	0	1341	3	12	Q4	1997	2.0400	0.7752	3.0000	1
217	0	1415	16	9	Q3	1997	2.7200	0.9520	4.0000	1
217	0	1429	13	12	Q4	1997	2.0400	0.6120	3.0000	1
217	0	2143	17	1	Q1	1997	1.3600	0.6528	2.0000	1
217	980	2246	13	3	Q1	1997	2.0400	0.8976	3.0000	1
217	0	2588	23	11	Q4	1997	2.7200	1.1968	4.0000	1
217	0	2616	22	12	Q4	1997	1.3600	0.4080	2.0000	1
217	0	2981	23	2	Q1	1997	2.0400	0.9996	3.0000	1
217	0	3052	6	9	Q3	1997	2.0400	0.7956	3.0000	1
217	0	3058	7	8	Q3	1997	1.3600	0.4488	2.0000	1
217	0	3116	6	12	Q4	1997	2.0400	0.8160	3.0000	1
217	524	3216	6	11	Q4	1997	2.0400	0.8568	3.0000	1
217	0	3231	17	2	Q1	1997	2.0400	0.7956	3.0000	1
217	0	4007	15	6	Q2	1997	1.3600	0.4080	2.0000	1
217	0	4439	15	1	Q1	1997	2.0400	0.9588	3.0000	1
217	1709	4457	22	11	Q4	1997	0.6800	0.2652	1.0000	1
217	833	4584	11	8	Q3	1997	2.0400	0.9996	3.0000	1
217	0	4954	11	3	Q1	1997	2.0400	0.8772	3.0000	1
217	504	5141	7	2	Q1	1997	2.0400	0.6528	3.0000	1
217	0	5560	13	2	Q1	1997	2.0400	0.7140	3.0000	1
217	0	5616	17	2	Q1	1997	2.7200	0.9248	4.0000	1
217	0	5707	23	2	Q1	1997	2.0400	0.7344	3.0000	1
217	0	5777	7	8	Q3	1997	1.3600	0.5576	2.0000	1
217	0	6120	24	6	Q2	1997	1.3600	0.6392	2.0000	1
217	210	6496	3	12	Q4	1997	3.4000	1.0540	5.0000	1
217	0	6522	13	12	Q4	1997	2.0400	0.7140	3.0000	1
217	0	6574	13	9	Q3	1997	2.0400	0.7548	3.0000	1
217	1292	6960	17	1	Q1	1997	2.7200	1.3056	4.0000	1
217	1216	7072	16	2	Q1	1997	2.7200	0.8704	4.0000	1
217	0	7236	24	3	Q1	1997	2.0400	0.6120	3.0000	1
217	0	7250	13	6	Q2	1997	3.4000	1.6320	5.0000	1
217	0	7271	7	8	Q3	1997	2.7200	1.3056	4.0000	1
217	0	7281	17	7	Q3	1997	2.7200	1.2784	4.0000	1
217	0	7433	11	9	Q3	1997	1.3600	0.5984	2.0000	1
217	837	7433	11	10	Q4	1997	2.0400	0.9792	3.0000	1
217	0	7474	6	9	Q3	1997	2.0400	0.8976	3.0000	1
217	1307	7529	17	8	Q3	1997	2.0400	0.6732	3.0000	1
217	0	8463	23	5	Q2	1997	2.0400	0.9996	3.0000	1
217	0	8640	15	12	Q4	1997	2.7200	0.8432	4.0000	1
217	0	8665	15	9	Q3	1997	2.0400	0.6324	3.0000	1
217	0	8770	22	5	Q2	1997	0.6800	0.2720	1.0000	1
217	0	9194	17	4	Q2	1997	2.0400	0.9588	3.0000	1
217	0	9264	24	2	Q1	1997	2.7200	1.0608	4.0000	1
217	0	9594	7	7	Q3	1997	2.7200	1.3328	4.0000	1
217	0	9897	16	8	Q3	1997	2.7200	1.3056	4.0000	1
217	0	10140	17	9	Q3	1997	2.0400	0.7140	3.0000	1
217	0	10240	3	12	Q4	1997	2.7200	1.1696	4.0000	1
218	1220	663	16	4	Q2	1997	10.3200	3.6120	3.0000	1
218	0	1162	6	12	Q4	1997	17.2000	6.5360	5.0000	1
218	0	1528	16	6	Q2	1997	10.3200	4.0248	3.0000	1
218	0	1736	13	8	Q3	1997	10.3200	4.8504	3.0000	1
218	0	1785	3	7	Q3	1997	13.7600	4.2656	4.0000	1
218	0	1916	13	2	Q1	1997	13.7600	6.0544	4.0000	1
218	0	2134	11	12	Q4	1997	6.8800	2.6144	2.0000	1
218	0	2443	13	6	Q2	1997	10.3200	3.8184	3.0000	1
218	976	2443	13	1	Q1	1997	10.3200	3.8184	3.0000	1
218	0	2479	13	6	Q2	1997	10.3200	3.7152	3.0000	1
218	0	2479	13	7	Q3	1997	13.7600	6.7424	4.0000	1
218	0	2554	15	11	Q4	1997	13.7600	4.8160	4.0000	1
218	0	2695	13	1	Q1	1997	13.7600	5.5040	4.0000	1
218	0	2881	24	12	Q4	1997	13.7600	6.0544	4.0000	1
218	0	2955	7	10	Q4	1997	6.8800	3.2336	2.0000	1
218	0	3612	24	3	Q1	1997	10.3200	4.9536	3.0000	1
218	508	4525	6	4	Q2	1997	10.3200	4.4376	3.0000	1
218	0	4863	2	1	Q1	1997	3.4400	1.5824	1.0000	1
218	518	5322	6	8	Q3	1997	6.8800	2.5456	2.0000	1
218	0	5350	22	6	Q2	1997	3.4400	1.2040	1.0000	1
218	1220	5374	16	4	Q2	1997	10.3200	4.1280	3.0000	1
218	0	5388	11	11	Q4	1997	10.3200	4.0248	3.0000	1
218	0	5526	15	3	Q1	1997	6.8800	3.3024	2.0000	1
218	988	5533	13	7	Q3	1997	13.7600	6.6048	4.0000	1
218	0	5647	15	5	Q2	1997	6.8800	2.3392	2.0000	1
218	0	5724	11	3	Q1	1997	6.8800	2.5456	2.0000	1
218	0	5889	24	5	Q2	1997	10.3200	3.3024	3.0000	1
218	0	6120	24	12	Q4	1997	10.3200	4.9536	3.0000	1
218	0	6321	14	9	Q3	1997	3.4400	1.2728	1.0000	1
218	1866	6432	24	11	Q4	1997	10.3200	3.6120	3.0000	1
218	0	6568	14	2	Q1	1997	3.4400	1.4104	1.0000	1
218	0	6609	7	9	Q3	1997	10.3200	3.1992	3.0000	1
218	0	6703	11	10	Q4	1997	10.3200	4.7472	3.0000	1
218	1236	6712	16	12	Q4	1997	10.3200	4.5408	3.0000	1
218	0	6740	7	5	Q2	1997	10.3200	4.8504	3.0000	1
218	1225	7234	16	7	Q3	1997	10.3200	4.6440	3.0000	1
218	0	7262	13	10	Q4	1997	13.7600	6.7424	4.0000	1
218	0	8195	7	9	Q3	1997	13.7600	4.5408	4.0000	1
218	0	8207	13	1	Q1	1997	6.8800	2.8208	2.0000	1
218	0	8213	14	12	Q4	1997	6.8800	2.8896	2.0000	1
218	0	8489	2	7	Q3	1997	3.4400	1.3072	1.0000	1
218	0	8509	24	8	Q3	1997	6.8800	2.2704	2.0000	1
218	501	9019	7	1	Q1	1997	13.7600	5.9168	4.0000	1
218	1773	9169	23	4	Q2	1997	17.2000	6.0200	5.0000	1
218	0	9504	13	8	Q3	1997	10.3200	3.9216	3.0000	1
218	0	10043	22	2	Q1	1997	3.4400	1.0664	1.0000	1
219	0	647	3	1	Q1	1997	7.5600	2.8728	3.0000	1
219	524	1090	6	11	Q4	1997	7.5600	2.6460	3.0000	1
219	0	1245	17	3	Q1	1997	10.0800	3.6288	4.0000	1
219	980	1266	13	3	Q1	1997	5.0400	2.1168	2.0000	1
219	0	1282	3	2	Q1	1997	5.0400	1.5624	2.0000	1
219	0	1575	13	9	Q3	1997	10.0800	4.4352	4.0000	1
219	0	1801	7	9	Q3	1997	7.5600	3.1752	3.0000	1
219	829	1839	11	6	Q2	1997	10.0800	4.4352	4.0000	1
219	0	2378	16	5	Q2	1997	10.0800	4.8384	4.0000	1
219	195	2690	3	5	Q2	1997	7.5600	2.7972	3.0000	1
219	1140	2763	15	4	Q2	1997	10.0800	3.2256	4.0000	1
219	0	2850	3	7	Q3	1997	10.0800	3.5280	4.0000	1
219	0	3401	11	4	Q2	1997	5.0400	1.8648	2.0000	1
219	0	3491	16	8	Q3	1997	5.0400	2.0160	2.0000	1
219	513	3701	6	6	Q2	1997	7.5600	3.6288	3.0000	1
219	0	3719	23	6	Q2	1997	7.5600	2.7972	3.0000	1
219	0	3773	17	8	Q3	1997	7.5600	2.7216	3.0000	1
219	519	3809	6	9	Q3	1997	7.5600	2.8728	3.0000	1
219	0	4070	23	9	Q3	1997	7.5600	2.9484	3.0000	1
219	0	4316	22	12	Q4	1997	2.5200	1.1088	1.0000	1
219	833	4707	11	8	Q3	1997	5.0400	2.1672	2.0000	1
219	0	5310	2	11	Q4	1997	5.0400	2.2176	2.0000	1
219	0	5432	16	9	Q3	1997	7.5600	2.8728	3.0000	1
219	0	5535	24	10	Q4	1997	10.0800	4.4352	4.0000	1
219	1781	5568	23	8	Q3	1997	7.5600	3.0240	3.0000	1
219	0	5612	15	4	Q2	1997	7.5600	3.5532	3.0000	1
219	0	5677	22	12	Q4	1997	5.0400	2.3184	2.0000	1
219	0	5984	17	7	Q3	1997	7.5600	3.3264	3.0000	1
219	1304	6001	17	7	Q3	1997	7.5600	2.7972	3.0000	1
219	0	6425	14	4	Q2	1997	2.5200	1.0584	1.0000	1
219	0	6835	16	8	Q3	1997	7.5600	3.7044	3.0000	1
219	1150	6945	15	8	Q3	1997	12.6000	4.2840	5.0000	1
219	188	7413	3	2	Q1	1997	10.0800	3.9312	4.0000	1
219	0	7870	15	12	Q4	1997	7.5600	3.5532	3.0000	1
219	0	7999	24	1	Q1	1997	7.5600	2.3436	3.0000	1
219	1314	8442	17	11	Q4	1997	7.5600	3.7044	3.0000	1
219	842	8720	11	12	Q4	1997	7.5600	3.2508	3.0000	1
219	201	8902	3	8	Q3	1997	7.5600	2.7972	3.0000	1
219	0	9662	7	9	Q3	1997	10.0800	4.7376	4.0000	1
219	0	9759	15	8	Q3	1997	10.0800	4.6368	4.0000	1
219	210	9781	3	12	Q4	1997	7.5600	3.0240	3.0000	1
220	0	117	13	1	Q1	1997	7.6500	2.8305	3.0000	1
220	0	219	7	5	Q2	1997	7.6500	2.6010	3.0000	1
220	0	466	7	11	Q4	1997	7.6500	2.5245	3.0000	1
220	1058	604	14	2	Q1	1997	2.5500	1.2495	1.0000	1
220	0	676	7	1	Q1	1997	10.2000	3.7740	4.0000	1
220	0	769	16	4	Q2	1997	5.1000	1.5810	2.0000	1
220	0	878	3	1	Q1	1997	5.1000	2.1420	2.0000	1
220	1235	1415	16	11	Q4	1997	10.2000	4.7940	4.0000	1
220	0	2194	6	5	Q2	1997	7.6500	2.6010	3.0000	1
220	0	2272	17	2	Q1	1997	5.1000	2.1930	2.0000	1
220	0	2951	24	3	Q1	1997	12.7500	6.2475	5.0000	1
220	0	3937	13	5	Q2	1997	5.1000	2.4990	2.0000	1
220	0	3941	3	6	Q2	1997	7.6500	2.8305	3.0000	1
220	0	4078	3	4	Q2	1997	7.6500	3.1365	3.0000	1
220	0	4105	3	3	Q1	1997	5.1000	2.3970	2.0000	1
220	976	4196	13	1	Q1	1997	7.6500	3.6720	3.0000	1
220	0	4443	11	2	Q1	1997	7.6500	2.6775	3.0000	1
220	0	4445	17	3	Q1	1997	7.6500	2.6775	3.0000	1
220	0	4449	7	6	Q2	1997	10.2000	3.8760	4.0000	1
220	0	4958	23	10	Q4	1997	10.2000	3.6720	4.0000	1
220	0	5068	22	9	Q3	1997	5.1000	2.4990	2.0000	1
220	0	5295	16	6	Q2	1997	7.6500	2.5245	3.0000	1
220	1314	5303	17	11	Q4	1997	5.1000	2.2950	2.0000	1
220	1064	5309	14	5	Q2	1997	7.6500	2.6010	3.0000	1
220	0	5533	13	2	Q1	1997	5.1000	2.0910	2.0000	1
220	0	5597	3	9	Q3	1997	7.6500	3.3660	3.0000	1
220	0	5647	15	2	Q1	1997	5.1000	1.7340	2.0000	1
220	1225	6113	16	7	Q3	1997	10.2000	3.2640	4.0000	1
220	0	6350	13	6	Q2	1997	5.1000	2.2950	2.0000	1
220	0	6530	17	10	Q4	1997	5.1000	2.3460	2.0000	1
220	0	6647	17	7	Q3	1997	7.6500	2.8305	3.0000	1
220	0	6683	17	8	Q3	1997	7.6500	2.7540	3.0000	1
220	0	6878	6	12	Q4	1997	7.6500	2.4480	3.0000	1
220	1775	7190	23	5	Q2	1997	10.2000	4.2840	4.0000	1
220	0	7294	6	9	Q3	1997	5.1000	2.4990	2.0000	1
220	0	7438	2	10	Q4	1997	2.5500	1.0200	1.0000	1
220	988	7570	13	7	Q3	1997	7.6500	2.5245	3.0000	1
220	0	7721	13	6	Q2	1997	7.6500	3.0600	3.0000	1
220	0	7965	15	5	Q2	1997	10.2000	4.5900	4.0000	1
220	1859	7985	24	8	Q3	1997	12.7500	5.7375	5.0000	1
220	0	8091	13	9	Q3	1997	12.7500	4.8450	5.0000	1
220	1694	8235	22	4	Q2	1997	2.5500	0.8415	1.0000	1
220	1847	8499	24	2	Q1	1997	7.6500	3.8250	3.0000	1
220	0	8653	3	2	Q1	1997	7.6500	3.5955	3.0000	1
220	980	8843	13	3	Q1	1997	7.6500	3.7485	3.0000	1
220	0	9095	7	10	Q4	1997	7.6500	3.1365	3.0000	1
220	1216	9928	16	2	Q1	1997	10.2000	3.8760	4.0000	1
220	505	10104	7	2	Q1	1997	7.6500	2.5245	3.0000	1
221	0	454	17	8	Q3	1997	10.9800	4.9410	3.0000	1
221	1157	778	15	12	Q4	1997	14.6400	5.2704	4.0000	1
221	1293	817	17	1	Q1	1997	10.9800	5.2704	3.0000	1
221	0	1093	13	7	Q3	1997	14.6400	7.0272	4.0000	1
221	0	1107	22	10	Q4	1997	7.3200	3.3672	2.0000	1
221	0	1235	11	3	Q1	1997	10.9800	4.2822	3.0000	1
221	0	1242	24	10	Q4	1997	14.6400	4.5384	4.0000	1
221	0	1582	11	11	Q4	1997	10.9800	4.3920	3.0000	1
221	0	1676	3	7	Q3	1997	14.6400	5.1240	4.0000	1
221	510	1759	6	5	Q2	1997	10.9800	3.4038	3.0000	1
221	0	1773	13	12	Q4	1997	10.9800	5.2704	3.0000	1
221	0	2397	11	9	Q3	1997	7.3200	3.5136	2.0000	1
221	1235	2448	16	11	Q4	1997	10.9800	4.9410	3.0000	1
221	0	2668	7	11	Q4	1997	7.3200	3.4404	2.0000	1
221	0	2677	13	6	Q2	1997	14.6400	4.5384	4.0000	1
221	821	2908	11	2	Q1	1997	14.6400	5.1240	4.0000	1
221	0	2942	17	3	Q1	1997	10.9800	4.5018	3.0000	1
221	0	3219	11	12	Q4	1997	7.3200	2.7816	2.0000	1
221	0	3389	7	11	Q4	1997	7.3200	2.4156	2.0000	1
221	0	3860	15	11	Q4	1997	7.3200	2.7084	2.0000	1
221	0	4118	17	8	Q3	1997	10.9800	3.4038	3.0000	1
221	821	4443	11	3	Q1	1997	10.9800	4.5018	3.0000	1
221	0	4459	15	7	Q3	1997	14.6400	4.8312	4.0000	1
221	0	4525	7	6	Q2	1997	10.9800	5.4900	3.0000	1
221	108	5164	2	1	Q1	1997	7.3200	2.4888	2.0000	1
221	0	5303	17	9	Q3	1997	7.3200	3.2940	2.0000	1
221	201	5358	3	8	Q3	1997	10.9800	5.3802	3.0000	1
221	0	5611	24	3	Q1	1997	10.9800	4.9410	3.0000	1
221	0	5702	11	3	Q1	1997	10.9800	4.9410	3.0000	1
221	0	6138	17	5	Q2	1997	10.9800	4.8312	3.0000	1
221	0	6313	17	2	Q1	1997	7.3200	3.1476	2.0000	1
221	126	6672	2	10	Q4	1997	3.6600	1.2078	1.0000	1
221	1851	6842	24	4	Q2	1997	14.6400	5.1240	4.0000	1
221	0	6985	11	10	Q4	1997	7.3200	3.4404	2.0000	1
221	0	7282	17	4	Q2	1997	7.3200	2.3424	2.0000	1
221	0	7445	15	9	Q3	1997	7.3200	2.6352	2.0000	1
221	0	7571	6	12	Q4	1997	14.6400	7.0272	4.0000	1
221	0	7582	11	6	Q2	1997	18.3000	6.9540	5.0000	1
221	0	7909	3	10	Q4	1997	10.9800	3.4038	3.0000	1
221	0	8189	17	3	Q1	1997	7.3200	2.4156	2.0000	1
221	0	8253	24	9	Q3	1997	10.9800	4.5018	3.0000	1
221	0	8335	7	10	Q4	1997	14.6400	6.0024	4.0000	1
221	0	8669	23	11	Q4	1997	7.3200	2.4156	2.0000	1
221	976	8692	13	1	Q1	1997	10.9800	3.6234	3.0000	1
221	0	9026	13	9	Q3	1997	10.9800	4.5018	3.0000	1
221	0	9256	13	11	Q4	1997	10.9800	4.1724	3.0000	1
221	0	9513	15	11	Q4	1997	7.3200	2.7816	2.0000	1
221	0	9536	24	4	Q2	1997	10.9800	3.8430	3.0000	1
221	0	10240	3	1	Q1	1997	10.9800	4.6116	3.0000	1
222	0	43	7	3	Q1	1997	11.8500	3.9105	3.0000	1
222	0	216	17	9	Q3	1997	11.8500	4.1475	3.0000	1
222	0	553	7	3	Q1	1997	11.8500	5.3325	3.0000	1
222	0	617	17	12	Q4	1997	7.9000	3.4760	2.0000	1
222	0	730	7	1	Q1	1997	15.8000	6.6360	4.0000	1
222	0	1289	23	3	Q1	1997	15.8000	5.5300	4.0000	1
222	0	1415	16	12	Q4	1997	15.8000	4.8980	4.0000	1
222	0	1681	13	1	Q1	1997	11.8500	3.5550	3.0000	1
222	0	1682	13	10	Q4	1997	11.8500	4.5030	3.0000	1
222	126	2180	2	10	Q4	1997	7.9000	2.7650	2.0000	1
222	0	2327	13	1	Q1	1997	11.8500	4.5030	3.0000	1
222	0	2493	17	11	Q4	1997	11.8500	4.1475	3.0000	1
222	512	2521	7	6	Q2	1997	11.8500	5.2140	3.0000	1
222	0	2625	13	1	Q1	1997	11.8500	3.9105	3.0000	1
222	0	3763	24	7	Q3	1997	15.8000	7.7420	4.0000	1
222	0	3945	15	7	Q3	1997	7.9000	3.2390	2.0000	1
222	0	4067	11	4	Q2	1997	7.9000	3.2390	2.0000	1
222	0	4096	3	5	Q2	1997	7.9000	3.3180	2.0000	1
222	0	4105	3	4	Q2	1997	11.8500	4.0290	3.0000	1
222	0	4148	15	12	Q4	1997	11.8500	4.3845	3.0000	1
222	0	4614	11	9	Q3	1997	11.8500	4.3845	3.0000	1
222	0	4658	17	11	Q4	1997	15.8000	7.7420	4.0000	1
222	0	5135	6	9	Q3	1997	15.8000	5.3720	4.0000	1
222	1304	5256	17	7	Q3	1997	11.8500	5.8065	3.0000	1
222	0	5542	16	7	Q3	1997	11.8500	3.9105	3.0000	1
222	0	5809	13	11	Q4	1997	11.8500	3.6735	3.0000	1
222	0	6114	16	12	Q4	1997	15.8000	5.0560	4.0000	1
222	0	6307	16	5	Q2	1997	11.8500	4.6215	3.0000	1
222	0	6429	6	5	Q2	1997	7.9000	3.5550	2.0000	1
222	0	6596	24	10	Q4	1997	15.8000	5.5300	4.0000	1
222	0	6800	24	6	Q2	1997	15.8000	5.2140	4.0000	1
222	0	7051	16	6	Q2	1997	11.8500	3.9105	3.0000	1
222	0	7193	7	11	Q4	1997	11.8500	4.3845	3.0000	1
222	118	7329	2	6	Q2	1997	11.8500	5.3325	3.0000	1
222	505	7343	7	2	Q1	1997	11.8500	4.9770	3.0000	1
222	201	7354	3	8	Q3	1997	11.8500	3.9105	3.0000	1
222	0	7601	24	4	Q2	1997	11.8500	5.9250	3.0000	1
222	0	7651	14	9	Q3	1997	7.9000	3.0810	2.0000	1
222	0	7801	7	3	Q1	1997	11.8500	4.3845	3.0000	1
222	517	7801	7	8	Q3	1997	11.8500	4.3845	3.0000	1
222	0	7901	2	5	Q2	1997	3.9500	1.5010	1.0000	1
222	0	8068	3	11	Q4	1997	7.9000	3.7920	2.0000	1
222	0	8193	6	5	Q2	1997	11.8500	4.7400	3.0000	1
222	0	8213	14	12	Q4	1997	3.9500	1.6985	1.0000	1
222	0	8254	17	9	Q3	1997	7.9000	3.7920	2.0000	1
222	0	8298	13	11	Q4	1997	11.8500	4.5030	3.0000	1
222	0	8427	16	10	Q4	1997	11.8500	4.5030	3.0000	1
222	0	8794	17	8	Q3	1997	15.8000	4.8980	4.0000	1
222	0	8816	6	7	Q3	1997	15.8000	6.3200	4.0000	1
222	0	9063	23	1	Q1	1997	7.9000	2.7650	2.0000	1
222	1235	9200	16	11	Q4	1997	11.8500	4.7400	3.0000	1
222	0	9719	11	10	Q4	1997	15.8000	7.4260	4.0000	1
222	0	9745	17	5	Q2	1997	11.8500	5.2140	3.0000	1
222	0	9881	3	11	Q4	1997	11.8500	4.9770	3.0000	1
222	988	9972	13	7	Q3	1997	11.8500	4.1475	3.0000	1
222	837	10020	11	10	Q4	1997	11.8500	5.6880	3.0000	1
222	0	10030	15	1	Q1	1997	15.8000	7.2680	4.0000	1
223	0	99	3	6	Q2	1997	9.5700	4.2108	3.0000	1
223	516	405	7	8	Q3	1997	6.3800	2.1692	2.0000	1
223	0	709	6	6	Q2	1997	6.3800	3.1262	2.0000	1
223	0	827	24	4	Q2	1997	12.7600	3.9556	4.0000	1
223	0	950	13	1	Q1	1997	9.5700	3.5409	3.0000	1
223	0	1033	24	1	Q1	1997	12.7600	3.9556	4.0000	1
223	833	1141	11	8	Q3	1997	9.5700	3.6366	3.0000	1
223	0	1202	11	7	Q3	1997	9.5700	3.0624	3.0000	1
223	0	1373	7	1	Q1	1997	12.7600	5.1040	4.0000	1
223	0	1385	15	7	Q3	1997	9.5700	3.8280	3.0000	1
223	1869	1649	24	12	Q4	1997	9.5700	4.3065	3.0000	1
223	0	1771	2	12	Q4	1997	3.1900	1.4674	1.0000	1
223	0	1979	3	6	Q2	1997	9.5700	3.3495	3.0000	1
223	0	1983	17	2	Q1	1997	15.9500	7.0180	5.0000	1
223	0	2298	3	8	Q3	1997	6.3800	3.0624	2.0000	1
223	0	2756	3	3	Q1	1997	12.7600	4.3384	4.0000	1
223	0	2829	23	1	Q1	1997	9.5700	3.6366	3.0000	1
223	0	2896	3	3	Q1	1997	6.3800	2.7434	2.0000	1
223	1233	3021	16	10	Q4	1997	6.3800	3.0624	2.0000	1
223	0	3351	22	3	Q1	1997	6.3800	2.6158	2.0000	1
223	0	3580	6	12	Q4	1997	9.5700	3.7323	3.0000	1
223	0	3709	7	1	Q1	1997	6.3800	2.1054	2.0000	1
223	0	3709	7	11	Q4	1997	9.5700	3.7323	3.0000	1
223	0	3975	24	12	Q4	1997	9.5700	3.9237	3.0000	1
223	0	4416	6	5	Q2	1997	9.5700	3.1581	3.0000	1
223	0	4460	3	9	Q3	1997	9.5700	4.4022	3.0000	1
223	0	4739	15	6	Q2	1997	9.5700	3.6366	3.0000	1
223	518	5161	7	8	Q3	1997	6.3800	2.8710	2.0000	1
223	0	5174	16	8	Q3	1997	6.3800	3.1262	2.0000	1
223	980	5530	13	3	Q1	1997	12.7600	3.9556	4.0000	1
223	0	5610	13	11	Q4	1997	12.7600	4.7212	4.0000	1
223	0	5686	3	12	Q4	1997	6.3800	2.1054	2.0000	1
223	0	5824	7	4	Q2	1997	9.5700	3.1581	3.0000	1
223	0	5899	13	2	Q1	1997	9.5700	3.3495	3.0000	1
223	0	5984	17	6	Q2	1997	9.5700	4.2108	3.0000	1
223	0	6026	15	1	Q1	1997	12.7600	5.3592	4.0000	1
223	0	6153	16	7	Q3	1997	15.9500	7.0180	5.0000	1
223	0	6168	17	3	Q1	1997	9.5700	3.7323	3.0000	1
223	0	6256	6	8	Q3	1997	9.5700	4.2108	3.0000	1
223	0	6574	13	9	Q3	1997	9.5700	3.3495	3.0000	1
223	0	6683	17	9	Q3	1997	12.7600	6.2524	4.0000	1
223	0	6710	13	7	Q3	1997	9.5700	3.5409	3.0000	1
223	0	6754	7	10	Q4	1997	9.5700	3.5409	3.0000	1
223	0	7150	14	8	Q3	1997	6.3800	2.4882	2.0000	1
223	0	7234	16	8	Q3	1997	9.5700	4.4022	3.0000	1
223	0	7429	6	5	Q2	1997	12.7600	5.2316	4.0000	1
223	0	7589	17	6	Q2	1997	9.5700	3.7323	3.0000	1
223	0	8411	15	5	Q2	1997	9.5700	4.7850	3.0000	1
223	0	8578	23	8	Q3	1997	9.5700	2.9667	3.0000	1
223	0	8885	7	7	Q3	1997	6.3800	2.5520	2.0000	1
223	826	8968	11	5	Q2	1997	15.9500	6.5395	5.0000	1
223	0	9016	23	11	Q4	1997	9.5700	3.1581	3.0000	1
223	0	9535	11	10	Q4	1997	12.7600	3.9556	4.0000	1
223	1154	9690	15	10	Q4	1997	12.7600	6.2524	4.0000	1
223	829	9719	11	6	Q2	1997	15.9500	7.4965	5.0000	1
223	0	10010	2	7	Q3	1997	3.1900	1.1803	1.0000	1
223	0	10068	23	11	Q4	1997	9.5700	3.9237	3.0000	1
224	512	115	7	6	Q2	1997	3.4600	1.1764	2.0000	1
224	0	280	13	3	Q1	1997	6.9200	2.9064	4.0000	1
224	0	290	15	5	Q2	1997	5.1900	2.0241	3.0000	1
224	0	341	17	3	Q1	1997	5.1900	1.9203	3.0000	1
224	0	792	7	7	Q3	1997	5.1900	1.6608	3.0000	1
224	504	879	7	2	Q1	1997	3.4600	1.5570	2.0000	1
224	1786	1289	23	10	Q4	1997	6.9200	2.9756	4.0000	1
224	0	1388	13	2	Q1	1997	5.1900	2.5950	3.0000	1
224	1070	1609	14	8	Q3	1997	1.7300	0.6055	1.0000	1
224	1134	1883	15	1	Q1	1997	3.4600	1.6608	2.0000	1
224	0	2241	6	8	Q3	1997	5.1900	1.9203	3.0000	1
224	0	2314	7	3	Q1	1997	5.1900	1.6608	3.0000	1
224	0	2335	17	4	Q2	1997	3.4600	1.6608	2.0000	1
224	0	2371	16	1	Q1	1997	3.4600	1.1764	2.0000	1
224	0	2382	15	2	Q1	1997	6.9200	3.3908	4.0000	1
224	0	2769	16	11	Q4	1997	6.9200	3.3216	4.0000	1
224	0	3001	13	1	Q1	1997	6.9200	3.3908	4.0000	1
224	0	3463	13	6	Q2	1997	5.1900	2.1798	3.0000	1
224	976	3938	13	1	Q1	1997	3.4600	1.7300	2.0000	1
224	0	4490	13	7	Q3	1997	3.4600	1.5224	2.0000	1
224	1711	4651	22	12	Q4	1997	3.4600	1.6954	2.0000	1
224	1225	4727	16	7	Q3	1997	6.9200	2.2836	4.0000	1
224	0	4739	15	11	Q4	1997	5.1900	1.8684	3.0000	1
224	980	4948	13	3	Q1	1997	5.1900	1.6608	3.0000	1
224	0	5153	11	11	Q4	1997	3.4600	1.5224	2.0000	1
224	0	5387	7	4	Q2	1997	5.1900	1.6089	3.0000	1
224	0	5924	13	5	Q2	1997	5.1900	2.0760	3.0000	1
224	0	5924	13	10	Q4	1997	5.1900	2.4393	3.0000	1
224	1856	5931	24	6	Q2	1997	5.1900	1.7646	3.0000	1
224	0	6059	7	10	Q4	1997	6.9200	2.4220	4.0000	1
224	0	6180	13	2	Q1	1997	5.1900	2.4393	3.0000	1
224	0	6698	13	1	Q1	1997	3.4600	1.5570	2.0000	1
224	1216	6712	16	2	Q1	1997	3.4600	1.5224	2.0000	1
224	0	6866	17	3	Q1	1997	3.4600	1.2110	2.0000	1
224	517	6905	7	8	Q3	1997	5.1900	1.6608	3.0000	1
224	0	6946	7	10	Q4	1997	5.1900	1.9722	3.0000	1
224	826	7618	11	5	Q2	1997	6.9200	2.4912	4.0000	1
224	836	8215	11	9	Q3	1997	6.9200	2.9756	4.0000	1
224	0	8329	15	8	Q3	1997	6.9200	3.1832	4.0000	1
224	0	8808	14	3	Q1	1997	1.7300	0.6747	1.0000	1
224	0	8902	3	11	Q4	1997	3.4600	1.3148	2.0000	1
224	0	9095	7	10	Q4	1997	5.1900	1.7646	3.0000	1
224	523	9399	6	11	Q4	1997	6.9200	2.8372	4.0000	1
224	0	9461	17	5	Q2	1997	6.9200	2.4912	4.0000	1
224	0	9668	13	6	Q2	1997	5.1900	1.9722	3.0000	1
224	0	9998	6	5	Q2	1997	6.9200	2.9756	4.0000	1
224	505	10104	7	2	Q1	1997	5.1900	1.8684	3.0000	1
224	0	10142	11	11	Q4	1997	3.4600	1.1418	2.0000	1
224	0	10145	13	2	Q1	1997	5.1900	2.4393	3.0000	1
225	0	30	11	3	Q1	1997	11.6700	4.3179	3.0000	1
225	0	126	15	11	Q4	1997	15.5600	6.5352	4.0000	1
225	0	314	15	4	Q2	1997	15.5600	7.3132	4.0000	1
225	0	454	17	2	Q1	1997	11.6700	5.2515	3.0000	1
225	0	887	14	6	Q2	1997	3.8900	1.3615	1.0000	1
225	0	1271	13	4	Q2	1997	7.7800	2.6452	2.0000	1
225	0	1330	13	7	Q3	1997	7.7800	3.2676	2.0000	1
225	0	1330	13	12	Q4	1997	15.5600	6.5352	4.0000	1
225	0	1339	13	5	Q2	1997	11.6700	4.9014	3.0000	1
225	0	1497	17	7	Q3	1997	15.5600	7.3132	4.0000	1
225	0	1738	6	1	Q1	1997	15.5600	7.0020	4.0000	1
225	0	1848	11	10	Q4	1997	11.6700	3.9678	3.0000	1
225	0	2059	17	12	Q4	1997	15.5600	7.4688	4.0000	1
225	0	2143	17	2	Q1	1997	11.6700	3.5010	3.0000	1
225	1140	2259	15	4	Q2	1997	11.6700	4.6680	3.0000	1
225	0	2376	11	9	Q3	1997	11.6700	4.5513	3.0000	1
225	0	2688	7	3	Q1	1997	11.6700	3.9678	3.0000	1
225	0	2776	22	6	Q2	1997	3.8900	1.2059	1.0000	1
225	526	2818	6	12	Q4	1997	11.6700	5.8350	3.0000	1
225	0	3149	11	4	Q2	1997	7.7800	3.5010	2.0000	1
225	0	3321	24	1	Q1	1997	11.6700	5.6016	3.0000	1
225	0	3605	14	5	Q2	1997	7.7800	3.7344	2.0000	1
225	0	3993	24	10	Q4	1997	15.5600	5.7572	4.0000	1
225	976	4431	13	1	Q1	1997	7.7800	3.8122	2.0000	1
225	0	4973	17	9	Q3	1997	11.6700	3.9678	3.0000	1
225	0	5286	15	6	Q2	1997	11.6700	4.5513	3.0000	1
225	0	5530	13	7	Q3	1997	15.5600	4.8236	4.0000	1
225	0	5892	15	1	Q1	1997	7.7800	2.8786	2.0000	1
225	0	5984	17	11	Q4	1997	11.6700	4.4346	3.0000	1
225	0	6178	24	6	Q2	1997	11.6700	4.2012	3.0000	1
225	829	6206	11	6	Q2	1997	15.5600	6.5352	4.0000	1
225	0	6309	2	5	Q2	1997	3.8900	1.4004	1.0000	1
225	0	6309	2	8	Q3	1997	3.8900	1.6338	1.0000	1
225	0	6313	17	5	Q2	1997	11.6700	4.4346	3.0000	1
225	0	6792	13	4	Q2	1997	15.5600	5.7572	4.0000	1
225	0	7203	13	9	Q3	1997	11.6700	5.4849	3.0000	1
225	0	7234	16	7	Q3	1997	15.5600	7.7800	4.0000	1
225	202	7384	3	8	Q3	1997	15.5600	7.0020	4.0000	1
225	0	7444	13	1	Q1	1997	7.7800	2.8786	2.0000	1
225	0	8048	7	10	Q4	1997	15.5600	7.6244	4.0000	1
225	0	8272	7	10	Q4	1997	11.6700	3.9678	3.0000	1
225	0	8298	13	1	Q1	1997	11.6700	4.3179	3.0000	1
225	0	8436	15	6	Q2	1997	11.6700	5.8350	3.0000	1
225	0	8483	15	7	Q3	1997	15.5600	5.4460	4.0000	1
225	980	8976	13	3	Q1	1997	7.7800	3.5010	2.0000	1
225	0	9194	17	8	Q3	1997	19.4500	7.3910	5.0000	1
225	0	9213	11	11	Q4	1997	11.6700	4.6680	3.0000	1
225	0	9313	7	4	Q2	1997	19.4500	9.1415	5.0000	1
225	0	10142	11	4	Q2	1997	11.6700	4.6680	3.0000	1
225	0	10225	23	5	Q2	1997	11.6700	4.0845	3.0000	1
225	1141	10248	15	4	Q2	1997	11.6700	4.5513	3.0000	1
225	515	10274	6	7	Q3	1997	15.5600	6.5352	4.0000	1
226	504	406	7	2	Q1	1997	2.2800	1.0032	3.0000	1
226	0	461	11	8	Q3	1997	3.0400	1.2160	4.0000	1
226	0	1556	17	3	Q1	1997	3.8000	1.7860	5.0000	1
226	0	1874	17	8	Q3	1997	1.5200	0.4712	2.0000	1
226	0	1923	11	12	Q4	1997	3.0400	1.3984	4.0000	1
226	0	2587	16	8	Q3	1997	2.2800	1.0944	3.0000	1
226	0	3254	15	1	Q1	1997	1.5200	0.6688	2.0000	1
226	0	3491	16	3	Q1	1997	2.2800	0.9576	3.0000	1
226	0	3558	24	4	Q2	1997	2.2800	0.7068	3.0000	1
226	0	3719	23	6	Q2	1997	2.2800	0.7980	3.0000	1
226	0	3728	13	12	Q4	1997	1.5200	0.7144	2.0000	1
226	1303	4118	17	6	Q2	1997	1.5200	0.5776	2.0000	1
226	0	4155	7	5	Q2	1997	1.5200	0.7448	2.0000	1
226	0	4239	17	10	Q4	1997	3.0400	1.0032	4.0000	1
226	0	4351	23	7	Q3	1997	3.8000	1.8240	5.0000	1
226	0	4391	16	5	Q2	1997	3.0400	1.0336	4.0000	1
226	0	4507	13	11	Q4	1997	1.5200	0.6688	2.0000	1
226	1303	4522	17	6	Q2	1997	2.2800	0.8436	3.0000	1
226	0	4998	3	12	Q4	1997	2.2800	0.8892	3.0000	1
226	0	5026	17	12	Q4	1997	2.2800	1.0488	3.0000	1
226	0	5358	3	7	Q3	1997	2.2800	1.0944	3.0000	1
226	0	5373	24	9	Q3	1997	2.2800	0.8892	3.0000	1
226	201	5537	3	8	Q3	1997	1.5200	0.7448	2.0000	1
226	0	5597	3	5	Q2	1997	1.5200	0.5928	2.0000	1
226	829	5875	11	6	Q2	1997	2.2800	0.7752	3.0000	1
226	0	6003	13	11	Q4	1997	3.0400	1.2464	4.0000	1
226	0	6218	11	6	Q2	1997	3.0400	1.2464	4.0000	1
226	0	6307	16	11	Q4	1997	1.5200	0.4864	2.0000	1
226	0	6565	15	3	Q1	1997	1.5200	0.7144	2.0000	1
226	0	6712	16	9	Q3	1997	2.2800	0.7068	3.0000	1
226	0	6831	14	12	Q4	1997	0.7600	0.3344	1.0000	1
226	0	6970	7	7	Q3	1997	2.2800	0.8664	3.0000	1
226	1154	7003	15	10	Q4	1997	3.0400	1.2464	4.0000	1
226	0	7283	13	12	Q4	1997	1.5200	0.6384	2.0000	1
226	0	7359	13	1	Q1	1997	1.5200	0.5776	2.0000	1
226	826	7434	11	5	Q2	1997	3.0400	1.4288	4.0000	1
226	0	7601	24	4	Q2	1997	1.5200	0.6536	2.0000	1
226	0	7611	7	6	Q2	1997	2.2800	0.7068	3.0000	1
226	523	7636	7	11	Q4	1997	1.5200	0.6536	2.0000	1
226	0	7951	15	12	Q4	1997	1.5200	0.5016	2.0000	1
226	207	8068	3	11	Q4	1997	1.5200	0.7296	2.0000	1
226	0	8146	11	12	Q4	1997	1.5200	0.4864	2.0000	1
226	0	8275	16	3	Q1	1997	2.2800	0.8892	3.0000	1
226	1236	8427	16	12	Q4	1997	2.2800	1.0944	3.0000	1
226	513	8730	6	6	Q2	1997	1.5200	0.4864	2.0000	1
226	833	8797	11	8	Q3	1997	3.0400	0.9728	4.0000	1
226	0	8968	11	5	Q2	1997	3.8000	1.5580	5.0000	1
226	1850	9153	24	3	Q1	1997	2.2800	0.9120	3.0000	1
226	0	9306	24	2	Q1	1997	3.0400	1.3072	4.0000	1
226	0	9698	23	8	Q3	1997	2.2800	1.0488	3.0000	1
226	0	9710	7	7	Q3	1997	2.2800	1.0032	3.0000	1
226	502	9710	6	1	Q1	1997	1.5200	0.5928	2.0000	1
226	0	10152	13	1	Q1	1997	2.2800	0.7980	3.0000	1
226	0	10243	17	1	Q1	1997	3.0400	1.3984	4.0000	1
227	526	17	6	12	Q4	1997	5.9400	2.4354	3.0000	1
227	0	363	6	6	Q2	1997	7.9200	3.4056	4.0000	1
227	512	417	7	6	Q2	1997	5.9400	2.6136	3.0000	1
227	0	430	16	12	Q4	1997	7.9200	2.4552	4.0000	1
227	829	573	11	6	Q2	1997	3.9600	1.7820	2.0000	1
227	0	647	3	12	Q4	1997	5.9400	1.9008	3.0000	1
227	0	663	16	12	Q4	1997	3.9600	1.3464	2.0000	1
227	0	705	6	5	Q2	1997	9.9000	3.9600	5.0000	1
227	0	764	6	7	Q3	1997	5.9400	2.5542	3.0000	1
227	0	873	24	2	Q1	1997	7.9200	3.9600	4.0000	1
227	0	873	24	12	Q4	1997	7.9200	2.6928	4.0000	1
227	0	1044	24	4	Q2	1997	3.9600	1.6632	2.0000	1
227	0	1556	17	10	Q4	1997	9.9000	4.6530	5.0000	1
227	1786	1832	23	10	Q4	1997	3.9600	1.6236	2.0000	1
227	0	2032	23	6	Q2	1997	5.9400	2.3166	3.0000	1
227	976	2147	13	1	Q1	1997	5.9400	2.0790	3.0000	1
227	1303	2211	17	6	Q2	1997	5.9400	1.8414	3.0000	1
227	195	2507	3	5	Q2	1997	7.9200	2.7720	4.0000	1
227	0	2632	13	12	Q4	1997	5.9400	2.3166	3.0000	1
227	0	2808	13	4	Q2	1997	5.9400	2.4354	3.0000	1
227	1859	3404	24	8	Q3	1997	5.9400	2.7918	3.0000	1
227	0	3603	24	4	Q2	1997	7.9200	2.9304	4.0000	1
227	0	3754	11	3	Q1	1997	7.9200	2.5344	4.0000	1
227	1214	4021	16	2	Q1	1997	7.9200	3.5640	4.0000	1
227	0	4100	7	4	Q2	1997	7.9200	2.7720	4.0000	1
227	0	4257	3	6	Q2	1997	5.9400	2.1384	3.0000	1
227	1138	4282	15	3	Q1	1997	7.9200	2.7720	4.0000	1
227	521	4307	7	10	Q4	1997	3.9600	1.8612	2.0000	1
227	1869	4452	24	12	Q4	1997	5.9400	2.5542	3.0000	1
227	0	4700	17	9	Q3	1997	5.9400	2.2572	3.0000	1
227	0	4767	16	12	Q4	1997	3.9600	1.2672	2.0000	1
227	1225	4767	16	7	Q3	1997	3.9600	1.5048	2.0000	1
227	0	4846	17	3	Q1	1997	3.9600	1.4652	2.0000	1
227	0	5141	6	6	Q2	1997	3.9600	1.3860	2.0000	1
227	0	5174	16	4	Q2	1997	5.9400	2.1384	3.0000	1
227	0	5196	13	8	Q3	1997	9.9000	3.3660	5.0000	1
227	0	5304	15	8	Q3	1997	7.9200	3.7224	4.0000	1
227	0	5877	17	12	Q4	1997	5.9400	2.4354	3.0000	1
227	0	6003	13	8	Q3	1997	5.9400	1.9602	3.0000	1
227	205	6098	3	10	Q4	1997	5.9400	2.1384	3.0000	1
227	0	6706	6	4	Q2	1997	3.9600	1.7424	2.0000	1
227	1850	6766	24	3	Q1	1997	7.9200	2.7720	4.0000	1
227	0	6936	17	10	Q4	1997	7.9200	3.8016	4.0000	1
227	524	6988	6	11	Q4	1997	5.9400	1.9008	3.0000	1
227	0	7366	3	9	Q3	1997	5.9400	2.1978	3.0000	1
227	0	7455	13	12	Q4	1997	5.9400	2.1978	3.0000	1
227	504	7899	6	2	Q1	1997	5.9400	2.4948	3.0000	1
227	1140	8065	15	4	Q2	1997	3.9600	1.3068	2.0000	1
227	197	8068	3	6	Q2	1997	5.9400	1.9602	3.0000	1
227	0	8289	17	12	Q4	1997	5.9400	2.6730	3.0000	1
227	984	8310	13	5	Q2	1997	5.9400	2.6730	3.0000	1
227	0	8411	15	10	Q4	1997	7.9200	3.1680	4.0000	1
227	0	8431	14	6	Q2	1997	1.9800	0.8712	1.0000	1
227	0	8504	13	2	Q1	1997	5.9400	2.3166	3.0000	1
227	0	8889	11	1	Q1	1997	5.9400	1.9008	3.0000	1
227	0	9144	13	7	Q3	1997	5.9400	2.7324	3.0000	1
227	0	9170	7	10	Q4	1997	7.9200	3.8808	4.0000	1
227	1845	9264	24	1	Q1	1997	5.9400	2.3166	3.0000	1
227	0	9499	6	10	Q4	1997	3.9600	1.2672	2.0000	1
227	0	9584	13	11	Q4	1997	7.9200	3.9600	4.0000	1
227	0	10010	2	5	Q2	1997	1.9800	0.7326	1.0000	1
228	0	190	13	1	Q1	1997	2.4600	1.1070	3.0000	1
228	0	446	13	10	Q4	1997	2.4600	0.9102	3.0000	1
228	0	901	13	2	Q1	1997	3.2800	1.6072	4.0000	1
228	0	957	6	8	Q3	1997	1.6400	0.6560	2.0000	1
228	0	997	3	4	Q2	1997	1.6400	0.5248	2.0000	1
228	0	1005	3	12	Q4	1997	2.4600	0.8610	3.0000	1
228	0	1036	13	11	Q4	1997	1.6400	0.5248	2.0000	1
228	0	1037	7	10	Q4	1997	2.4600	1.0824	3.0000	1
228	0	1112	24	12	Q4	1997	2.4600	0.8118	3.0000	1
228	0	1333	2	9	Q3	1997	2.4600	1.0332	3.0000	1
228	0	1409	24	4	Q2	1997	1.6400	0.6068	2.0000	1
228	0	1548	13	1	Q1	1997	2.4600	1.0086	3.0000	1
228	0	1690	16	11	Q4	1997	3.2800	1.3120	4.0000	1
228	0	1773	13	2	Q1	1997	2.4600	0.9348	3.0000	1
228	0	1793	13	12	Q4	1997	3.2800	1.4760	4.0000	1
228	976	2443	13	1	Q1	1997	3.2800	1.3120	4.0000	1
228	988	2632	13	7	Q3	1997	2.4600	1.1070	3.0000	1
228	0	2756	3	4	Q2	1997	2.4600	1.0086	3.0000	1
228	0	2772	24	1	Q1	1997	3.2800	1.1808	4.0000	1
228	984	3253	13	5	Q2	1997	2.4600	0.8856	3.0000	1
228	0	3493	2	7	Q3	1997	0.8200	0.3362	1.0000	1
228	0	3497	17	9	Q3	1997	2.4600	0.8364	3.0000	1
228	0	3673	22	2	Q1	1997	1.6400	0.5904	2.0000	1
228	1789	3819	23	12	Q4	1997	1.6400	0.5740	2.0000	1
228	0	3878	3	2	Q1	1997	1.6400	0.7380	2.0000	1
228	0	3965	24	8	Q3	1997	1.6400	0.5412	2.0000	1
228	1225	4094	16	7	Q3	1997	1.6400	0.6068	2.0000	1
228	0	4096	3	8	Q3	1997	3.2800	1.6072	4.0000	1
228	0	4143	11	3	Q1	1997	1.6400	0.5248	2.0000	1
228	0	4258	7	4	Q2	1997	1.6400	0.7872	2.0000	1
228	0	4556	13	3	Q1	1997	2.4600	0.9594	3.0000	1
228	0	4719	23	3	Q1	1997	2.4600	0.8610	3.0000	1
228	0	4900	13	12	Q4	1997	2.4600	0.8610	3.0000	1
228	0	5183	6	6	Q2	1997	1.6400	0.7872	2.0000	1
228	1235	5432	16	11	Q4	1997	3.2800	1.5088	4.0000	1
228	0	5895	17	11	Q4	1997	2.4600	0.8364	3.0000	1
228	0	6087	13	2	Q1	1997	2.4600	0.7872	3.0000	1
228	1314	6168	17	11	Q4	1997	2.4600	0.9594	3.0000	1
228	0	6666	17	12	Q4	1997	3.2800	1.1480	4.0000	1
228	1312	6760	17	10	Q4	1997	2.4600	0.7872	3.0000	1
228	0	6956	13	3	Q1	1997	2.4600	0.9102	3.0000	1
228	0	7611	6	9	Q3	1997	2.4600	0.8364	3.0000	1
228	0	7641	13	3	Q1	1997	2.4600	0.7380	3.0000	1
228	0	7801	7	3	Q1	1997	2.4600	0.8610	3.0000	1
228	0	7822	3	2	Q1	1997	2.4600	1.2300	3.0000	1
228	1292	7831	17	1	Q1	1997	3.2800	1.0824	4.0000	1
228	0	8224	7	10	Q4	1997	3.2800	1.4432	4.0000	1
228	0	8291	13	10	Q4	1997	1.6400	0.5248	2.0000	1
228	0	8445	7	12	Q4	1997	3.2800	1.2792	4.0000	1
228	207	8947	3	11	Q4	1997	1.6400	0.6232	2.0000	1
228	0	9025	13	8	Q3	1997	2.4600	0.8118	3.0000	1
228	0	9139	22	1	Q1	1997	1.6400	0.6068	2.0000	1
228	0	9447	13	7	Q3	1997	2.4600	0.9840	3.0000	1
228	0	9507	7	8	Q3	1997	3.2800	1.4104	4.0000	1
228	0	9516	6	4	Q2	1997	2.4600	1.0086	3.0000	1
228	0	9591	7	4	Q2	1997	2.4600	0.8364	3.0000	1
228	508	9694	6	4	Q2	1997	3.2800	1.0824	4.0000	1
228	0	9951	3	1	Q1	1997	2.4600	0.9840	3.0000	1
229	526	268	6	12	Q4	1997	8.9200	4.4600	4.0000	1
229	0	312	7	5	Q2	1997	11.1500	4.0140	5.0000	1
229	0	404	7	10	Q4	1997	6.6900	2.8098	3.0000	1
229	0	521	11	6	Q2	1997	8.9200	3.8356	4.0000	1
229	0	709	7	1	Q1	1997	8.9200	3.3004	4.0000	1
229	0	739	23	12	Q4	1997	4.4600	1.3826	2.0000	1
229	821	813	11	3	Q1	1997	8.9200	3.0328	4.0000	1
229	0	986	15	3	Q1	1997	4.4600	1.6056	2.0000	1
229	1000	1074	13	12	Q4	1997	6.6900	3.3450	3.0000	1
229	0	1138	6	1	Q1	1997	6.6900	3.1443	3.0000	1
229	833	1378	11	8	Q3	1997	6.6900	2.6091	3.0000	1
229	0	1529	13	1	Q1	1997	11.1500	3.6795	5.0000	1
229	0	1970	3	1	Q1	1997	8.9200	2.9436	4.0000	1
229	0	1984	24	4	Q2	1997	6.6900	2.6091	3.0000	1
229	0	2371	16	6	Q2	1997	6.6900	3.2112	3.0000	1
229	0	2371	16	9	Q3	1997	8.9200	4.3708	4.0000	1
229	0	2493	17	4	Q2	1997	4.4600	2.1408	2.0000	1
229	0	2613	11	2	Q1	1997	6.6900	2.4084	3.0000	1
229	502	3127	6	1	Q1	1997	6.6900	2.9436	3.0000	1
229	0	3130	13	4	Q2	1997	6.6900	2.8098	3.0000	1
229	1140	3541	15	4	Q2	1997	4.4600	1.9624	2.0000	1
229	0	3878	3	3	Q1	1997	4.4600	1.5164	2.0000	1
229	523	3922	7	11	Q4	1997	6.6900	3.3450	3.0000	1
229	0	4120	15	11	Q4	1997	6.6900	3.3450	3.0000	1
229	1214	4175	16	2	Q1	1997	6.6900	3.3450	3.0000	1
229	0	4385	7	3	Q1	1997	8.9200	4.1032	4.0000	1
229	0	5245	11	11	Q4	1997	4.4600	1.9624	2.0000	1
229	1853	5528	24	5	Q2	1997	4.4600	1.8732	2.0000	1
229	0	5590	17	4	Q2	1997	8.9200	2.6760	4.0000	1
229	0	5781	11	6	Q2	1997	4.4600	1.4718	2.0000	1
229	0	5862	2	8	Q3	1997	4.4600	2.0516	2.0000	1
229	0	6291	3	2	Q1	1997	4.4600	1.6502	2.0000	1
229	0	6386	14	6	Q2	1997	4.4600	1.3826	2.0000	1
229	0	6442	7	7	Q3	1997	8.9200	3.3896	4.0000	1
229	0	6499	17	7	Q3	1997	8.9200	2.8544	4.0000	1
229	820	6616	11	2	Q1	1997	8.9200	3.6572	4.0000	1
229	0	6745	6	6	Q2	1997	6.6900	3.1443	3.0000	1
229	1307	6760	17	8	Q3	1997	4.4600	1.7840	2.0000	1
229	0	7287	24	2	Q1	1997	8.9200	3.9248	4.0000	1
229	1066	7419	14	6	Q2	1997	4.4600	2.1854	2.0000	1
229	0	8382	15	9	Q3	1997	4.4600	1.9624	2.0000	1
229	197	8947	3	6	Q2	1997	6.6900	2.4084	3.0000	1
229	0	9184	3	10	Q4	1997	4.4600	2.0516	2.0000	1
229	1146	9563	15	7	Q3	1997	11.1500	3.5680	5.0000	1
229	0	9744	6	3	Q1	1997	4.4600	1.4718	2.0000	1
229	0	9851	3	9	Q3	1997	4.4600	1.6056	2.0000	1
230	0	341	17	3	Q1	1997	3.5700	1.2495	3.0000	1
230	0	417	6	9	Q3	1997	2.3800	1.1424	2.0000	1
230	0	448	17	1	Q1	1997	4.7600	1.9992	4.0000	1
230	0	484	13	8	Q3	1997	5.9500	2.2610	5.0000	1
230	0	547	24	6	Q2	1997	4.7600	1.5708	4.0000	1
230	0	760	3	7	Q3	1997	2.3800	1.1900	2.0000	1
230	517	916	7	8	Q3	1997	4.7600	2.3800	4.0000	1
230	0	1423	13	9	Q3	1997	3.5700	1.4994	3.0000	1
230	0	1607	17	2	Q1	1997	4.7600	2.1420	4.0000	1
230	0	1676	3	3	Q1	1997	2.3800	0.9044	2.0000	1
230	0	1690	16	5	Q2	1997	3.5700	1.0710	3.0000	1
230	0	2215	11	3	Q1	1997	4.7600	2.1896	4.0000	1
230	1154	2372	15	10	Q4	1997	3.5700	1.4994	3.0000	1
230	0	2908	11	7	Q3	1997	4.7600	1.6660	4.0000	1
230	0	3011	15	5	Q2	1997	4.7600	2.0944	4.0000	1
230	1769	3075	23	3	Q1	1997	3.5700	1.7493	3.0000	1
230	0	3307	15	3	Q1	1997	4.7600	1.4756	4.0000	1
230	0	3426	11	2	Q1	1997	3.5700	1.4994	3.0000	1
230	0	3497	17	2	Q1	1997	3.5700	1.1067	3.0000	1
230	0	3599	13	1	Q1	1997	2.3800	0.9996	2.0000	1
230	0	3664	22	6	Q2	1997	2.3800	0.9044	2.0000	1
230	0	3894	15	7	Q3	1997	3.5700	1.1424	3.0000	1
230	0	4234	3	7	Q3	1997	4.7600	1.9040	4.0000	1
230	1303	4498	17	6	Q2	1997	4.7600	1.8564	4.0000	1
230	0	4543	13	1	Q1	1997	3.5700	1.0710	3.0000	1
230	0	4691	17	5	Q2	1997	4.7600	1.4280	4.0000	1
230	0	4810	23	12	Q4	1997	4.7600	2.3324	4.0000	1
230	0	5297	6	9	Q3	1997	3.5700	1.1781	3.0000	1
230	0	5341	17	1	Q1	1997	3.5700	1.1067	3.0000	1
230	0	5400	15	12	Q4	1997	4.7600	1.9040	4.0000	1
230	1150	5747	15	8	Q3	1997	5.9500	2.9155	5.0000	1
230	0	6398	11	2	Q1	1997	4.7600	1.9992	4.0000	1
230	0	6403	2	3	Q1	1997	1.1900	0.5831	1.0000	1
230	0	6694	6	4	Q2	1997	4.7600	2.2372	4.0000	1
230	0	6710	13	7	Q3	1997	3.5700	1.2495	3.0000	1
230	1231	6957	16	9	Q3	1997	2.3800	0.8092	2.0000	1
230	0	7818	11	3	Q1	1997	3.5700	1.1781	3.0000	1
230	818	7828	11	1	Q1	1997	3.5700	1.3923	3.0000	1
230	0	7997	13	4	Q2	1997	4.7600	1.4756	4.0000	1
230	0	8452	16	5	Q2	1997	2.3800	0.7854	2.0000	1
230	0	8659	13	1	Q1	1997	4.7600	2.1420	4.0000	1
230	0	8668	13	8	Q3	1997	3.5700	1.3923	3.0000	1
230	0	8731	3	9	Q3	1997	2.3800	0.8330	2.0000	1
230	0	9163	15	6	Q2	1997	3.5700	1.4637	3.0000	1
230	1847	9293	24	2	Q1	1997	3.5700	1.5351	3.0000	1
230	0	9427	24	7	Q3	1997	2.3800	0.7854	2.0000	1
230	0	10277	11	4	Q2	1997	4.7600	1.4280	4.0000	1
231	0	137	7	9	Q3	1997	10.6000	3.2860	4.0000	1
231	1314	158	17	11	Q4	1997	7.9500	3.8160	3.0000	1
231	0	771	15	10	Q4	1997	10.6000	3.8160	4.0000	1
231	0	1074	13	2	Q1	1997	7.9500	3.9750	3.0000	1
231	0	1075	24	10	Q4	1997	5.3000	2.3850	2.0000	1
231	0	1403	24	8	Q3	1997	5.3000	2.3850	2.0000	1
231	0	1706	13	9	Q3	1997	7.9500	2.7825	3.0000	1
231	0	1897	13	6	Q2	1997	7.9500	2.4645	3.0000	1
231	976	1897	13	1	Q1	1997	7.9500	2.4645	3.0000	1
231	1786	2077	23	10	Q4	1997	5.3000	2.3850	2.0000	1
231	0	2086	13	6	Q2	1997	10.6000	3.6040	4.0000	1
231	0	2134	11	10	Q4	1997	5.3000	1.8020	2.0000	1
231	0	2441	17	10	Q4	1997	10.6000	4.1340	4.0000	1
231	0	2493	17	4	Q2	1997	7.9500	2.4645	3.0000	1
231	818	2513	11	1	Q1	1997	7.9500	3.1005	3.0000	1
231	0	2673	11	1	Q1	1997	7.9500	3.1005	3.0000	1
231	0	2881	24	12	Q4	1997	7.9500	3.3390	3.0000	1
231	0	3288	3	4	Q2	1997	7.9500	3.4980	3.0000	1
231	0	3319	11	7	Q3	1997	10.6000	4.0280	4.0000	1
231	0	3436	11	10	Q4	1997	10.6000	3.7100	4.0000	1
231	112	3739	2	3	Q1	1997	5.3000	2.0670	2.0000	1
231	1856	3780	24	6	Q2	1997	5.3000	2.2790	2.0000	1
231	0	3928	23	3	Q1	1997	7.9500	2.6235	3.0000	1
231	0	4263	24	8	Q3	1997	13.2500	5.4325	5.0000	1
231	0	4397	16	9	Q3	1997	7.9500	2.4645	3.0000	1
231	1293	4445	17	1	Q1	1997	10.6000	3.2860	4.0000	1
231	0	4535	15	3	Q1	1997	10.6000	3.7100	4.0000	1
231	0	4541	3	3	Q1	1997	7.9500	3.7365	3.0000	1
231	0	4573	7	5	Q2	1997	5.3000	2.4910	2.0000	1
231	0	4642	15	12	Q4	1997	7.9500	2.9415	3.0000	1
231	837	4726	11	10	Q4	1997	7.9500	3.8955	3.0000	1
231	0	4836	11	6	Q2	1997	7.9500	2.7825	3.0000	1
231	0	4942	11	10	Q4	1997	7.9500	2.9415	3.0000	1
231	0	5063	3	5	Q2	1997	5.3000	2.2790	2.0000	1
231	0	5095	6	7	Q3	1997	7.9500	2.6235	3.0000	1
231	0	5238	17	4	Q2	1997	10.6000	4.2400	4.0000	1
231	0	5522	24	4	Q2	1997	10.6000	3.2860	4.0000	1
231	521	5541	7	10	Q4	1997	7.9500	2.9415	3.0000	1
231	0	6351	11	6	Q2	1997	10.6000	4.5580	4.0000	1
231	0	6655	11	1	Q1	1997	10.6000	3.8160	4.0000	1
231	0	6957	16	7	Q3	1997	7.9500	2.8620	3.0000	1
231	1859	6978	24	8	Q3	1997	7.9500	3.0210	3.0000	1
231	992	7132	13	9	Q3	1997	5.3000	2.3850	2.0000	1
231	0	7250	13	8	Q3	1997	7.9500	3.3390	3.0000	1
231	1070	7349	14	8	Q3	1997	2.6500	0.9275	1.0000	1
231	0	7444	13	5	Q2	1997	7.9500	3.3390	3.0000	1
231	0	7464	11	1	Q1	1997	13.2500	4.7700	5.0000	1
231	0	7486	3	6	Q2	1997	10.6000	4.3460	4.0000	1
231	0	7514	17	1	Q1	1997	10.6000	5.1940	4.0000	1
231	0	7683	22	12	Q4	1997	5.3000	2.3320	2.0000	1
231	1772	7896	23	4	Q2	1997	5.3000	1.8020	2.0000	1
231	0	8098	13	8	Q3	1997	7.9500	3.1005	3.0000	1
231	1694	8418	22	4	Q2	1997	2.6500	1.0865	1.0000	1
231	0	8452	16	12	Q4	1997	7.9500	3.8160	3.0000	1
231	0	8673	11	3	Q1	1997	7.9500	3.2595	3.0000	1
231	0	8753	6	12	Q4	1997	7.9500	3.5775	3.0000	1
231	1846	9057	24	2	Q1	1997	7.9500	3.9750	3.0000	1
231	0	9140	7	11	Q4	1997	7.9500	2.9415	3.0000	1
231	0	9273	11	1	Q1	1997	7.9500	3.1005	3.0000	1
231	0	9321	22	12	Q4	1997	5.3000	1.8550	2.0000	1
231	0	9686	7	7	Q3	1997	5.3000	2.4910	2.0000	1
231	0	9694	7	11	Q4	1997	10.6000	3.6040	4.0000	1
231	1850	9858	24	3	Q1	1997	13.2500	5.8300	5.0000	1
231	1294	10273	17	2	Q1	1997	10.6000	3.3920	4.0000	1
232	0	158	17	1	Q1	1997	7.8900	3.7872	3.0000	1
232	0	922	7	7	Q3	1997	7.8900	2.6037	3.0000	1
232	0	1193	13	11	Q4	1997	5.2600	1.6832	2.0000	1
232	1846	1561	24	2	Q1	1997	5.2600	2.3670	2.0000	1
232	0	1730	11	9	Q3	1997	7.8900	2.6037	3.0000	1
232	0	1772	15	4	Q2	1997	10.5200	4.5236	4.0000	1
232	0	1957	13	8	Q3	1997	7.8900	2.4459	3.0000	1
232	1304	2493	17	7	Q3	1997	7.8900	3.4716	3.0000	1
232	0	2612	24	7	Q3	1997	7.8900	2.4459	3.0000	1
232	829	2626	11	6	Q2	1997	7.8900	3.6294	3.0000	1
232	0	2656	13	7	Q3	1997	5.2600	1.7358	2.0000	1
232	0	2907	15	8	Q3	1997	10.5200	3.7872	4.0000	1
232	980	3113	13	3	Q1	1997	5.2600	1.8410	2.0000	1
232	0	3153	13	6	Q2	1997	7.8900	3.3138	3.0000	1
232	0	3285	6	7	Q3	1997	10.5200	4.8392	4.0000	1
232	0	3397	17	3	Q1	1997	7.8900	3.5505	3.0000	1
232	0	3545	15	11	Q4	1997	5.2600	1.8410	2.0000	1
232	0	3586	11	11	Q4	1997	10.5200	3.2612	4.0000	1
232	0	3956	14	9	Q3	1997	2.6300	1.1046	1.0000	1
232	0	3965	24	8	Q3	1997	7.8900	3.6294	3.0000	1
232	0	3976	17	1	Q1	1997	10.5200	4.9444	4.0000	1
232	0	4032	11	8	Q3	1997	7.8900	2.4459	3.0000	1
232	0	4417	3	9	Q3	1997	7.8900	3.2349	3.0000	1
232	0	4609	23	8	Q3	1997	7.8900	2.6826	3.0000	1
232	0	4725	7	9	Q3	1997	10.5200	3.6820	4.0000	1
232	0	4767	16	12	Q4	1997	5.2600	1.6832	2.0000	1
232	0	4925	16	6	Q2	1997	5.2600	1.6306	2.0000	1
232	0	5278	11	12	Q4	1997	7.8900	3.4716	3.0000	1
232	1297	5379	17	3	Q1	1997	5.2600	2.4722	2.0000	1
232	114	5650	2	4	Q2	1997	2.6300	1.1309	1.0000	1
232	0	5869	13	7	Q3	1997	10.5200	3.2612	4.0000	1
232	0	6047	17	10	Q4	1997	7.8900	2.9982	3.0000	1
232	0	6232	15	3	Q1	1997	5.2600	2.1040	2.0000	1
232	0	6313	17	11	Q4	1997	7.8900	3.0771	3.0000	1
232	0	6372	17	12	Q4	1997	5.2600	2.0514	2.0000	1
232	0	6559	3	1	Q1	1997	10.5200	4.2080	4.0000	1
232	0	6771	15	12	Q4	1997	5.2600	1.9462	2.0000	1
232	0	6792	13	4	Q2	1997	10.5200	3.6820	4.0000	1
232	0	6841	3	4	Q2	1997	7.8900	2.6037	3.0000	1
232	0	7352	7	1	Q1	1997	7.8900	2.3670	3.0000	1
232	0	7813	17	5	Q2	1997	7.8900	2.9982	3.0000	1
232	0	7829	24	9	Q3	1997	5.2600	2.2092	2.0000	1
232	0	7952	13	8	Q3	1997	7.8900	3.1560	3.0000	1
232	0	8140	13	8	Q3	1997	7.8900	3.9450	3.0000	1
232	0	8466	17	1	Q1	1997	7.8900	3.7083	3.0000	1
232	1233	8511	16	10	Q4	1997	5.2600	1.9988	2.0000	1
232	1786	8578	23	10	Q4	1997	7.8900	2.4459	3.0000	1
232	0	9263	16	2	Q1	1997	5.2600	2.1040	2.0000	1
232	0	9275	7	4	Q2	1997	7.8900	2.9193	3.0000	1
232	0	9447	13	12	Q4	1997	10.5200	4.5236	4.0000	1
232	1304	9469	17	7	Q3	1997	7.8900	3.0771	3.0000	1
232	1765	9667	23	1	Q1	1997	5.2600	2.5774	2.0000	1
232	0	9759	15	5	Q2	1997	7.8900	2.6826	3.0000	1
232	0	10131	17	1	Q1	1997	5.2600	2.5774	2.0000	1
233	0	328	11	3	Q1	1997	7.3800	2.4354	3.0000	1
233	0	328	11	4	Q2	1997	4.9200	1.7220	2.0000	1
233	519	429	7	9	Q3	1997	9.8400	4.8216	4.0000	1
233	0	619	13	3	Q1	1997	12.3000	4.5510	5.0000	1
233	0	852	15	10	Q4	1997	9.8400	4.2312	4.0000	1
233	521	937	6	10	Q4	1997	7.3800	3.3948	3.0000	1
233	0	1214	11	1	Q1	1997	4.9200	1.9188	2.0000	1
233	0	1317	24	4	Q2	1997	7.3800	3.0996	3.0000	1
233	516	1368	7	8	Q3	1997	9.8400	3.0504	4.0000	1
233	1304	1607	17	7	Q3	1997	7.3800	3.3948	3.0000	1
233	0	1720	16	8	Q3	1997	12.3000	4.0590	5.0000	1
233	0	1758	3	11	Q4	1997	7.3800	2.3616	3.0000	1
233	980	1957	13	3	Q1	1997	7.3800	2.2140	3.0000	1
233	0	2151	13	9	Q3	1997	9.8400	3.3456	4.0000	1
233	0	2422	13	6	Q2	1997	7.3800	2.4354	3.0000	1
233	0	2493	17	5	Q2	1997	7.3800	2.6568	3.0000	1
233	0	2705	24	9	Q3	1997	7.3800	3.3210	3.0000	1
233	0	3681	13	2	Q1	1997	4.9200	2.1156	2.0000	1
233	0	3816	3	11	Q4	1997	4.9200	1.8204	2.0000	1
233	0	3936	7	6	Q2	1997	9.8400	3.0504	4.0000	1
233	0	4099	17	5	Q2	1997	4.9200	2.0172	2.0000	1
233	0	4230	11	3	Q1	1997	9.8400	4.9200	4.0000	1
233	0	4257	3	3	Q1	1997	7.3800	3.4686	3.0000	1
233	829	4295	11	6	Q2	1997	4.9200	1.5252	2.0000	1
233	0	5162	22	1	Q1	1997	7.3800	3.3948	3.0000	1
233	0	5219	17	12	Q4	1997	4.9200	2.0664	2.0000	1
233	504	5442	7	2	Q1	1997	7.3800	3.5424	3.0000	1
233	0	5668	7	6	Q2	1997	9.8400	3.6408	4.0000	1
233	0	5790	17	12	Q4	1997	7.3800	2.5092	3.0000	1
233	0	6047	17	7	Q3	1997	12.3000	6.0270	5.0000	1
233	0	6288	13	7	Q3	1997	7.3800	2.6568	3.0000	1
233	0	6348	16	6	Q2	1997	9.8400	4.2312	4.0000	1
233	0	6559	3	1	Q1	1997	12.3000	4.3050	5.0000	1
233	0	6562	24	5	Q2	1997	9.8400	4.5264	4.0000	1
233	521	6566	6	10	Q4	1997	7.3800	2.4354	3.0000	1
233	0	6578	15	8	Q3	1997	9.8400	4.1328	4.0000	1
233	0	7065	17	3	Q1	1997	7.3800	3.6900	3.0000	1
233	1858	7130	24	7	Q3	1997	7.3800	3.6162	3.0000	1
233	0	7319	13	4	Q2	1997	7.3800	3.2472	3.0000	1
233	0	7363	6	1	Q1	1997	7.3800	2.8044	3.0000	1
233	0	7486	3	4	Q2	1997	7.3800	2.2878	3.0000	1
233	1216	7502	16	2	Q1	1997	9.8400	3.5424	4.0000	1
233	0	7580	17	5	Q2	1997	9.8400	4.6248	4.0000	1
233	0	7639	13	9	Q3	1997	7.3800	2.7306	3.0000	1
233	1134	7781	15	1	Q1	1997	9.8400	3.3456	4.0000	1
233	826	7884	11	5	Q2	1997	9.8400	3.0504	4.0000	1
233	1859	8041	24	8	Q3	1997	4.9200	1.5744	2.0000	1
233	0	8276	15	11	Q4	1997	7.3800	3.0996	3.0000	1
233	842	8482	11	12	Q4	1997	7.3800	3.0996	3.0000	1
233	841	8744	11	12	Q4	1997	4.9200	1.5744	2.0000	1
233	0	8841	13	6	Q2	1997	7.3800	2.8044	3.0000	1
233	841	8898	11	12	Q4	1997	7.3800	3.2472	3.0000	1
233	0	8947	3	9	Q3	1997	7.3800	2.5092	3.0000	1
233	0	9240	24	12	Q4	1997	9.8400	3.9360	4.0000	1
233	129	9296	2	11	Q4	1997	2.4600	1.1316	1.0000	1
233	0	9396	13	6	Q2	1997	7.3800	3.4686	3.0000	1
233	0	9510	16	5	Q2	1997	7.3800	3.2472	3.0000	1
233	0	9972	13	3	Q1	1997	7.3800	3.6900	3.0000	1
234	0	328	11	3	Q1	1997	8.1000	3.4020	3.0000	1
234	0	565	15	6	Q2	1997	10.8000	3.3480	4.0000	1
234	1860	672	24	8	Q3	1997	5.4000	1.6740	2.0000	1
234	524	1133	6	11	Q4	1997	10.8000	3.3480	4.0000	1
234	0	1137	6	4	Q2	1997	10.8000	3.4560	4.0000	1
234	0	1167	6	5	Q2	1997	8.1000	3.8880	3.0000	1
234	0	1167	7	10	Q4	1997	8.1000	3.8880	3.0000	1
234	0	1574	6	9	Q3	1997	5.4000	2.6460	2.0000	1
234	0	1800	11	7	Q3	1997	10.8000	3.9960	4.0000	1
234	0	1896	22	7	Q3	1997	2.7000	1.2690	1.0000	1
234	0	1934	2	10	Q4	1997	5.4000	1.6200	2.0000	1
234	1136	1994	15	2	Q1	1997	8.1000	3.1590	3.0000	1
234	982	2052	13	4	Q2	1997	8.1000	3.2400	3.0000	1
234	0	2171	23	11	Q4	1997	5.4000	1.9440	2.0000	1
234	519	2734	6	9	Q3	1997	10.8000	4.8600	4.0000	1
234	0	2890	6	10	Q4	1997	5.4000	1.7280	2.0000	1
234	0	3012	24	7	Q3	1997	10.8000	3.5640	4.0000	1
234	986	3046	13	6	Q2	1997	5.4000	1.6740	2.0000	1
234	0	3239	17	2	Q1	1997	10.8000	5.4000	4.0000	1
234	0	3490	13	7	Q3	1997	8.1000	3.2400	3.0000	1
234	0	3878	3	10	Q4	1997	5.4000	2.6460	2.0000	1
234	0	3889	3	3	Q1	1997	10.8000	4.5360	4.0000	1
234	0	4110	15	9	Q3	1997	5.4000	1.7820	2.0000	1
234	0	4165	3	2	Q1	1997	10.8000	3.4560	4.0000	1
234	516	4407	7	8	Q3	1997	5.4000	2.2140	2.0000	1
234	0	4445	17	12	Q4	1997	5.4000	1.7820	2.0000	1
234	1303	4445	17	6	Q2	1997	8.1000	3.5640	3.0000	1
234	0	4692	15	5	Q2	1997	8.1000	3.2400	3.0000	1
234	501	4728	7	1	Q1	1997	8.1000	3.2400	3.0000	1
234	0	4875	13	3	Q1	1997	8.1000	3.3210	3.0000	1
234	0	5060	13	1	Q1	1997	8.1000	2.8350	3.0000	1
234	0	5125	17	12	Q4	1997	5.4000	1.6740	2.0000	1
234	0	5144	7	11	Q4	1997	10.8000	3.6720	4.0000	1
234	0	5196	13	4	Q2	1997	8.1000	3.1590	3.0000	1
234	0	5461	22	7	Q3	1997	2.7000	0.8100	1.0000	1
234	0	5631	24	12	Q4	1997	8.1000	3.0780	3.0000	1
234	201	5944	3	8	Q3	1997	8.1000	2.6730	3.0000	1
234	0	6136	6	7	Q3	1997	8.1000	4.0500	3.0000	1
234	0	6266	15	8	Q3	1997	10.8000	5.2920	4.0000	1
234	210	6496	3	12	Q4	1997	5.4000	2.1600	2.0000	1
234	521	6617	6	10	Q4	1997	10.8000	5.4000	4.0000	1
234	0	6667	24	11	Q4	1997	8.1000	2.9160	3.0000	1
234	0	6708	24	3	Q1	1997	8.1000	2.8350	3.0000	1
234	0	7234	16	4	Q2	1997	5.4000	1.8360	2.0000	1
234	519	7653	6	9	Q3	1997	10.8000	4.3200	4.0000	1
234	0	7674	7	10	Q4	1997	10.8000	3.8880	4.0000	1
234	0	7702	16	9	Q3	1997	8.1000	2.8350	3.0000	1
234	0	7818	11	3	Q1	1997	8.1000	2.8350	3.0000	1
234	0	7858	15	8	Q3	1997	5.4000	1.8360	2.0000	1
234	0	8314	15	11	Q4	1997	8.1000	3.8070	3.0000	1
234	0	8414	17	9	Q3	1997	10.8000	5.2920	4.0000	1
234	504	8793	6	2	Q1	1997	8.1000	3.7260	3.0000	1
234	0	9338	7	11	Q4	1997	8.1000	3.4830	3.0000	1
234	518	9338	7	8	Q3	1997	5.4000	2.5380	2.0000	1
234	0	9826	13	2	Q1	1997	5.4000	2.6460	2.0000	1
234	0	10131	17	8	Q3	1997	5.4000	2.6460	2.0000	1
234	0	10243	17	9	Q3	1997	8.1000	3.8070	3.0000	1
235	0	170	7	7	Q3	1997	10.6500	4.6860	3.0000	1
235	126	372	2	10	Q4	1997	3.5500	1.3135	1.0000	1
235	0	465	13	12	Q4	1997	10.6500	4.6860	3.0000	1
235	0	647	3	11	Q4	1997	10.6500	3.8340	3.0000	1
235	0	650	11	10	Q4	1997	7.1000	3.5500	2.0000	1
235	505	892	7	2	Q1	1997	14.2000	4.9700	4.0000	1
235	0	1202	11	7	Q3	1997	10.6500	3.7275	3.0000	1
235	0	1209	24	10	Q4	1997	7.1000	3.5500	2.0000	1
235	0	1841	15	12	Q4	1997	14.2000	4.8280	4.0000	1
235	820	1999	11	2	Q1	1997	14.2000	5.1120	4.0000	1
235	0	2078	24	5	Q2	1997	7.1000	2.3430	2.0000	1
235	0	2397	11	3	Q1	1997	14.2000	6.2480	4.0000	1
235	0	2614	13	3	Q1	1997	7.1000	2.1300	2.0000	1
235	0	3117	2	11	Q4	1997	3.5500	1.7395	1.0000	1
235	0	3197	23	3	Q1	1997	7.1000	2.1300	2.0000	1
235	0	3199	24	8	Q3	1997	14.2000	5.1120	4.0000	1
235	1312	3239	17	10	Q4	1997	14.2000	7.1000	4.0000	1
235	0	3401	11	7	Q3	1997	14.2000	5.3960	4.0000	1
235	826	3401	11	5	Q2	1997	7.1000	2.6980	2.0000	1
235	0	3538	11	7	Q3	1997	10.6500	4.6860	3.0000	1
235	0	3599	13	5	Q2	1997	10.6500	4.2600	3.0000	1
235	0	3838	17	12	Q4	1997	10.6500	3.3015	3.0000	1
235	0	3847	11	10	Q4	1997	7.1000	2.5560	2.0000	1
235	0	4039	24	4	Q2	1997	10.6500	5.0055	3.0000	1
235	0	4664	6	5	Q2	1997	10.6500	4.1535	3.0000	1
235	0	4943	24	1	Q1	1997	7.1000	3.4080	2.0000	1
235	0	5597	3	4	Q2	1997	10.6500	4.5795	3.0000	1
235	207	5686	3	11	Q4	1997	10.6500	4.6860	3.0000	1
235	0	6559	3	10	Q4	1997	10.6500	3.5145	3.0000	1
235	188	6559	3	2	Q1	1997	10.6500	4.2600	3.0000	1
235	1314	6799	17	11	Q4	1997	10.6500	4.0470	3.0000	1
235	0	7393	24	7	Q3	1997	7.1000	3.3370	2.0000	1
235	0	7775	7	4	Q2	1997	14.2000	6.9580	4.0000	1
235	0	7806	13	5	Q2	1997	10.6500	3.4080	3.0000	1
235	0	7831	17	8	Q3	1997	14.2000	6.6740	4.0000	1
235	0	8899	7	12	Q4	1997	7.1000	2.5560	2.0000	1
235	0	9063	23	2	Q1	1997	10.6500	4.2600	3.0000	1
235	518	9405	6	8	Q3	1997	7.1000	2.2720	2.0000	1
235	0	9556	15	3	Q1	1997	10.6500	4.2600	3.0000	1
235	980	9760	13	3	Q1	1997	10.6500	3.6210	3.0000	1
235	0	9873	15	11	Q4	1997	14.2000	6.9580	4.0000	1
236	0	635	15	2	Q1	1997	5.4300	2.6064	3.0000	1
236	0	673	11	11	Q4	1997	7.2400	3.1856	4.0000	1
236	0	922	7	7	Q3	1997	5.4300	1.9548	3.0000	1
236	524	1090	6	11	Q4	1997	5.4300	2.2263	3.0000	1
236	0	1192	17	8	Q3	1997	7.2400	3.4752	4.0000	1
236	0	1361	24	7	Q3	1997	3.6200	1.8100	2.0000	1
236	0	1785	3	2	Q1	1997	7.2400	2.5340	4.0000	1
236	0	1954	13	7	Q3	1997	7.2400	3.2580	4.0000	1
236	1235	2019	16	11	Q4	1997	7.2400	2.3168	4.0000	1
236	0	2095	22	6	Q2	1997	1.8100	0.7421	1.0000	1
236	0	2204	3	1	Q1	1997	5.4300	1.9548	3.0000	1
236	120	2340	2	7	Q3	1997	3.6200	1.3756	2.0000	1
236	0	3207	15	3	Q1	1997	3.6200	1.3756	2.0000	1
236	0	3245	17	7	Q3	1997	7.2400	2.8960	4.0000	1
236	504	4161	7	2	Q1	1997	5.4300	2.2806	3.0000	1
236	0	4460	3	5	Q2	1997	3.6200	1.5204	2.0000	1
236	0	4962	11	3	Q1	1997	5.4300	2.2806	3.0000	1
236	984	5230	13	5	Q2	1997	3.6200	1.1584	2.0000	1
236	0	5358	3	3	Q1	1997	3.6200	1.1584	2.0000	1
236	0	5802	6	1	Q1	1997	5.4300	1.6833	3.0000	1
236	0	5903	13	12	Q4	1997	5.4300	2.3892	3.0000	1
236	0	6109	14	2	Q1	1997	1.8100	0.8145	1.0000	1
236	0	6799	17	3	Q1	1997	5.4300	2.2806	3.0000	1
236	0	7478	6	9	Q3	1997	5.4300	2.1720	3.0000	1
236	0	7514	17	1	Q1	1997	7.2400	2.8960	4.0000	1
236	0	7571	6	12	Q4	1997	5.4300	2.2806	3.0000	1
236	0	7571	7	9	Q3	1997	7.2400	3.2580	4.0000	1
236	0	7576	13	1	Q1	1997	3.6200	1.3756	2.0000	1
236	0	8452	16	10	Q4	1997	9.0500	3.5295	5.0000	1
236	0	8921	13	12	Q4	1997	5.4300	2.4978	3.0000	1
236	0	8966	3	4	Q2	1997	5.4300	1.7919	3.0000	1
236	0	9045	24	1	Q1	1997	5.4300	2.4435	3.0000	1
236	1866	9223	24	11	Q4	1997	5.4300	1.6290	3.0000	1
236	0	9564	17	11	Q4	1997	5.4300	2.5521	3.0000	1
236	0	9748	24	3	Q1	1997	5.4300	2.1720	3.0000	1
236	501	9883	7	1	Q1	1997	5.4300	2.1720	3.0000	1
237	0	160	15	3	Q1	1997	10.7200	4.3952	4.0000	1
237	1225	430	16	7	Q3	1997	8.0400	2.4120	3.0000	1
237	0	440	15	6	Q2	1997	8.0400	3.6180	3.0000	1
237	1860	1044	24	8	Q3	1997	5.3600	2.0368	2.0000	1
237	0	1055	15	12	Q4	1997	8.0400	2.4120	3.0000	1
237	0	1337	17	11	Q4	1997	10.7200	3.8592	4.0000	1
237	0	2241	6	10	Q4	1997	5.3600	1.8224	2.0000	1
237	0	2437	3	11	Q4	1997	8.0400	3.2964	3.0000	1
237	0	2846	11	7	Q3	1997	8.0400	2.4924	3.0000	1
237	0	2870	7	9	Q3	1997	5.3600	2.1976	2.0000	1
237	0	3305	13	7	Q3	1997	8.0400	3.2160	3.0000	1
237	0	3664	22	6	Q2	1997	2.6800	1.0720	1.0000	1
237	0	4006	6	7	Q3	1997	10.7200	4.8240	4.0000	1
237	0	4085	24	11	Q4	1997	8.0400	2.8140	3.0000	1
237	0	4431	13	6	Q2	1997	10.7200	3.5376	4.0000	1
237	0	4828	7	11	Q4	1997	13.4000	5.0920	5.0000	1
237	0	4846	17	1	Q1	1997	8.0400	3.0552	3.0000	1
237	126	4988	2	10	Q4	1997	2.6800	1.3132	1.0000	1
237	121	5015	2	8	Q3	1997	5.3600	1.7152	2.0000	1
237	508	5183	6	4	Q2	1997	8.0400	3.1356	3.0000	1
237	0	5658	11	8	Q3	1997	8.0400	2.6532	3.0000	1
237	0	6203	11	8	Q3	1997	8.0400	3.7788	3.0000	1
237	824	6351	11	4	Q2	1997	8.0400	3.6984	3.0000	1
237	0	6683	17	8	Q3	1997	10.7200	4.0736	4.0000	1
237	0	7141	17	12	Q4	1997	8.0400	2.5728	3.0000	1
237	0	7250	13	8	Q3	1997	10.7200	5.0384	4.0000	1
237	0	7525	2	9	Q3	1997	5.3600	2.4120	2.0000	1
237	0	7532	24	11	Q4	1997	8.0400	2.9748	3.0000	1
237	984	7576	13	5	Q2	1997	5.3600	2.0368	2.0000	1
237	0	8098	13	2	Q1	1997	8.0400	3.1356	3.0000	1
237	0	8189	17	1	Q1	1997	8.0400	3.3768	3.0000	1
237	0	8281	17	9	Q3	1997	8.0400	2.9748	3.0000	1
237	0	8551	17	7	Q3	1997	10.7200	5.3600	4.0000	1
237	504	8758	7	2	Q1	1997	8.0400	3.7788	3.0000	1
237	0	8769	23	3	Q1	1997	8.0400	3.2160	3.0000	1
237	0	8898	11	11	Q4	1997	10.7200	3.9664	4.0000	1
237	0	9308	11	4	Q2	1997	10.7200	4.6096	4.0000	1
237	0	9531	15	10	Q4	1997	8.0400	3.2964	3.0000	1
237	0	9536	24	7	Q3	1997	8.0400	2.4120	3.0000	1
237	1216	9631	16	2	Q1	1997	8.0400	3.9396	3.0000	1
238	0	169	13	4	Q2	1997	5.9100	2.7777	3.0000	1
238	0	346	13	12	Q4	1997	5.9100	2.3640	3.0000	1
238	1233	378	16	10	Q4	1997	5.9100	2.8368	3.0000	1
238	0	408	7	1	Q1	1997	7.8800	2.6004	4.0000	1
238	0	941	13	5	Q2	1997	5.9100	2.1867	3.0000	1
238	0	1275	24	1	Q1	1997	7.8800	3.7824	4.0000	1
238	0	1276	24	3	Q1	1997	5.9100	1.9503	3.0000	1
238	0	1648	11	2	Q1	1997	3.9400	1.8124	2.0000	1
238	0	1977	23	6	Q2	1997	7.8800	3.6248	4.0000	1
238	1771	2032	23	3	Q1	1997	5.9100	2.0685	3.0000	1
238	821	2908	11	2	Q1	1997	7.8800	3.7036	4.0000	1
238	1856	2929	24	6	Q2	1997	3.9400	1.4578	2.0000	1
238	0	3115	6	8	Q3	1997	5.9100	2.1276	3.0000	1
238	0	3589	13	1	Q1	1997	7.8800	3.0732	4.0000	1
238	526	3632	6	12	Q4	1997	5.9100	1.9503	3.0000	1
238	0	3676	3	10	Q4	1997	3.9400	1.7336	2.0000	1
238	0	4110	15	9	Q3	1997	5.9100	2.7777	3.0000	1
238	0	4117	2	11	Q4	1997	1.9700	0.6895	1.0000	1
238	0	4162	7	3	Q1	1997	5.9100	2.1867	3.0000	1
238	0	4341	11	12	Q4	1997	3.9400	1.2608	2.0000	1
238	0	4397	16	5	Q2	1997	3.9400	1.1820	2.0000	1
238	1303	4445	17	6	Q2	1997	5.9100	2.7777	3.0000	1
238	1311	4597	17	10	Q4	1997	5.9100	2.3049	3.0000	1
238	0	4873	17	8	Q3	1997	5.9100	2.6595	3.0000	1
238	0	4954	11	3	Q1	1997	9.8500	3.3490	5.0000	1
238	0	5183	7	3	Q1	1997	5.9100	2.6004	3.0000	1
238	0	5611	24	1	Q1	1997	7.8800	2.8368	4.0000	1
238	0	6348	16	8	Q3	1997	7.8800	2.6004	4.0000	1
238	0	6559	3	3	Q1	1997	9.8500	3.1520	5.0000	1
238	0	6564	13	4	Q2	1997	5.9100	1.8321	3.0000	1
238	0	6712	16	5	Q2	1997	7.8800	3.7036	4.0000	1
238	210	6832	3	12	Q4	1997	5.9100	2.3640	3.0000	1
238	0	7001	3	3	Q1	1997	3.9400	1.7336	2.0000	1
238	505	7343	7	2	Q1	1997	3.9400	1.2608	2.0000	1
238	0	7601	24	4	Q2	1997	5.9100	2.9550	3.0000	1
238	0	7896	23	12	Q4	1997	3.9400	1.7730	2.0000	1
238	0	8414	17	9	Q3	1997	5.9100	1.8912	3.0000	1
238	0	8673	11	12	Q4	1997	5.9100	2.4822	3.0000	1
238	0	8731	3	4	Q2	1997	5.9100	2.0685	3.0000	1
238	1000	8921	13	12	Q4	1997	9.8500	3.3490	5.0000	1
238	0	9236	13	5	Q2	1997	7.8800	3.9400	4.0000	1
238	0	9348	15	11	Q4	1997	7.8800	2.9156	4.0000	1
238	0	9357	6	1	Q1	1997	5.9100	1.8321	3.0000	1
238	0	9417	15	10	Q4	1997	7.8800	3.7824	4.0000	1
238	0	9487	17	4	Q2	1997	3.9400	1.9700	2.0000	1
238	0	9639	17	4	Q2	1997	5.9100	2.3640	3.0000	1
238	988	9972	13	7	Q3	1997	5.9100	2.7777	3.0000	1
238	0	10035	15	2	Q1	1997	5.9100	2.9550	3.0000	1
239	0	208	13	9	Q3	1997	8.8400	3.3592	4.0000	1
239	0	404	6	3	Q1	1997	4.4200	2.0774	2.0000	1
239	0	663	16	11	Q4	1997	4.4200	2.1216	2.0000	1
239	0	1821	13	12	Q4	1997	6.6300	3.1824	3.0000	1
239	0	2204	3	2	Q1	1997	6.6300	2.4531	3.0000	1
239	0	2471	15	12	Q4	1997	6.6300	2.5857	3.0000	1
239	0	2673	11	1	Q1	1997	6.6300	2.5857	3.0000	1
239	0	2769	16	4	Q2	1997	8.8400	4.3316	4.0000	1
239	0	2784	15	2	Q1	1997	6.6300	3.3150	3.0000	1
239	0	3112	22	3	Q1	1997	4.4200	1.4586	2.0000	1
239	0	3423	13	10	Q4	1997	4.4200	1.6796	2.0000	1
239	0	3819	23	12	Q4	1997	4.4200	1.6354	2.0000	1
239	1225	4094	16	7	Q3	1997	11.0500	5.3040	5.0000	1
239	829	4249	11	6	Q2	1997	6.6300	2.4531	3.0000	1
239	0	4445	17	12	Q4	1997	6.6300	3.1161	3.0000	1
239	0	4585	6	12	Q4	1997	8.8400	4.0664	4.0000	1
239	0	4767	16	8	Q3	1997	8.8400	3.3592	4.0000	1
239	0	5256	17	12	Q4	1997	6.6300	2.6520	3.0000	1
239	0	5580	7	8	Q3	1997	8.8400	4.1548	4.0000	1
239	0	5944	3	8	Q3	1997	6.6300	2.1879	3.0000	1
239	0	6180	13	7	Q3	1997	4.4200	2.1216	2.0000	1
239	0	6347	17	2	Q1	1997	6.6300	2.5194	3.0000	1
239	0	6736	17	4	Q2	1997	6.6300	3.2487	3.0000	1
239	821	6758	11	2	Q1	1997	11.0500	4.6410	5.0000	1
239	0	7056	3	8	Q3	1997	4.4200	1.6354	2.0000	1
239	0	7075	15	1	Q1	1997	8.8400	3.1824	4.0000	1
239	0	7109	11	7	Q3	1997	4.4200	1.6796	2.0000	1
239	0	7327	15	11	Q4	1997	8.8400	3.3592	4.0000	1
239	0	7573	3	9	Q3	1997	6.6300	2.5194	3.0000	1
239	0	7743	3	10	Q4	1997	6.6300	2.9835	3.0000	1
239	0	7826	24	3	Q1	1997	4.4200	1.8122	2.0000	1
239	0	7849	3	11	Q4	1997	4.4200	1.8122	2.0000	1
239	0	7896	23	12	Q4	1997	4.4200	1.5028	2.0000	1
239	0	8068	3	8	Q3	1997	8.8400	2.7404	4.0000	1
239	0	9671	13	1	Q1	1997	4.4200	1.3702	2.0000	1
239	0	9951	3	5	Q2	1997	8.8400	3.8896	4.0000	1
239	0	10018	24	3	Q1	1997	4.4200	1.5912	2.0000	1
239	524	10222	6	11	Q4	1997	6.6300	2.7183	3.0000	1
239	187	10240	3	2	Q1	1997	6.6300	2.7846	3.0000	1
240	0	551	7	4	Q2	1997	2.5800	1.2900	3.0000	1
240	1078	795	14	12	Q4	1997	1.7200	0.8256	2.0000	1
240	0	878	3	1	Q1	1997	2.5800	1.1868	3.0000	1
240	0	1138	6	4	Q2	1997	2.5800	0.7998	3.0000	1
240	0	1718	13	1	Q1	1997	3.4400	1.6856	4.0000	1
240	1225	2019	16	7	Q3	1997	2.5800	1.2642	3.0000	1
240	0	2032	23	1	Q1	1997	2.5800	0.8256	3.0000	1
240	0	2270	11	11	Q4	1997	2.5800	1.2642	3.0000	1
240	0	2376	11	11	Q4	1997	2.5800	0.8772	3.0000	1
240	0	2869	7	12	Q4	1997	3.4400	1.5824	4.0000	1
240	0	3030	14	11	Q4	1997	1.7200	0.7912	2.0000	1
240	0	3360	13	7	Q3	1997	2.5800	1.0320	3.0000	1
240	0	3413	15	9	Q3	1997	3.4400	1.2384	4.0000	1
240	0	3453	14	3	Q1	1997	0.8600	0.3526	1.0000	1
240	0	3655	7	6	Q2	1997	1.7200	0.8084	2.0000	1
240	0	3748	13	8	Q3	1997	4.3000	1.7630	5.0000	1
240	0	4094	16	6	Q2	1997	2.5800	0.7998	3.0000	1
240	0	4122	15	12	Q4	1997	3.4400	1.2728	4.0000	1
240	0	4341	11	5	Q2	1997	2.5800	1.0836	3.0000	1
240	0	4858	17	3	Q1	1997	2.5800	0.9804	3.0000	1
240	513	5023	6	6	Q2	1997	2.5800	0.8514	3.0000	1
240	0	5537	3	2	Q1	1997	1.7200	0.5504	2.0000	1
240	0	5616	17	11	Q4	1997	2.5800	0.7740	3.0000	1
240	0	5720	2	4	Q2	1997	0.8600	0.3096	1.0000	1
240	0	6162	17	7	Q3	1997	1.7200	0.7224	2.0000	1
240	0	6168	17	10	Q4	1997	3.4400	1.1696	4.0000	1
240	1307	6423	17	8	Q3	1997	2.5800	1.0062	3.0000	1
240	842	7215	11	12	Q4	1997	2.5800	1.0578	3.0000	1
240	988	7416	13	7	Q3	1997	1.7200	0.6192	2.0000	1
240	1708	7683	22	11	Q4	1997	1.7200	0.6536	2.0000	1
240	504	7714	7	2	Q1	1997	2.5800	1.1352	3.0000	1
240	0	7852	11	5	Q2	1997	1.7200	0.5504	2.0000	1
240	1694	7865	22	4	Q2	1997	0.8600	0.3440	1.0000	1
240	0	7962	14	1	Q1	1997	1.7200	0.8428	2.0000	1
240	0	8394	7	5	Q2	1997	2.5800	0.9804	3.0000	1
240	1858	8666	24	7	Q3	1997	2.5800	1.1352	3.0000	1
240	523	10195	7	11	Q4	1997	1.7200	0.7740	2.0000	1
240	0	10222	7	8	Q3	1997	3.4400	1.3760	4.0000	1
241	0	311	7	1	Q1	1997	5.8200	1.9206	2.0000	1
241	0	392	13	6	Q2	1997	8.7300	3.4047	3.0000	1
241	0	392	13	11	Q4	1997	8.7300	3.6666	3.0000	1
241	0	706	6	6	Q2	1997	8.7300	4.1904	3.0000	1
241	0	863	17	12	Q4	1997	11.6400	4.4232	4.0000	1
241	1303	863	17	6	Q2	1997	11.6400	4.1904	4.0000	1
241	0	887	14	6	Q2	1997	5.8200	1.9206	2.0000	1
241	0	958	24	12	Q4	1997	11.6400	4.4232	4.0000	1
241	0	1193	13	3	Q1	1997	5.8200	1.9206	2.0000	1
241	0	1244	11	7	Q3	1997	5.8200	2.1534	2.0000	1
241	0	1330	13	12	Q4	1997	5.8200	1.8624	2.0000	1
241	0	1499	13	12	Q4	1997	8.7300	4.1031	3.0000	1
241	0	1626	13	5	Q2	1997	11.6400	3.7248	4.0000	1
241	0	1791	13	3	Q1	1997	8.7300	2.7936	3.0000	1
241	0	1802	23	8	Q3	1997	8.7300	3.1428	3.0000	1
241	0	1813	17	11	Q4	1997	11.6400	5.5872	4.0000	1
241	0	1987	13	4	Q2	1997	8.7300	2.7063	3.0000	1
241	0	2769	16	11	Q4	1997	8.7300	2.7936	3.0000	1
241	829	3149	11	6	Q2	1997	8.7300	3.3174	3.0000	1
241	980	3271	13	3	Q1	1997	8.7300	3.2301	3.0000	1
241	129	4117	2	11	Q4	1997	2.9100	1.4259	1.0000	1
241	0	4194	24	3	Q1	1997	5.8200	2.5026	2.0000	1
241	0	4397	16	7	Q3	1997	8.7300	2.9682	3.0000	1
241	976	4431	13	1	Q1	1997	11.6400	4.1904	4.0000	1
241	0	4528	15	3	Q1	1997	5.8200	1.9206	2.0000	1
241	0	4528	15	11	Q4	1997	11.6400	3.7248	4.0000	1
241	0	4606	3	8	Q3	1997	8.7300	3.2301	3.0000	1
241	0	5162	22	3	Q1	1997	8.7300	4.1904	3.0000	1
241	1138	5173	15	3	Q1	1997	8.7300	3.0555	3.0000	1
241	0	5174	16	1	Q1	1997	8.7300	3.4047	3.0000	1
241	0	5476	13	12	Q4	1997	8.7300	4.1031	3.0000	1
241	0	5568	23	2	Q1	1997	5.8200	2.2116	2.0000	1
241	0	6256	7	12	Q4	1997	8.7300	4.1904	3.0000	1
241	984	6288	13	5	Q2	1997	11.6400	4.8888	4.0000	1
241	0	6350	13	11	Q4	1997	11.6400	5.2380	4.0000	1
241	0	6468	2	3	Q1	1997	8.7300	3.0555	3.0000	1
241	0	6759	22	8	Q3	1997	2.9100	1.4259	1.0000	1
241	0	7526	17	4	Q2	1997	8.7300	3.2301	3.0000	1
241	0	7589	17	5	Q2	1997	8.7300	3.2301	3.0000	1
241	0	7626	6	9	Q3	1997	8.7300	3.8412	3.0000	1
241	187	8477	3	2	Q1	1997	5.8200	2.5608	2.0000	1
241	0	8549	7	12	Q4	1997	8.7300	3.4920	3.0000	1
241	0	8976	13	2	Q1	1997	5.8200	1.9788	2.0000	1
241	0	9504	13	8	Q3	1997	8.7300	3.9285	3.0000	1
241	0	9557	3	4	Q2	1997	8.7300	3.5793	3.0000	1
242	516	17	7	8	Q3	1997	10.3600	4.5584	4.0000	1
242	0	137	7	9	Q3	1997	5.1800	2.2274	2.0000	1
242	0	591	11	10	Q4	1997	5.1800	1.8130	2.0000	1
242	0	614	17	12	Q4	1997	10.3600	3.8332	4.0000	1
242	0	1192	17	7	Q3	1997	7.7700	3.2634	3.0000	1
242	0	1330	13	7	Q3	1997	7.7700	2.4864	3.0000	1
242	0	1339	13	5	Q2	1997	5.1800	1.6576	2.0000	1
242	0	1379	7	10	Q4	1997	10.3600	3.2116	4.0000	1
242	0	1850	16	1	Q1	1997	7.7700	3.4965	3.0000	1
242	0	1965	17	12	Q4	1997	7.7700	3.5742	3.0000	1
242	1771	1977	23	3	Q1	1997	7.7700	2.7972	3.0000	1
242	0	2078	24	9	Q3	1997	5.1800	2.0202	2.0000	1
242	0	2210	13	7	Q3	1997	7.7700	3.1080	3.0000	1
242	523	2438	7	11	Q4	1997	7.7700	3.7296	3.0000	1
242	0	2681	7	12	Q4	1997	7.7700	3.8073	3.0000	1
242	984	3020	13	5	Q2	1997	7.7700	3.1857	3.0000	1
242	0	3124	3	6	Q2	1997	5.1800	2.1238	2.0000	1
242	829	3202	11	6	Q2	1997	7.7700	3.0303	3.0000	1
242	0	3302	13	5	Q2	1997	10.3600	4.1440	4.0000	1
242	0	3334	17	5	Q2	1997	7.7700	3.7296	3.0000	1
242	504	3352	7	2	Q1	1997	7.7700	2.9526	3.0000	1
242	0	3470	17	9	Q3	1997	10.3600	3.8332	4.0000	1
242	0	3586	11	11	Q4	1997	12.9500	4.5325	5.0000	1
242	841	3892	11	12	Q4	1997	10.3600	3.1080	4.0000	1
242	0	3976	17	10	Q4	1997	7.7700	2.4087	3.0000	1
242	0	4021	16	1	Q1	1997	10.3600	3.7296	4.0000	1
242	0	4204	17	11	Q4	1997	12.9500	5.6980	5.0000	1
242	0	4460	3	12	Q4	1997	7.7700	2.5641	3.0000	1
242	0	5278	11	7	Q3	1997	5.1800	2.4864	2.0000	1
242	0	5503	7	6	Q2	1997	7.7700	3.4965	3.0000	1
242	0	5508	6	6	Q2	1997	10.3600	4.1440	4.0000	1
242	0	6132	3	6	Q2	1997	7.7700	2.5641	3.0000	1
242	0	6299	7	3	Q1	1997	10.3600	3.3152	4.0000	1
242	0	6575	11	4	Q2	1997	7.7700	2.4087	3.0000	1
242	0	6844	11	2	Q1	1997	7.7700	2.4087	3.0000	1
242	521	6922	7	10	Q4	1997	7.7700	3.8073	3.0000	1
242	0	6932	13	12	Q4	1997	5.1800	1.6058	2.0000	1
242	0	7287	24	2	Q1	1997	7.7700	3.2634	3.0000	1
242	1869	7305	24	12	Q4	1997	7.7700	3.0303	3.0000	1
242	0	7570	13	11	Q4	1997	7.7700	3.2634	3.0000	1
242	0	7572	15	11	Q4	1997	7.7700	3.8850	3.0000	1
242	0	7720	17	12	Q4	1997	7.7700	3.0303	3.0000	1
242	0	7920	17	2	Q1	1997	7.7700	3.1857	3.0000	1
242	0	8175	15	6	Q2	1997	10.3600	4.9728	4.0000	1
242	0	8390	24	10	Q4	1997	7.7700	2.9526	3.0000	1
242	0	8578	23	9	Q3	1997	7.7700	3.4965	3.0000	1
242	0	9170	6	10	Q4	1997	7.7700	2.8749	3.0000	1
242	0	10250	17	12	Q4	1997	7.7700	3.6519	3.0000	1
243	0	79	17	1	Q1	1997	6.3300	2.5320	3.0000	1
243	0	302	15	3	Q1	1997	6.3300	2.6586	3.0000	1
243	0	335	17	9	Q3	1997	6.3300	2.4687	3.0000	1
243	0	346	13	5	Q2	1997	6.3300	2.5320	3.0000	1
243	0	477	15	2	Q1	1997	6.3300	2.2155	3.0000	1
243	837	645	11	10	Q4	1997	4.2200	1.7724	2.0000	1
243	0	766	15	12	Q4	1997	4.2200	1.6458	2.0000	1
243	0	1003	17	9	Q3	1997	8.4400	3.0384	4.0000	1
243	0	1266	13	7	Q3	1997	8.4400	3.7136	4.0000	1
243	0	1491	16	1	Q1	1997	8.4400	3.3760	4.0000	1
243	0	1916	13	1	Q1	1997	6.3300	2.0256	3.0000	1
243	0	1996	13	7	Q3	1997	8.4400	2.5320	4.0000	1
243	0	2441	17	9	Q3	1997	6.3300	2.6586	3.0000	1
243	0	2508	2	1	Q1	1997	2.1100	0.7385	1.0000	1
243	0	2648	24	12	Q4	1997	6.3300	3.0384	3.0000	1
243	1143	3215	15	5	Q2	1997	8.4400	3.1228	4.0000	1
243	833	3249	11	8	Q3	1997	8.4400	3.2916	4.0000	1
243	0	3305	13	10	Q4	1997	8.4400	4.2200	4.0000	1
243	0	3567	16	5	Q2	1997	8.4400	3.7136	4.0000	1
243	526	3652	7	12	Q4	1997	8.4400	3.7136	4.0000	1
243	0	3728	13	7	Q3	1997	8.4400	3.3760	4.0000	1
243	0	3755	24	5	Q2	1997	6.3300	2.2155	3.0000	1
243	0	4096	3	12	Q4	1997	4.2200	1.3926	2.0000	1
243	0	5005	14	1	Q1	1997	4.2200	1.3926	2.0000	1
243	0	5096	7	11	Q4	1997	6.3300	2.3421	3.0000	1
243	0	5134	3	7	Q3	1997	8.4400	3.8824	4.0000	1
243	842	5305	11	12	Q4	1997	6.3300	3.1650	3.0000	1
243	201	5537	3	8	Q3	1997	8.4400	2.8696	4.0000	1
243	504	5954	6	2	Q1	1997	4.2200	1.6036	2.0000	1
243	0	5973	3	10	Q4	1997	6.3300	2.0889	3.0000	1
243	1070	6420	14	8	Q3	1997	2.1100	0.7596	1.0000	1
243	0	6712	16	9	Q3	1997	6.3300	1.9623	3.0000	1
243	0	6754	7	11	Q4	1997	6.3300	2.4687	3.0000	1
243	0	6851	6	6	Q2	1997	4.2200	1.3926	2.0000	1
243	0	6857	7	1	Q1	1997	8.4400	2.8696	4.0000	1
243	0	7190	23	7	Q3	1997	8.4400	3.1228	4.0000	1
243	0	7275	17	3	Q1	1997	6.3300	2.0256	3.0000	1
243	0	7416	13	1	Q1	1997	10.5500	5.0640	5.0000	1
243	0	7896	23	9	Q3	1997	8.4400	3.4604	4.0000	1
243	0	8303	15	4	Q2	1997	8.4400	4.2200	4.0000	1
243	0	8407	15	11	Q4	1997	6.3300	2.8485	3.0000	1
243	0	8427	16	12	Q4	1997	8.4400	2.7852	4.0000	1
243	0	8452	16	9	Q3	1997	8.4400	2.7008	4.0000	1
243	0	8617	17	4	Q2	1997	8.4400	3.7136	4.0000	1
243	0	9125	13	6	Q2	1997	10.5500	3.2705	5.0000	1
243	0	9144	13	6	Q2	1997	6.3300	1.8990	3.0000	1
243	0	9734	17	4	Q2	1997	6.3300	2.4687	3.0000	1
243	0	9928	16	11	Q4	1997	8.4400	4.1356	4.0000	1
244	0	454	17	9	Q3	1997	5.4000	1.6740	2.0000	1
244	1154	456	15	10	Q4	1997	5.4000	2.0520	2.0000	1
244	0	705	6	5	Q2	1997	8.1000	3.7260	3.0000	1
244	0	1145	17	9	Q3	1997	5.4000	2.4840	2.0000	1
244	0	1282	3	6	Q2	1997	10.8000	4.6440	4.0000	1
244	0	1802	23	5	Q2	1997	10.8000	3.7800	4.0000	1
244	0	1862	17	7	Q3	1997	10.8000	3.8880	4.0000	1
244	0	2197	11	7	Q3	1997	10.8000	3.8880	4.0000	1
244	0	2470	6	12	Q4	1997	8.1000	4.0500	3.0000	1
244	0	2520	11	10	Q4	1997	8.1000	2.9160	3.0000	1
244	518	2523	6	8	Q3	1997	8.1000	3.3210	3.0000	1
244	0	2695	13	8	Q3	1997	13.5000	5.9400	5.0000	1
244	0	2769	16	1	Q1	1997	8.1000	3.5640	3.0000	1
244	0	3480	7	1	Q1	1997	5.4000	2.2680	2.0000	1
244	0	3551	7	12	Q4	1997	8.1000	2.9160	3.0000	1
244	0	3691	17	12	Q4	1997	8.1000	2.7540	3.0000	1
244	0	3929	15	5	Q2	1997	10.8000	3.7800	4.0000	1
244	1140	4017	15	4	Q2	1997	8.1000	2.5110	3.0000	1
244	0	4094	16	6	Q2	1997	8.1000	3.4830	3.0000	1
244	1223	4094	16	6	Q2	1997	10.8000	4.8600	4.0000	1
244	1152	4127	15	9	Q3	1997	8.1000	2.6730	3.0000	1
244	0	4925	16	5	Q2	1997	8.1000	2.5920	3.0000	1
244	0	5032	15	1	Q1	1997	5.4000	2.1060	2.0000	1
244	0	5436	6	5	Q2	1997	8.1000	3.7260	3.0000	1
244	1847	5528	24	2	Q1	1997	10.8000	5.0760	4.0000	1
244	0	5896	6	2	Q1	1997	10.8000	3.6720	4.0000	1
244	1140	6300	15	4	Q2	1997	10.8000	3.3480	4.0000	1
244	1220	6307	16	4	Q2	1997	5.4000	1.8900	2.0000	1
244	980	6352	13	3	Q1	1997	5.4000	2.5920	2.0000	1
244	0	6690	17	2	Q1	1997	5.4000	2.4840	2.0000	1
244	0	6792	13	12	Q4	1997	8.1000	3.0780	3.0000	1
244	0	6957	16	1	Q1	1997	5.4000	2.6460	2.0000	1
244	0	7657	11	4	Q2	1997	10.8000	4.9680	4.0000	1
244	0	7768	15	3	Q1	1997	10.8000	3.6720	4.0000	1
244	504	7899	6	2	Q1	1997	8.1000	2.5920	3.0000	1
244	0	7906	13	5	Q2	1997	5.4000	2.1060	2.0000	1
244	0	7913	17	2	Q1	1997	8.1000	3.8070	3.0000	1
244	0	7913	17	12	Q4	1997	8.1000	3.3210	3.0000	1
244	1303	7913	17	6	Q2	1997	8.1000	3.3210	3.0000	1
244	0	8154	7	1	Q1	1997	8.1000	3.4830	3.0000	1
244	986	8164	13	6	Q2	1997	8.1000	2.9970	3.0000	1
244	1303	8172	17	6	Q2	1997	8.1000	3.9690	3.0000	1
244	0	8242	17	12	Q4	1997	13.5000	5.6700	5.0000	1
244	0	8284	22	11	Q4	1997	2.7000	1.3230	1.0000	1
244	0	8384	15	11	Q4	1997	8.1000	2.8350	3.0000	1
244	0	8782	7	1	Q1	1997	8.1000	3.2400	3.0000	1
244	0	9125	13	1	Q1	1997	10.8000	4.9680	4.0000	1
244	521	9350	6	10	Q4	1997	10.8000	5.0760	4.0000	1
244	1311	9469	17	10	Q4	1997	8.1000	2.5920	3.0000	1
244	1292	9564	17	1	Q1	1997	13.5000	6.6150	5.0000	1
244	0	9631	16	8	Q3	1997	8.1000	2.5110	3.0000	1
244	0	9656	24	11	Q4	1997	8.1000	4.0500	3.0000	1
244	1146	10075	15	7	Q3	1997	10.8000	4.5360	4.0000	1
244	0	10168	15	12	Q4	1997	8.1000	3.5640	3.0000	1
244	0	10213	6	9	Q3	1997	10.8000	3.4560	4.0000	1
245	0	181	3	2	Q1	1997	5.9600	2.8012	4.0000	1
245	0	190	13	1	Q1	1997	4.4700	1.4304	3.0000	1
245	0	739	23	12	Q4	1997	4.4700	1.5645	3.0000	1
245	0	740	11	1	Q1	1997	4.4700	1.8774	3.0000	1
245	0	771	15	8	Q3	1997	4.4700	1.3857	3.0000	1
245	0	1251	7	11	Q4	1997	5.9600	2.8012	4.0000	1
245	1765	1289	23	1	Q1	1997	2.9800	0.9834	2.0000	1
245	0	1862	17	6	Q2	1997	5.9600	2.5032	4.0000	1
245	0	2020	6	2	Q1	1997	4.4700	1.3857	3.0000	1
245	0	2053	11	6	Q2	1997	5.9600	2.1456	4.0000	1
245	984	2246	13	5	Q2	1997	4.4700	2.0562	3.0000	1
245	0	2270	11	5	Q2	1997	5.9600	2.2052	4.0000	1
245	0	2371	16	5	Q2	1997	4.4700	2.1903	3.0000	1
245	0	2742	17	7	Q3	1997	5.9600	2.4436	4.0000	1
245	0	2758	7	10	Q4	1997	2.9800	1.2218	2.0000	1
245	0	2897	15	9	Q3	1997	2.9800	0.9536	2.0000	1
245	0	3166	24	5	Q2	1997	4.4700	1.5198	3.0000	1
245	0	3463	13	3	Q1	1997	5.9600	2.9204	4.0000	1
245	0	3549	22	4	Q2	1997	1.4900	0.4768	1.0000	1
245	0	3681	13	7	Q3	1997	2.9800	0.9536	2.0000	1
245	1216	3826	16	2	Q1	1997	4.4700	2.1903	3.0000	1
245	0	3859	24	7	Q3	1997	2.9800	0.8940	2.0000	1
245	0	4436	3	10	Q4	1997	2.9800	1.3112	2.0000	1
245	0	4479	6	9	Q3	1997	4.4700	2.1456	3.0000	1
245	0	4528	15	3	Q1	1997	4.4700	1.5645	3.0000	1
245	0	4676	16	7	Q3	1997	2.9800	1.1324	2.0000	1
245	0	4693	3	4	Q2	1997	4.4700	1.6986	3.0000	1
245	0	4736	13	8	Q3	1997	2.9800	1.3112	2.0000	1
245	0	4816	24	7	Q3	1997	4.4700	2.0562	3.0000	1
245	0	5050	17	1	Q1	1997	5.9600	2.0860	4.0000	1
245	521	5214	7	10	Q4	1997	4.4700	1.6539	3.0000	1
245	0	5302	11	3	Q1	1997	4.4700	1.5645	3.0000	1
245	0	6067	7	12	Q4	1997	5.9600	1.9072	4.0000	1
245	0	6278	7	1	Q1	1997	4.4700	2.1456	3.0000	1
245	0	7579	15	10	Q4	1997	4.4700	1.8774	3.0000	1
245	0	7674	7	10	Q4	1997	5.9600	2.0860	4.0000	1
245	0	7899	7	7	Q3	1997	2.9800	1.2516	2.0000	1
245	0	7978	11	7	Q3	1997	4.4700	1.4751	3.0000	1
245	0	8224	7	10	Q4	1997	5.9600	2.1456	4.0000	1
245	0	8295	6	5	Q2	1997	5.9600	2.9800	4.0000	1
245	0	8452	16	4	Q2	1997	5.9600	1.9072	4.0000	1
245	1235	8452	16	11	Q4	1997	7.4500	2.9055	5.0000	1
245	1768	8578	23	2	Q1	1997	4.4700	1.6986	3.0000	1
245	0	8609	6	8	Q3	1997	5.9600	2.3840	4.0000	1
245	0	9144	13	12	Q4	1997	2.9800	1.2218	2.0000	1
245	0	9420	13	7	Q3	1997	4.4700	1.4304	3.0000	1
245	0	9528	6	6	Q2	1997	4.4700	1.7433	3.0000	1
245	1869	9757	24	12	Q4	1997	2.9800	1.0132	2.0000	1
245	0	10021	24	12	Q4	1997	4.4700	1.3857	3.0000	1
246	506	121	6	3	Q1	1997	12.8400	5.1360	4.0000	1
246	0	448	17	4	Q2	1997	9.6300	4.2372	3.0000	1
246	0	1193	13	11	Q4	1997	9.6300	3.6594	3.0000	1
246	0	1341	3	12	Q4	1997	6.4200	2.4396	2.0000	1
246	0	1497	17	2	Q1	1997	9.6300	4.0446	3.0000	1
246	511	1531	6	5	Q2	1997	9.6300	3.7557	3.0000	1
246	1225	1720	16	7	Q3	1997	9.6300	3.3705	3.0000	1
246	0	3448	3	4	Q2	1997	9.6300	4.8150	3.0000	1
246	0	3463	13	7	Q3	1997	12.8400	6.2916	4.0000	1
246	980	3589	13	3	Q1	1997	6.4200	2.7606	2.0000	1
246	524	3767	6	11	Q4	1997	12.8400	4.8792	4.0000	1
246	0	4099	17	9	Q3	1997	12.8400	5.6496	4.0000	1
246	0	4597	17	5	Q2	1997	9.6300	2.9853	3.0000	1
246	197	4711	3	6	Q2	1997	9.6300	4.4298	3.0000	1
246	516	4967	7	8	Q3	1997	12.8400	4.7508	4.0000	1
246	1856	5126	24	6	Q2	1997	12.8400	5.9064	4.0000	1
246	0	5168	7	5	Q2	1997	16.0500	5.9385	5.0000	1
246	0	5174	16	11	Q4	1997	9.6300	3.7557	3.0000	1
246	0	5302	11	11	Q4	1997	9.6300	4.6224	3.0000	1
246	1773	5999	23	4	Q2	1997	9.6300	2.8890	3.0000	1
246	517	6014	7	8	Q3	1997	9.6300	4.6224	3.0000	1
246	0	6096	7	12	Q4	1997	12.8400	4.4940	4.0000	1
246	0	6307	16	9	Q3	1997	9.6300	3.7557	3.0000	1
246	0	6496	3	9	Q3	1997	9.6300	4.0446	3.0000	1
246	0	6924	24	8	Q3	1997	12.8400	5.9064	4.0000	1
246	1866	7595	24	11	Q4	1997	9.6300	2.8890	3.0000	1
246	0	7822	3	12	Q4	1997	9.6300	4.4298	3.0000	1
246	0	7920	17	2	Q1	1997	9.6300	3.2742	3.0000	1
246	986	8207	13	6	Q2	1997	9.6300	3.7557	3.0000	1
246	0	8452	16	5	Q2	1997	9.6300	2.9853	3.0000	1
246	0	8912	7	6	Q2	1997	6.4200	3.1458	2.0000	1
246	0	8966	3	4	Q2	1997	12.8400	3.9804	4.0000	1
246	0	9270	11	3	Q1	1997	9.6300	4.2372	3.0000	1
246	986	9825	13	6	Q2	1997	9.6300	4.0446	3.0000	1
247	1314	158	17	11	Q4	1997	5.3400	2.1360	3.0000	1
247	1846	161	24	2	Q1	1997	5.3400	2.4030	3.0000	1
247	0	377	7	3	Q1	1997	7.1200	3.2040	4.0000	1
247	0	511	16	4	Q2	1997	7.1200	2.1360	4.0000	1
247	0	621	11	7	Q3	1997	5.3400	1.6554	3.0000	1
247	0	1249	15	2	Q1	1997	7.1200	2.2784	4.0000	1
247	0	1423	13	9	Q3	1997	5.3400	1.7088	3.0000	1
247	1859	1919	24	8	Q3	1997	7.1200	3.4176	4.0000	1
247	1150	2228	15	8	Q3	1997	5.3400	2.5632	3.0000	1
247	0	2343	15	11	Q4	1997	3.5600	1.7088	2.0000	1
247	833	2673	11	8	Q3	1997	5.3400	1.9758	3.0000	1
247	0	2896	3	2	Q1	1997	5.3400	1.7088	3.0000	1
247	0	3688	24	7	Q3	1997	5.3400	1.9224	3.0000	1
247	190	4096	3	3	Q1	1997	3.5600	1.3528	2.0000	1
247	0	4315	17	12	Q4	1997	5.3400	2.5098	3.0000	1
247	0	4443	11	1	Q1	1997	5.3400	2.0292	3.0000	1
247	0	4498	17	11	Q4	1997	3.5600	1.1036	2.0000	1
247	0	4507	13	4	Q2	1997	7.1200	3.4888	4.0000	1
247	508	4568	6	4	Q2	1997	5.3400	1.9224	3.0000	1
247	0	5067	17	6	Q2	1997	3.5600	1.1748	2.0000	1
247	0	5999	23	10	Q4	1997	3.5600	1.7444	2.0000	1
247	0	6288	13	1	Q1	1997	7.1200	2.4920	4.0000	1
247	0	6340	14	6	Q2	1997	3.5600	1.7800	2.0000	1
247	518	6424	6	8	Q3	1997	7.1200	2.4920	4.0000	1
247	0	6933	15	6	Q2	1997	5.3400	1.8156	3.0000	1
247	0	7117	15	6	Q2	1997	5.3400	2.4030	3.0000	1
247	1304	7241	17	7	Q3	1997	8.9000	3.6490	5.0000	1
247	0	7416	13	1	Q1	1997	7.1200	2.7768	4.0000	1
247	1314	7580	17	11	Q4	1997	5.3400	2.0292	3.0000	1
247	0	8171	24	1	Q1	1997	5.3400	2.0292	3.0000	1
247	980	8749	13	3	Q1	1997	3.5600	1.5308	2.0000	1
247	0	9169	23	5	Q2	1997	3.5600	1.3528	2.0000	1
247	0	9491	13	8	Q3	1997	7.1200	2.3496	4.0000	1
247	826	9535	11	5	Q2	1997	7.1200	2.5632	4.0000	1
247	0	9668	13	6	Q2	1997	5.3400	2.4030	3.0000	1
247	0	9951	3	2	Q1	1997	8.9000	3.9160	5.0000	1
248	0	192	16	8	Q3	1997	2.5800	0.9030	3.0000	1
248	0	400	23	5	Q2	1997	3.4400	1.6168	4.0000	1
248	1138	477	15	3	Q1	1997	3.4400	1.2040	4.0000	1
248	829	856	11	6	Q2	1997	5.1600	1.9608	6.0000	1
248	1292	863	17	1	Q1	1997	2.5800	0.9288	3.0000	1
248	0	1358	15	7	Q3	1997	3.4400	1.3416	4.0000	1
248	0	1387	11	1	Q1	1997	1.7200	0.8600	2.0000	1
248	0	1771	2	6	Q2	1997	0.8600	0.4300	1.0000	1
248	0	1838	24	6	Q2	1997	2.5800	1.1094	3.0000	1
248	0	1913	15	12	Q4	1997	2.5800	1.1094	3.0000	1
248	0	2075	13	9	Q3	1997	1.7200	0.5848	2.0000	1
248	0	2588	23	12	Q4	1997	2.5800	1.1352	3.0000	1
248	0	2654	6	10	Q4	1997	1.7200	0.8600	2.0000	1
248	0	2976	7	7	Q3	1997	2.5800	1.0578	3.0000	1
248	0	3109	11	2	Q1	1997	2.5800	1.1352	3.0000	1
248	1062	3263	14	4	Q2	1997	1.7200	0.8600	2.0000	1
248	0	3288	3	4	Q2	1997	2.5800	0.9288	3.0000	1
248	0	3299	14	10	Q4	1997	0.8600	0.3182	1.0000	1
248	0	3321	24	3	Q1	1997	2.5800	0.8514	3.0000	1
248	0	3336	15	2	Q1	1997	2.5800	1.2900	3.0000	1
248	0	3463	13	1	Q1	1997	1.7200	0.6536	2.0000	1
248	1225	3692	16	7	Q3	1997	3.4400	1.5824	4.0000	1
248	1856	3733	24	6	Q2	1997	1.7200	0.7052	2.0000	1
248	0	3742	11	12	Q4	1997	2.5800	0.9030	3.0000	1
248	0	3944	14	3	Q1	1997	1.7200	0.6192	2.0000	1
248	0	3956	14	9	Q3	1997	1.7200	0.8084	2.0000	1
248	0	3994	15	6	Q2	1997	3.4400	1.5136	4.0000	1
248	0	4021	16	11	Q4	1997	2.5800	1.0836	3.0000	1
248	1216	4175	16	2	Q1	1997	3.4400	1.1696	4.0000	1
248	1143	4322	15	5	Q2	1997	3.4400	1.0664	4.0000	1
248	0	4357	7	3	Q1	1997	1.7200	0.7224	2.0000	1
248	0	4397	16	2	Q1	1997	2.5800	0.8772	3.0000	1
248	0	4405	13	6	Q2	1997	1.7200	0.7224	2.0000	1
248	0	4431	13	6	Q2	1997	3.4400	1.3072	4.0000	1
248	0	4695	13	7	Q3	1997	3.4400	1.3416	4.0000	1
248	1228	4925	16	8	Q3	1997	2.5800	1.1352	3.0000	1
248	0	5050	17	7	Q3	1997	2.5800	0.9030	3.0000	1
248	521	5096	7	10	Q4	1997	2.5800	1.1352	3.0000	1
248	0	5237	2	12	Q4	1997	0.8600	0.2752	1.0000	1
248	0	5432	16	9	Q3	1997	1.7200	0.6536	2.0000	1
248	0	6854	17	2	Q1	1997	2.5800	0.8514	3.0000	1
248	820	6995	11	2	Q1	1997	2.5800	0.7998	3.0000	1
248	0	7065	17	2	Q1	1997	2.5800	0.9804	3.0000	1
248	0	7117	15	6	Q2	1997	2.5800	1.2126	3.0000	1
248	0	7151	24	11	Q4	1997	3.4400	1.5480	4.0000	1
248	0	7275	17	11	Q4	1997	1.7200	0.6020	2.0000	1
248	0	7522	13	12	Q4	1997	2.5800	1.2642	3.0000	1
248	0	7829	24	9	Q3	1997	3.4400	1.1008	4.0000	1
248	0	7878	15	12	Q4	1997	2.5800	0.9030	3.0000	1
248	516	8214	7	8	Q3	1997	2.5800	1.1094	3.0000	1
248	0	8511	16	6	Q2	1997	2.5800	1.1610	3.0000	1
248	0	9029	3	5	Q2	1997	2.5800	1.1352	3.0000	1
248	0	9134	23	8	Q3	1997	1.7200	0.6708	2.0000	1
248	0	9134	23	11	Q4	1997	1.7200	0.6020	2.0000	1
248	0	9507	7	4	Q2	1997	2.5800	0.8772	3.0000	1
248	508	9864	6	4	Q2	1997	2.5800	0.9546	3.0000	1
249	980	217	13	3	Q1	1997	6.3600	2.4168	4.0000	1
249	1216	769	16	2	Q1	1997	6.3600	2.7348	4.0000	1
249	0	1271	13	1	Q1	1997	4.7700	1.8126	3.0000	1
249	0	1339	13	6	Q2	1997	6.3600	3.1164	4.0000	1
249	0	1468	13	7	Q3	1997	4.7700	1.4787	3.0000	1
249	820	1638	11	2	Q1	1997	4.7700	2.2896	3.0000	1
249	0	2088	6	4	Q2	1997	4.7700	1.4787	3.0000	1
249	526	2194	6	12	Q4	1997	4.7700	2.0034	3.0000	1
249	0	2246	13	9	Q3	1997	4.7700	1.6695	3.0000	1
249	0	2313	24	2	Q1	1997	6.3600	2.6712	4.0000	1
249	1134	2997	15	1	Q1	1997	4.7700	2.0511	3.0000	1
249	0	3124	3	1	Q1	1997	4.7700	1.6695	3.0000	1
249	0	3160	17	2	Q1	1997	4.7700	2.1465	3.0000	1
249	1314	3160	17	11	Q4	1997	4.7700	1.4787	3.0000	1
249	0	3463	13	3	Q1	1997	4.7700	1.5264	3.0000	1
249	0	3567	16	5	Q2	1997	3.1800	1.2084	2.0000	1
249	0	3776	13	10	Q4	1997	3.1800	1.1766	2.0000	1
249	980	3977	13	3	Q1	1997	4.7700	2.1465	3.0000	1
249	0	4096	3	5	Q2	1997	4.7700	2.3850	3.0000	1
249	1869	4179	24	12	Q4	1997	4.7700	1.6695	3.0000	1
249	829	4295	11	6	Q2	1997	6.3600	2.3532	4.0000	1
249	1235	4391	16	11	Q4	1997	6.3600	3.1800	4.0000	1
249	0	4643	22	1	Q1	1997	1.5900	0.7473	1.0000	1
249	195	4711	3	5	Q2	1997	6.3600	2.9892	4.0000	1
249	0	4783	13	8	Q3	1997	6.3600	2.0988	4.0000	1
249	504	5001	7	2	Q1	1997	4.7700	1.6218	3.0000	1
249	0	5031	6	4	Q2	1997	4.7700	1.6218	3.0000	1
249	1077	5154	14	11	Q4	1997	1.5900	0.7314	1.0000	1
249	0	5238	17	4	Q2	1997	4.7700	2.0988	3.0000	1
249	523	5280	7	11	Q4	1997	6.3600	2.7348	4.0000	1
249	0	5361	24	6	Q2	1997	6.3600	2.2260	4.0000	1
249	0	5419	17	4	Q2	1997	3.1800	1.4628	2.0000	1
249	522	5620	6	10	Q4	1997	4.7700	2.2896	3.0000	1
249	0	5686	3	12	Q4	1997	3.1800	1.3992	2.0000	1
249	1134	5746	15	1	Q1	1997	6.3600	3.1164	4.0000	1
249	0	6372	17	10	Q4	1997	3.1800	1.3356	2.0000	1
249	1233	7051	16	10	Q4	1997	3.1800	1.5582	2.0000	1
249	0	7250	13	2	Q1	1997	6.3600	2.5440	4.0000	1
249	0	7276	23	2	Q1	1997	4.7700	1.9557	3.0000	1
249	0	7455	13	6	Q2	1997	7.9500	2.8620	5.0000	1
249	0	7514	17	5	Q2	1997	7.9500	3.8160	5.0000	1
249	0	7579	15	10	Q4	1997	4.7700	1.6695	3.0000	1
249	0	7607	17	2	Q1	1997	6.3600	2.1624	4.0000	1
249	1314	7607	17	11	Q4	1997	4.7700	2.0034	3.0000	1
249	0	8427	16	3	Q1	1997	3.1800	1.3356	2.0000	1
249	0	8576	11	9	Q3	1997	4.7700	1.6695	3.0000	1
249	0	9167	11	3	Q1	1997	6.3600	3.0528	4.0000	1
249	0	9170	6	9	Q3	1997	6.3600	2.5440	4.0000	1
249	0	9315	7	9	Q3	1997	6.3600	2.4168	4.0000	1
249	0	9332	11	5	Q2	1997	6.3600	3.0528	4.0000	1
249	0	9487	17	5	Q2	1997	3.1800	1.1766	2.0000	1
249	0	9794	2	5	Q2	1997	3.1800	1.3038	2.0000	1
249	0	10034	15	12	Q4	1997	4.7700	1.7649	3.0000	1
250	0	106	6	1	Q1	1997	12.9500	5.6980	5.0000	1
250	0	158	17	9	Q3	1997	10.3600	4.5584	4.0000	1
250	829	226	11	6	Q2	1997	10.3600	3.4188	4.0000	1
250	0	439	13	2	Q1	1997	10.3600	4.1440	4.0000	1
250	0	553	6	3	Q1	1997	5.1800	1.7094	2.0000	1
250	0	593	7	10	Q4	1997	7.7700	3.8850	3.0000	1
250	0	676	7	1	Q1	1997	10.3600	4.8692	4.0000	1
250	1078	795	14	12	Q4	1997	5.1800	2.5900	2.0000	1
250	1220	976	16	4	Q2	1997	7.7700	2.7195	3.0000	1
250	0	979	15	12	Q4	1997	5.1800	2.1756	2.0000	1
250	0	1115	22	12	Q4	1997	7.7700	3.4965	3.0000	1
250	0	1415	16	4	Q2	1997	7.7700	3.8850	3.0000	1
250	0	1415	16	8	Q3	1997	7.7700	3.5742	3.0000	1
250	0	1567	16	7	Q3	1997	10.3600	3.5224	4.0000	1
250	0	1800	11	7	Q3	1997	7.7700	2.4864	3.0000	1
250	0	1821	13	8	Q3	1997	12.9500	6.0865	5.0000	1
250	0	1839	11	10	Q4	1997	10.3600	4.6620	4.0000	1
250	0	1850	16	4	Q2	1997	7.7700	2.7195	3.0000	1
250	502	1966	6	1	Q1	1997	7.7700	2.5641	3.0000	1
250	0	1983	17	8	Q3	1997	12.9500	5.5685	5.0000	1
250	0	2059	17	8	Q3	1997	10.3600	3.7296	4.0000	1
250	0	2204	3	12	Q4	1997	7.7700	2.5641	3.0000	1
250	0	2298	3	8	Q3	1997	10.3600	3.2116	4.0000	1
250	0	2422	13	6	Q2	1997	7.7700	2.4087	3.0000	1
250	0	2479	13	3	Q1	1997	7.7700	3.7296	3.0000	1
250	0	2496	11	8	Q3	1997	7.7700	3.0303	3.0000	1
250	1225	2663	16	7	Q3	1997	7.7700	3.2634	3.0000	1
250	0	2687	24	5	Q2	1997	15.5400	6.3714	6.0000	1
250	1140	2907	15	4	Q2	1997	7.7700	3.7296	3.0000	1
250	0	3216	6	9	Q3	1997	7.7700	3.0303	3.0000	1
250	0	3312	15	2	Q1	1997	7.7700	3.0303	3.0000	1
250	0	3463	13	7	Q3	1997	7.7700	2.5641	3.0000	1
250	0	3725	23	7	Q3	1997	7.7700	2.7972	3.0000	1
250	0	4231	17	4	Q2	1997	7.7700	2.4087	3.0000	1
250	1303	4340	17	6	Q2	1997	7.7700	3.6519	3.0000	1
250	0	4468	11	1	Q1	1997	7.7700	3.0303	3.0000	1
250	1856	5085	24	6	Q2	1997	7.7700	3.8850	3.0000	1
250	0	5134	3	8	Q3	1997	10.3600	4.7656	4.0000	1
250	0	5219	17	12	Q4	1997	10.3600	3.3152	4.0000	1
250	829	5340	11	6	Q2	1997	10.3600	4.2476	4.0000	1
250	836	5524	11	9	Q3	1997	7.7700	3.8850	3.0000	1
250	0	5766	16	1	Q1	1997	7.7700	2.3310	3.0000	1
250	0	5869	13	6	Q2	1997	7.7700	3.0303	3.0000	1
250	0	5944	3	1	Q1	1997	7.7700	3.0303	3.0000	1
250	0	6017	11	12	Q4	1997	10.3600	3.9368	4.0000	1
250	0	6733	13	11	Q4	1997	10.3600	3.3152	4.0000	1
250	0	7065	17	3	Q1	1997	10.3600	3.3152	4.0000	1
250	0	7072	16	7	Q3	1997	5.1800	2.0202	2.0000	1
250	1858	7130	24	7	Q3	1997	10.3600	3.6260	4.0000	1
250	0	7132	13	5	Q2	1997	10.3600	4.6620	4.0000	1
250	1307	7141	17	8	Q3	1997	10.3600	3.3152	4.0000	1
250	0	7384	3	6	Q2	1997	7.7700	3.0303	3.0000	1
250	1858	8004	24	7	Q3	1997	7.7700	3.4188	3.0000	1
250	842	8482	11	12	Q4	1997	7.7700	2.4864	3.0000	1
250	1061	8492	14	4	Q2	1997	2.5900	1.2432	1.0000	1
250	0	8608	24	6	Q2	1997	5.1800	2.5382	2.0000	1
250	0	8984	6	9	Q3	1997	7.7700	3.4965	3.0000	1
250	515	9252	6	7	Q3	1997	7.7700	2.9526	3.0000	1
250	0	9437	15	2	Q1	1997	7.7700	2.4087	3.0000	1
250	0	9715	17	12	Q4	1997	10.3600	3.9368	4.0000	1
250	1216	9815	16	2	Q1	1997	5.1800	2.4346	2.0000	1
250	0	10246	15	12	Q4	1997	7.7700	2.4864	3.0000	1
251	0	335	17	4	Q2	1997	7.3200	2.9280	3.0000	1
251	984	392	13	5	Q2	1997	9.7600	4.2944	4.0000	1
251	519	447	6	9	Q3	1997	4.8800	2.0008	2.0000	1
251	0	619	13	11	Q4	1997	7.3200	2.5620	3.0000	1
251	0	1235	11	4	Q2	1997	7.3200	2.3424	3.0000	1
251	0	1446	24	3	Q1	1997	4.8800	2.0008	2.0000	1
251	0	1446	24	6	Q2	1997	4.8800	2.0496	2.0000	1
251	0	1574	6	9	Q3	1997	9.7600	3.4160	4.0000	1
251	0	1810	2	5	Q2	1997	4.8800	1.8544	2.0000	1
251	0	1832	23	5	Q2	1997	9.7600	3.3184	4.0000	1
251	0	2201	16	4	Q2	1997	9.7600	3.7088	4.0000	1
251	980	2246	13	3	Q1	1997	9.7600	4.5872	4.0000	1
251	526	2311	7	12	Q4	1997	7.3200	2.3424	3.0000	1
251	1140	2469	15	4	Q2	1997	9.7600	3.7088	4.0000	1
251	0	2570	16	3	Q1	1997	4.8800	1.9032	2.0000	1
251	0	2647	6	7	Q3	1997	7.3200	2.4156	3.0000	1
251	0	2674	11	9	Q3	1997	9.7600	4.7824	4.0000	1
251	0	2731	7	10	Q4	1997	9.7600	3.1232	4.0000	1
251	0	2769	16	8	Q3	1997	9.7600	3.1232	4.0000	1
251	0	3197	23	3	Q1	1997	12.2000	4.3920	5.0000	1
251	0	3337	6	1	Q1	1997	4.8800	2.2448	2.0000	1
251	980	3388	13	3	Q1	1997	9.7600	3.9040	4.0000	1
251	0	3415	15	1	Q1	1997	7.3200	2.1960	3.0000	1
251	0	3838	17	7	Q3	1997	7.3200	2.7084	3.0000	1
251	1314	4340	17	11	Q4	1997	7.3200	3.0744	3.0000	1
251	526	4680	6	12	Q4	1997	7.3200	2.7816	3.0000	1
251	1845	4886	24	1	Q1	1997	7.3200	3.4404	3.0000	1
251	0	5388	11	11	Q4	1997	9.7600	4.5872	4.0000	1
251	0	5407	24	6	Q2	1997	9.7600	4.3920	4.0000	1
251	0	5598	24	11	Q4	1997	7.3200	2.6352	3.0000	1
251	0	5805	11	4	Q2	1997	7.3200	3.1476	3.0000	1
251	980	5810	13	3	Q1	1997	4.8800	1.6104	2.0000	1
251	0	5924	13	10	Q4	1997	4.8800	1.9032	2.0000	1
251	201	5944	3	8	Q3	1997	7.3200	2.2692	3.0000	1
251	0	5962	17	6	Q2	1997	9.7600	3.0256	4.0000	1
251	1866	6043	24	11	Q4	1997	4.8800	1.5616	2.0000	1
251	0	6683	17	11	Q4	1997	7.3200	3.1476	3.0000	1
251	0	6841	3	8	Q3	1997	7.3200	3.1476	3.0000	1
251	118	7329	2	6	Q2	1997	4.8800	2.2936	2.0000	1
251	0	7704	3	1	Q1	1997	7.3200	2.7816	3.0000	1
251	0	8472	17	12	Q4	1997	7.3200	2.2692	3.0000	1
251	0	8511	16	7	Q3	1997	7.3200	3.3672	3.0000	1
251	1214	8511	16	2	Q1	1997	4.8800	1.9032	2.0000	1
251	508	8549	6	4	Q2	1997	9.7600	3.1232	4.0000	1
251	0	8576	11	10	Q4	1997	4.8800	1.6592	2.0000	1
251	0	8578	23	2	Q1	1997	7.3200	3.0744	3.0000	1
251	0	8724	7	3	Q1	1997	4.8800	1.9520	2.0000	1
251	504	8730	7	2	Q1	1997	4.8800	2.2448	2.0000	1
251	0	8947	3	6	Q2	1997	4.8800	1.7568	2.0000	1
251	0	9125	13	11	Q4	1997	9.7600	4.7824	4.0000	1
251	1136	9682	15	2	Q1	1997	7.3200	2.4156	3.0000	1
251	0	9719	11	10	Q4	1997	7.3200	2.7084	3.0000	1
252	1856	261	24	6	Q2	1997	8.1300	3.1707	3.0000	1
252	0	280	13	10	Q4	1997	8.1300	2.6016	3.0000	1
252	0	465	13	12	Q4	1997	10.8400	3.3604	4.0000	1
252	1000	619	13	12	Q4	1997	8.1300	3.8211	3.0000	1
252	0	652	6	3	Q1	1997	8.1300	4.0650	3.0000	1
252	0	780	13	4	Q2	1997	8.1300	3.1707	3.0000	1
252	0	964	6	4	Q2	1997	10.8400	4.3360	4.0000	1
252	0	1042	11	3	Q1	1997	10.8400	3.4688	4.0000	1
252	0	1474	15	2	Q1	1997	8.1300	3.1707	3.0000	1
252	0	1524	13	7	Q3	1997	10.8400	5.4200	4.0000	1
252	0	1692	24	12	Q4	1997	8.1300	3.5772	3.0000	1
252	0	1758	3	1	Q1	1997	5.4200	2.3306	2.0000	1
252	0	1811	11	4	Q2	1997	5.4200	2.2764	2.0000	1
252	0	2200	7	9	Q3	1997	8.1300	3.1707	3.0000	1
252	0	2298	3	4	Q2	1997	5.4200	1.8970	2.0000	1
252	0	2304	13	9	Q3	1997	8.1300	3.3333	3.0000	1
252	0	2572	6	12	Q4	1997	8.1300	3.5772	3.0000	1
252	0	2640	6	2	Q1	1997	8.1300	3.9024	3.0000	1
252	0	2677	13	1	Q1	1997	8.1300	3.9024	3.0000	1
252	1765	2682	23	1	Q1	1997	8.1300	3.5772	3.0000	1
252	0	2762	13	6	Q2	1997	10.8400	3.9024	4.0000	1
252	0	3395	11	1	Q1	1997	10.8400	4.4444	4.0000	1
252	210	3418	3	12	Q4	1997	8.1300	3.3333	3.0000	1
252	512	3513	7	6	Q2	1997	5.4200	1.9512	2.0000	1
252	0	3847	11	10	Q4	1997	10.8400	4.5528	4.0000	1
252	0	3900	24	12	Q4	1997	10.8400	4.7696	4.0000	1
252	0	4471	11	12	Q4	1997	10.8400	3.7940	4.0000	1
252	508	4525	6	4	Q2	1997	10.8400	4.9864	4.0000	1
252	0	4810	23	9	Q3	1997	5.4200	2.3306	2.0000	1
252	0	4973	17	9	Q3	1997	5.4200	2.4390	2.0000	1
252	0	5070	13	5	Q2	1997	5.4200	2.4390	2.0000	1
252	0	5503	7	6	Q2	1997	8.1300	3.4959	3.0000	1
252	0	5731	7	12	Q4	1997	5.4200	2.0054	2.0000	1
252	0	6091	24	3	Q1	1997	5.4200	1.7886	2.0000	1
252	0	6565	15	3	Q1	1997	5.4200	1.7886	2.0000	1
252	0	6772	24	5	Q2	1997	10.8400	3.9024	4.0000	1
252	518	6805	7	8	Q3	1997	8.1300	3.6585	3.0000	1
252	0	6997	13	11	Q4	1997	10.8400	4.3360	4.0000	1
252	0	7032	2	9	Q3	1997	2.7100	0.8130	1.0000	1
252	0	7275	17	7	Q3	1997	8.1300	2.5203	3.0000	1
252	0	7384	3	1	Q1	1997	5.4200	1.7886	2.0000	1
252	829	7434	11	6	Q2	1997	13.5500	5.1490	5.0000	1
252	0	7655	17	1	Q1	1997	8.1300	3.0894	3.0000	1
252	0	7655	17	5	Q2	1997	5.4200	2.0596	2.0000	1
252	0	7669	11	4	Q2	1997	8.1300	3.2520	3.0000	1
252	0	7683	22	11	Q4	1997	2.7100	1.1653	1.0000	1
252	0	7689	15	10	Q4	1997	8.1300	3.3333	3.0000	1
252	0	8070	6	11	Q4	1997	5.4200	1.7886	2.0000	1
252	821	8170	11	3	Q1	1997	8.1300	3.9024	3.0000	1
252	1866	8378	24	11	Q4	1997	8.1300	3.0894	3.0000	1
252	0	8500	17	10	Q4	1997	8.1300	3.6585	3.0000	1
252	826	8768	11	5	Q2	1997	5.4200	1.8428	2.0000	1
252	0	10131	17	9	Q3	1997	8.1300	3.5772	3.0000	1
252	0	10173	16	5	Q2	1997	8.1300	2.9268	3.0000	1
253	0	143	7	6	Q2	1997	2.6700	0.8544	3.0000	1
253	0	398	13	3	Q1	1997	2.6700	0.8544	3.0000	1
253	1856	690	24	6	Q2	1997	2.6700	1.2282	3.0000	1
253	0	995	6	10	Q4	1997	2.6700	0.8811	3.0000	1
253	0	1142	13	7	Q3	1997	2.6700	0.9879	3.0000	1
253	0	1168	17	7	Q3	1997	1.7800	0.8188	2.0000	1
253	0	1329	15	1	Q1	1997	3.5600	1.4240	4.0000	1
253	0	1332	11	12	Q4	1997	2.6700	1.1748	3.0000	1
253	0	1339	13	6	Q2	1997	2.6700	1.3083	3.0000	1
253	0	1366	13	3	Q1	1997	2.6700	1.0146	3.0000	1
253	0	1525	7	12	Q4	1997	1.7800	0.6408	2.0000	1
253	0	1660	13	10	Q4	1997	3.5600	1.3172	4.0000	1
253	0	1818	11	3	Q1	1997	3.5600	1.7088	4.0000	1
253	0	2052	13	9	Q3	1997	2.6700	1.1214	3.0000	1
253	1856	2255	24	6	Q2	1997	2.6700	1.1481	3.0000	1
253	1314	2942	17	11	Q4	1997	1.7800	0.8900	2.0000	1
253	1314	3160	17	11	Q4	1997	2.6700	1.1481	3.0000	1
253	0	3207	15	10	Q4	1997	3.5600	1.3884	4.0000	1
253	0	3395	11	11	Q4	1997	3.5600	1.6020	4.0000	1
253	0	3435	11	12	Q4	1997	2.6700	1.0146	3.0000	1
253	1214	4021	16	2	Q1	1997	2.6700	1.0146	3.0000	1
253	992	4196	13	9	Q3	1997	3.5600	1.7800	4.0000	1
253	0	4240	24	8	Q3	1997	2.6700	0.9612	3.0000	1
253	1303	4522	17	6	Q2	1997	1.7800	0.6942	2.0000	1
253	0	4595	11	5	Q2	1997	2.6700	1.2549	3.0000	1
253	0	4693	3	5	Q2	1997	2.6700	0.9345	3.0000	1
253	0	4948	13	9	Q3	1997	2.6700	0.8544	3.0000	1
253	0	5174	16	10	Q4	1997	3.5600	1.4240	4.0000	1
253	0	5256	17	12	Q4	1997	3.5600	1.3884	4.0000	1
253	0	5271	15	9	Q3	1997	3.5600	1.3884	4.0000	1
253	0	5542	16	5	Q2	1997	2.6700	1.0413	3.0000	1
253	0	5612	15	1	Q1	1997	3.5600	1.6732	4.0000	1
253	0	5678	6	12	Q4	1997	3.5600	1.7800	4.0000	1
253	0	5744	3	4	Q2	1997	2.6700	1.0680	3.0000	1
253	0	5895	17	5	Q2	1997	2.6700	1.3350	3.0000	1
253	0	6074	2	4	Q2	1997	0.8900	0.2848	1.0000	1
253	0	6392	7	7	Q3	1997	1.7800	0.6052	2.0000	1
253	0	6530	17	4	Q2	1997	2.6700	0.9612	3.0000	1
253	0	6681	17	12	Q4	1997	2.6700	1.1214	3.0000	1
253	0	7137	11	12	Q4	1997	2.6700	0.9078	3.0000	1
253	0	7433	11	2	Q1	1997	2.6700	1.2015	3.0000	1
253	0	7571	7	9	Q3	1997	1.7800	0.5518	2.0000	1
253	0	7733	13	1	Q1	1997	2.6700	1.3083	3.0000	1
253	0	8275	16	11	Q4	1997	1.7800	0.6942	2.0000	1
253	0	8898	11	11	Q4	1997	1.7800	0.8900	2.0000	1
253	0	8912	6	9	Q3	1997	2.6700	1.2816	3.0000	1
253	0	9125	13	12	Q4	1997	2.6700	0.8811	3.0000	1
253	0	9200	16	9	Q3	1997	1.7800	0.7120	2.0000	1
253	0	9619	11	11	Q4	1997	2.6700	0.9879	3.0000	1
253	0	10167	17	8	Q3	1997	2.6700	0.9612	3.0000	1
254	516	17	7	8	Q3	1997	2.2400	0.9408	4.0000	1
254	0	36	11	11	Q4	1997	1.6800	0.7560	3.0000	1
254	0	178	13	7	Q3	1997	2.2400	0.8512	4.0000	1
254	0	240	7	4	Q2	1997	1.1200	0.4816	2.0000	1
254	0	511	16	11	Q4	1997	1.6800	0.7728	3.0000	1
254	0	689	24	11	Q4	1997	1.6800	0.6216	3.0000	1
254	0	936	24	6	Q2	1997	2.2400	0.9856	4.0000	1
254	1314	1024	17	11	Q4	1997	1.6800	0.5712	3.0000	1
254	0	1366	13	9	Q3	1997	1.6800	0.6384	3.0000	1
254	0	1379	6	7	Q3	1997	2.2400	1.0528	4.0000	1
254	0	1567	16	8	Q3	1997	1.6800	0.6048	3.0000	1
254	0	1902	24	12	Q4	1997	1.6800	0.8064	3.0000	1
254	0	2032	23	8	Q3	1997	1.6800	0.7560	3.0000	1
254	0	2204	3	12	Q4	1997	1.6800	0.6216	3.0000	1
254	1235	2448	16	11	Q4	1997	1.6800	0.7896	3.0000	1
254	1789	2588	23	12	Q4	1997	1.6800	0.6384	3.0000	1
254	0	2791	11	8	Q3	1997	2.8000	1.0360	5.0000	1
254	1847	2941	24	2	Q1	1997	1.6800	0.8400	3.0000	1
254	513	3140	6	6	Q2	1997	1.1200	0.5488	2.0000	1
254	0	3146	7	5	Q2	1997	2.2400	0.6944	4.0000	1
254	0	3271	13	2	Q1	1997	1.1200	0.4032	2.0000	1
254	0	3688	24	9	Q3	1997	1.6800	0.7728	3.0000	1
254	0	3711	3	1	Q1	1997	2.2400	0.8512	4.0000	1
254	841	4080	11	12	Q4	1997	1.6800	0.6720	3.0000	1
254	836	4219	11	9	Q3	1997	1.6800	0.6384	3.0000	1
254	0	4253	13	4	Q2	1997	2.2400	0.9856	4.0000	1
254	0	4349	15	12	Q4	1997	2.2400	0.9408	4.0000	1
254	0	4351	23	2	Q1	1997	2.8000	1.3160	5.0000	1
254	0	4351	23	7	Q3	1997	2.2400	0.8288	4.0000	1
254	0	4666	13	2	Q1	1997	1.6800	0.7392	3.0000	1
254	0	5339	11	6	Q2	1997	1.6800	0.5712	3.0000	1
254	0	5355	15	2	Q1	1997	1.1200	0.5600	2.0000	1
254	0	5396	11	1	Q1	1997	2.2400	0.7840	4.0000	1
254	833	5581	11	8	Q3	1997	1.6800	0.7224	3.0000	1
254	0	5686	3	6	Q2	1997	1.6800	0.7392	3.0000	1
254	1294	5844	17	2	Q1	1997	1.6800	0.5208	3.0000	1
254	0	5989	7	3	Q1	1997	1.6800	0.7392	3.0000	1
254	1294	6047	17	2	Q1	1997	2.2400	1.0976	4.0000	1
254	0	6313	17	5	Q2	1997	1.1200	0.4256	2.0000	1
254	0	6408	24	10	Q4	1997	1.1200	0.4256	2.0000	1
254	0	6792	13	8	Q3	1997	1.6800	0.5040	3.0000	1
254	0	7052	23	12	Q4	1997	1.6800	0.6048	3.0000	1
254	976	7189	13	1	Q1	1997	2.2400	1.0080	4.0000	1
254	1850	7312	24	3	Q1	1997	1.6800	0.7056	3.0000	1
254	976	7355	13	1	Q1	1997	1.6800	0.6216	3.0000	1
254	210	7366	3	12	Q4	1997	1.6800	0.7896	3.0000	1
254	0	7489	24	3	Q1	1997	2.8000	1.0640	5.0000	1
254	1866	7501	24	11	Q4	1997	1.6800	0.6552	3.0000	1
254	0	7694	13	7	Q3	1997	2.2400	0.7168	4.0000	1
254	0	7806	13	7	Q3	1997	1.6800	0.7896	3.0000	1
254	504	8142	6	2	Q1	1997	2.2400	1.0304	4.0000	1
254	0	8310	13	6	Q2	1997	1.6800	0.7056	3.0000	1
254	1866	8348	24	11	Q4	1997	2.2400	0.8064	4.0000	1
254	0	8435	17	6	Q2	1997	1.6800	0.5712	3.0000	1
254	0	8487	15	1	Q1	1997	2.2400	0.9856	4.0000	1
254	0	8558	11	1	Q1	1997	2.2400	0.7168	4.0000	1
254	0	8667	13	12	Q4	1997	1.6800	0.6216	3.0000	1
254	0	8731	3	2	Q1	1997	1.1200	0.5152	2.0000	1
254	0	8902	3	11	Q4	1997	1.1200	0.5040	2.0000	1
254	0	9594	7	1	Q1	1997	2.2400	0.9184	4.0000	1
254	986	10118	13	6	Q2	1997	2.2400	1.0752	4.0000	1
254	0	10161	6	1	Q1	1997	1.6800	0.5712	3.0000	1
255	0	179	6	7	Q3	1997	1.9200	0.7296	3.0000	1
255	0	591	11	4	Q2	1997	2.5600	1.1520	4.0000	1
255	504	593	7	2	Q1	1997	1.9200	0.5952	3.0000	1
255	0	617	17	9	Q3	1997	1.9200	0.5760	3.0000	1
255	0	644	13	10	Q4	1997	1.9200	0.9024	3.0000	1
255	0	647	3	10	Q4	1997	1.9200	0.9216	3.0000	1
255	0	769	16	12	Q4	1997	2.5600	0.9216	4.0000	2
255	0	779	15	10	Q4	1997	2.5600	0.9216	4.0000	1
255	0	780	13	3	Q1	1997	1.9200	0.8448	3.0000	1
255	0	1493	2	1	Q1	1997	0.6400	0.2304	1.0000	1
255	0	1813	17	9	Q3	1997	1.2800	0.4736	2.0000	1
255	0	1850	16	7	Q3	1997	1.9200	0.5760	3.0000	1
255	0	1950	24	4	Q2	1997	1.9200	0.9600	3.0000	1
255	0	2171	23	9	Q3	1997	1.2800	0.4864	2.0000	1
255	0	2201	16	3	Q1	1997	2.5600	0.9728	4.0000	1
255	0	2507	3	3	Q1	1997	1.9200	0.6912	3.0000	1
255	0	2647	6	7	Q3	1997	1.9200	0.7104	3.0000	1
255	0	2722	7	4	Q2	1997	1.9200	0.8640	3.0000	1
255	0	2917	15	11	Q4	1997	2.5600	0.8448	4.0000	1
255	0	3204	24	3	Q1	1997	1.2800	0.3968	2.0000	1
255	0	3242	3	6	Q2	1997	2.5600	0.8960	4.0000	1
255	0	3313	15	4	Q2	1997	1.9200	0.8832	3.0000	1
255	0	3458	24	5	Q2	1997	3.2000	0.9920	5.0000	1
255	0	3838	17	9	Q3	1997	2.5600	1.0752	4.0000	1
255	0	4029	17	12	Q4	1997	1.9200	0.9600	3.0000	1
255	0	4231	17	4	Q2	1997	1.9200	0.6144	3.0000	1
255	1142	4363	15	5	Q2	1997	1.2800	0.6400	2.0000	1
255	0	4454	15	12	Q4	1997	2.5600	0.9472	4.0000	1
255	0	4457	22	6	Q2	1997	0.6400	0.3200	1.0000	1
255	0	4618	3	4	Q2	1997	3.2000	1.5040	5.0000	1
255	0	4670	17	8	Q3	1997	2.5600	0.8192	4.0000	1
255	0	4670	17	9	Q3	1997	1.2800	0.4224	2.0000	1
255	1778	4810	23	7	Q3	1997	1.9200	0.6528	3.0000	1
255	0	4874	24	1	Q1	1997	1.2800	0.4736	2.0000	1
255	0	4903	3	10	Q4	1997	1.2800	0.4352	2.0000	1
255	0	5180	24	8	Q3	1997	1.2800	0.5504	2.0000	1
255	0	5245	11	7	Q3	1997	1.9200	0.9408	3.0000	1
255	0	5530	13	7	Q3	1997	1.9200	0.8832	3.0000	1
255	0	5592	16	8	Q3	1997	1.9200	0.9024	3.0000	1
255	1233	5766	16	10	Q4	1997	1.9200	0.5760	3.0000	1
255	0	5944	3	8	Q3	1997	1.9200	0.5952	3.0000	1
255	0	6013	22	5	Q2	1997	0.6400	0.2496	1.0000	1
255	0	6124	7	9	Q3	1997	1.9200	0.8832	3.0000	1
255	0	6206	11	1	Q1	1997	2.5600	0.8192	4.0000	1
255	0	6383	22	6	Q2	1997	1.2800	0.4864	2.0000	1
255	0	6982	13	12	Q4	1997	1.2800	0.4224	2.0000	1
255	0	7149	13	9	Q3	1997	1.9200	0.6336	3.0000	1
255	201	7153	3	8	Q3	1997	1.9200	0.7680	3.0000	1
255	0	7713	17	5	Q2	1997	1.2800	0.4864	2.0000	1
255	0	7797	15	6	Q2	1997	2.5600	1.0240	4.0000	1
255	0	7978	11	7	Q3	1997	2.5600	0.9728	4.0000	1
255	0	8060	22	1	Q1	1997	1.2800	0.5632	2.0000	1
255	0	8673	11	12	Q4	1997	1.9200	0.6144	3.0000	1
255	0	8772	11	4	Q2	1997	1.9200	0.7872	3.0000	1
255	0	8849	11	5	Q2	1997	2.5600	0.8704	4.0000	1
255	521	9019	6	10	Q4	1997	2.5600	1.1520	4.0000	1
255	0	9263	16	5	Q2	1997	1.9200	0.7104	3.0000	1
255	0	9290	14	10	Q4	1997	0.6400	0.2176	1.0000	1
255	0	10054	7	9	Q3	1997	2.5600	1.1264	4.0000	1
256	1061	40	14	4	Q2	1997	5.3000	2.3320	2.0000	1
256	0	502	15	3	Q1	1997	7.9500	2.6235	3.0000	1
256	0	552	11	7	Q3	1997	5.3000	2.4380	2.0000	1
256	0	647	3	4	Q2	1997	7.9500	3.4980	3.0000	1
256	0	650	11	3	Q1	1997	10.6000	4.5580	4.0000	1
256	0	750	13	8	Q3	1997	7.9500	3.7365	3.0000	1
256	1866	776	24	11	Q4	1997	10.6000	3.7100	4.0000	1
256	0	1925	22	9	Q3	1997	5.3000	1.9610	2.0000	1
256	506	2020	6	3	Q1	1997	5.3000	2.1730	2.0000	1
256	0	2211	17	3	Q1	1997	10.6000	5.1940	4.0000	1
256	0	2232	6	3	Q1	1997	5.3000	2.0140	2.0000	1
256	0	2371	16	6	Q2	1997	7.9500	3.9750	3.0000	1
256	0	2612	24	5	Q2	1997	7.9500	3.8160	3.0000	1
256	521	2712	6	10	Q4	1997	7.9500	3.8955	3.0000	1
256	0	2942	17	4	Q2	1997	7.9500	2.7825	3.0000	1
256	0	2968	13	4	Q2	1997	13.2500	5.8300	5.0000	1
256	0	3231	17	5	Q2	1997	7.9500	3.0210	3.0000	1
256	0	3428	24	1	Q1	1997	7.9500	3.9750	3.0000	1
256	0	3528	17	3	Q1	1997	10.6000	5.3000	4.0000	1
256	0	3709	7	11	Q4	1997	7.9500	3.7365	3.0000	1
256	0	3828	24	10	Q4	1997	5.3000	2.4910	2.0000	1
256	0	4163	14	4	Q2	1997	5.3000	2.3320	2.0000	1
256	0	4175	16	8	Q3	1997	10.6000	5.3000	4.0000	1
256	1314	4445	17	11	Q4	1997	10.6000	4.6640	4.0000	1
256	126	4570	2	10	Q4	1997	7.9500	3.8160	3.0000	1
256	992	4589	13	9	Q3	1997	7.9500	3.4185	3.0000	1
256	0	4634	24	12	Q4	1997	7.9500	2.7030	3.0000	1
256	0	4658	17	9	Q3	1997	7.9500	2.7030	3.0000	1
256	0	4877	15	3	Q1	1997	7.9500	3.0210	3.0000	1
256	0	5425	24	6	Q2	1997	7.9500	3.1005	3.0000	1
256	1856	5631	24	6	Q2	1997	13.2500	5.1675	5.0000	1
256	0	5808	7	7	Q3	1997	10.6000	3.7100	4.0000	1
256	0	5958	13	7	Q3	1997	7.9500	2.7825	3.0000	1
256	0	6091	24	3	Q1	1997	7.9500	2.9415	3.0000	1
256	0	6113	16	8	Q3	1997	7.9500	3.5775	3.0000	1
256	0	6256	6	8	Q3	1997	7.9500	2.4645	3.0000	1
256	0	6736	17	4	Q2	1997	10.6000	3.7100	4.0000	1
256	0	7051	16	12	Q4	1997	7.9500	3.4185	3.0000	1
256	0	7243	13	11	Q4	1997	5.3000	2.6500	2.0000	1
256	0	7384	3	6	Q2	1997	10.6000	4.1340	4.0000	1
256	0	7580	17	2	Q1	1997	7.9500	3.3390	3.0000	1
256	0	7683	22	11	Q4	1997	2.6500	1.3250	1.0000	1
256	508	7708	6	4	Q2	1997	7.9500	3.8955	3.0000	1
256	0	7743	3	10	Q4	1997	7.9500	2.5440	3.0000	1
256	0	7780	13	7	Q3	1997	5.3000	2.5970	2.0000	1
256	0	7906	13	7	Q3	1997	7.9500	3.6570	3.0000	1
256	0	8038	24	8	Q3	1997	7.9500	3.6570	3.0000	1
256	0	8457	7	9	Q3	1997	5.3000	1.8550	2.0000	1
256	1853	8629	24	5	Q2	1997	5.3000	2.5970	2.0000	1
256	0	8966	3	5	Q2	1997	7.9500	2.7825	3.0000	1
256	0	9184	3	12	Q4	1997	5.3000	2.0140	2.0000	1
256	0	9476	6	7	Q3	1997	7.9500	3.4185	3.0000	1
256	0	9534	17	1	Q1	1997	7.9500	2.5440	3.0000	1
256	1072	10156	14	9	Q3	1997	7.9500	3.5775	3.0000	1
257	984	217	13	5	Q2	1997	2.6500	1.0335	5.0000	1
257	0	1332	11	4	Q2	1997	2.6500	0.8480	5.0000	1
257	0	1575	13	4	Q2	1997	1.5900	0.7155	3.0000	1
257	0	1887	11	1	Q1	1997	2.1200	0.8692	4.0000	1
257	0	1983	17	8	Q3	1997	2.1200	0.8692	4.0000	1
257	0	2747	24	6	Q2	1997	2.1200	0.9116	4.0000	1
257	0	3130	13	3	Q1	1997	1.5900	0.5724	3.0000	1
257	0	4609	23	9	Q3	1997	2.1200	0.6572	4.0000	1
257	0	4670	17	9	Q3	1997	2.1200	0.7632	4.0000	1
257	504	4728	7	2	Q1	1997	1.0600	0.4028	2.0000	1
257	0	4834	24	7	Q3	1997	2.1200	0.6360	4.0000	1
257	0	5253	7	1	Q1	1997	1.0600	0.4346	2.0000	1
257	0	5358	3	3	Q1	1997	2.1200	1.0600	4.0000	1
257	1314	5644	17	11	Q4	1997	1.5900	0.7155	3.0000	1
257	0	5742	16	9	Q3	1997	2.1200	1.0388	4.0000	1
257	0	5827	11	3	Q1	1997	1.5900	0.7473	3.0000	1
257	826	5882	11	5	Q2	1997	1.0600	0.4770	2.0000	1
257	0	5935	7	11	Q4	1997	1.5900	0.7473	3.0000	1
257	0	5977	15	2	Q1	1997	2.1200	0.9964	4.0000	1
257	0	6529	17	7	Q3	1997	1.5900	0.6042	3.0000	1
257	0	7330	6	4	Q2	1997	1.5900	0.6519	3.0000	1
257	0	7434	11	12	Q4	1997	1.0600	0.4028	2.0000	1
257	0	7657	11	4	Q2	1997	1.0600	0.4558	2.0000	1
257	1303	8108	17	6	Q2	1997	1.0600	0.3710	2.0000	1
257	0	8514	14	12	Q4	1997	1.0600	0.5194	2.0000	1
257	188	8742	3	2	Q1	1997	1.5900	0.5247	3.0000	1
257	0	8798	6	6	Q2	1997	2.1200	0.6572	4.0000	1
257	523	8982	7	11	Q4	1997	1.5900	0.6360	3.0000	1
257	0	9276	7	7	Q3	1997	1.0600	0.3604	2.0000	1
257	0	9331	11	10	Q4	1997	1.5900	0.5724	3.0000	1
257	0	9381	24	6	Q2	1997	1.5900	0.6996	3.0000	1
257	0	10240	3	12	Q4	1997	1.0600	0.4134	2.0000	1
257	0	10264	15	5	Q2	1997	1.5900	0.5724	3.0000	1
258	0	400	23	1	Q1	1997	3.4400	1.5136	2.0000	1
258	0	454	17	1	Q1	1997	5.1600	2.0640	3.0000	1
258	1850	481	24	3	Q1	1997	5.1600	2.1672	3.0000	1
258	1216	769	16	2	Q1	1997	3.4400	1.3072	2.0000	1
258	1157	778	15	12	Q4	1997	3.4400	1.0664	2.0000	1
258	0	819	13	12	Q4	1997	3.4400	1.6856	2.0000	1
258	0	887	14	4	Q2	1997	1.7200	0.8600	1.0000	1
258	0	916	6	2	Q1	1997	5.1600	1.8576	3.0000	1
258	0	1144	7	4	Q2	1997	5.1600	2.2188	3.0000	1
258	0	1192	17	4	Q2	1997	5.1600	1.8060	3.0000	1
258	0	1387	11	7	Q3	1997	5.1600	2.4768	3.0000	1
258	0	1491	16	1	Q1	1997	5.1600	2.3220	3.0000	1
258	0	1650	7	8	Q3	1997	3.4400	1.1352	2.0000	1
258	0	1744	17	6	Q2	1997	6.8800	3.0960	4.0000	1
258	0	1839	11	4	Q2	1997	5.1600	1.8060	3.0000	1
258	0	2035	15	2	Q1	1997	5.1600	2.2704	3.0000	1
258	0	2102	6	12	Q4	1997	5.1600	1.9092	3.0000	1
258	0	2143	17	2	Q1	1997	8.6000	2.7520	5.0000	1
258	0	2201	16	7	Q3	1997	5.1600	2.3220	3.0000	1
258	0	2740	11	6	Q2	1997	5.1600	2.4768	3.0000	1
258	0	2769	16	12	Q4	1997	5.1600	1.7028	3.0000	1
258	0	2820	7	11	Q4	1997	5.1600	2.3736	3.0000	1
258	1845	3166	24	1	Q1	1997	6.8800	2.9584	4.0000	1
258	984	3388	13	5	Q2	1997	3.4400	1.2384	2.0000	1
258	818	3425	11	1	Q1	1997	5.1600	1.8576	3.0000	1
258	0	3965	24	10	Q4	1997	5.1600	1.6512	3.0000	1
258	0	4413	13	1	Q1	1997	3.4400	1.3416	2.0000	1
258	502	4474	6	1	Q1	1997	6.8800	3.2336	4.0000	1
258	0	4664	6	5	Q2	1997	5.1600	2.3220	3.0000	1
258	0	4727	16	1	Q1	1997	6.8800	2.6144	4.0000	1
258	0	4954	11	9	Q3	1997	5.1600	1.7028	3.0000	1
258	0	5063	3	10	Q4	1997	5.1600	1.9608	3.0000	1
258	1149	5116	15	8	Q3	1997	5.1600	1.5996	3.0000	1
258	0	5339	11	3	Q1	1997	3.4400	1.1352	2.0000	1
258	0	5419	17	10	Q4	1997	6.8800	2.2016	4.0000	1
258	0	5432	16	7	Q3	1997	3.4400	1.2384	2.0000	1
258	0	5560	13	7	Q3	1997	5.1600	2.2704	3.0000	1
258	514	5731	7	7	Q3	1997	3.4400	1.6856	2.0000	1
258	984	5809	13	5	Q2	1997	6.8800	2.3392	4.0000	1
258	0	5910	15	3	Q1	1997	5.1600	2.3736	3.0000	1
258	0	6019	6	9	Q3	1997	5.1600	2.4768	3.0000	1
258	0	6355	7	12	Q4	1997	5.1600	2.3736	3.0000	1
258	0	6609	6	4	Q2	1997	5.1600	1.7544	3.0000	1
258	0	7149	13	2	Q1	1997	6.8800	2.7520	4.0000	1
258	0	7384	3	12	Q4	1997	3.4400	1.6512	2.0000	1
258	0	7469	7	7	Q3	1997	3.4400	1.4792	2.0000	1
258	0	7772	15	9	Q3	1997	5.1600	2.3736	3.0000	1
258	199	7849	3	7	Q3	1997	5.1600	1.6512	3.0000	1
258	0	8195	6	6	Q2	1997	5.1600	1.9608	3.0000	1
258	837	8321	11	10	Q4	1997	6.8800	3.3712	4.0000	1
258	0	8367	13	2	Q1	1997	6.8800	2.6832	4.0000	1
258	0	8435	17	1	Q1	1997	3.4400	1.6512	2.0000	1
258	502	8505	6	1	Q1	1997	5.1600	2.5284	3.0000	1
258	1150	8541	15	8	Q3	1997	6.8800	3.0272	4.0000	1
258	0	8768	11	11	Q4	1997	3.4400	1.5136	2.0000	1
258	1154	9171	15	10	Q4	1997	6.8800	2.9584	4.0000	1
258	0	9487	17	12	Q4	1997	6.8800	3.0960	4.0000	1
258	0	9884	11	2	Q1	1997	3.4400	1.3416	2.0000	1
258	0	10243	17	9	Q3	1997	6.8800	2.3392	4.0000	1
259	0	39	13	10	Q4	1997	5.7000	2.1090	3.0000	1
259	523	133	6	11	Q4	1997	5.7000	2.8500	3.0000	1
259	0	193	6	5	Q2	1997	5.7000	2.2230	3.0000	1
259	0	663	16	9	Q3	1997	7.6000	2.3560	4.0000	1
259	0	924	3	1	Q1	1997	9.5000	4.2750	5.0000	1
259	0	1097	23	12	Q4	1997	7.6000	2.6600	4.0000	1
259	0	1122	15	10	Q4	1997	9.5000	3.9900	5.0000	1
259	0	1890	24	10	Q4	1997	7.6000	2.5080	4.0000	1
259	0	1917	23	4	Q2	1997	3.8000	1.8620	2.0000	1
259	0	2065	17	9	Q3	1997	5.7000	2.4510	3.0000	1
259	0	2201	16	5	Q2	1997	5.7000	1.9380	3.0000	1
259	0	2210	13	8	Q3	1997	5.7000	2.0520	3.0000	1
259	982	2246	13	4	Q2	1997	9.5000	4.4650	5.0000	1
259	515	2521	6	7	Q3	1997	5.7000	2.7360	3.0000	1
259	0	2673	11	10	Q4	1997	7.6000	3.7240	4.0000	1
259	0	2711	15	12	Q4	1997	5.7000	2.7930	3.0000	1
259	0	2908	11	1	Q1	1997	7.6000	3.6480	4.0000	1
259	0	2977	7	4	Q2	1997	5.7000	2.5080	3.0000	1
259	0	3124	3	10	Q4	1997	7.6000	2.3560	4.0000	1
259	1869	3187	24	12	Q4	1997	3.8000	1.8620	2.0000	1
259	0	3286	22	9	Q3	1997	3.8000	1.2540	2.0000	1
259	0	3850	7	9	Q3	1997	5.7000	2.0520	3.0000	1
259	980	3979	13	3	Q1	1997	7.6000	3.7240	4.0000	1
259	0	4490	13	11	Q4	1997	5.7000	2.6220	3.0000	1
259	0	4548	6	11	Q4	1997	3.8000	1.8240	2.0000	1
259	0	4670	17	9	Q3	1997	5.7000	2.0520	3.0000	1
259	1225	4676	16	7	Q3	1997	3.8000	1.3680	2.0000	1
259	0	4783	13	8	Q3	1997	7.6000	2.8880	4.0000	1
259	1768	4985	23	2	Q1	1997	5.7000	1.8240	3.0000	1
259	1856	5126	24	6	Q2	1997	3.8000	1.6340	2.0000	1
259	0	5278	11	12	Q4	1997	3.8000	1.5200	2.0000	1
259	1214	5295	16	2	Q1	1997	7.6000	2.2800	4.0000	1
259	0	5380	7	1	Q1	1997	5.7000	2.0520	3.0000	1
259	0	5850	2	5	Q2	1997	3.8000	1.6720	2.0000	1
259	0	6088	14	4	Q2	1997	1.9000	0.8740	1.0000	1
259	1851	6441	24	4	Q2	1997	5.7000	2.7360	3.0000	1
259	518	6590	7	8	Q3	1997	5.7000	2.5080	3.0000	1
259	521	6922	7	10	Q4	1997	7.6000	2.6600	4.0000	1
259	0	6982	13	12	Q4	1997	5.7000	2.0520	3.0000	1
259	0	7001	3	4	Q2	1997	7.6000	2.5080	4.0000	1
259	0	7490	24	7	Q3	1997	7.6000	2.5080	4.0000	1
259	0	7556	17	9	Q3	1997	9.5000	3.0400	5.0000	1
259	0	7731	7	12	Q4	1997	5.7000	2.1090	3.0000	1
259	0	7813	17	5	Q2	1997	5.7000	2.8500	3.0000	1
259	1066	8292	14	6	Q2	1997	5.7000	2.4510	3.0000	1
259	0	8717	17	8	Q3	1997	3.8000	1.2920	2.0000	1
259	0	8862	11	7	Q3	1997	5.7000	2.1090	3.0000	1
259	0	8960	3	9	Q3	1997	3.8000	1.7480	2.0000	1
259	0	9109	7	10	Q4	1997	3.8000	1.2920	2.0000	1
259	0	9208	15	2	Q1	1997	9.5000	3.5150	5.0000	1
259	0	9622	6	8	Q3	1997	3.8000	1.1780	2.0000	1
259	0	9668	13	7	Q3	1997	7.6000	3.1160	4.0000	1
259	0	9924	15	12	Q4	1997	5.7000	2.8500	3.0000	1
259	1710	10043	22	12	Q4	1997	3.8000	1.4440	2.0000	1
260	0	432	15	9	Q3	1997	7.3600	2.3552	4.0000	1
260	0	463	23	9	Q3	1997	5.5200	2.1528	3.0000	1
260	1303	1003	17	6	Q2	1997	5.5200	2.5392	3.0000	1
260	0	1281	3	2	Q1	1997	7.3600	2.2816	4.0000	1
260	0	1917	23	6	Q2	1997	5.5200	2.0976	3.0000	1
260	502	1966	6	1	Q1	1997	7.3600	2.7968	4.0000	1
260	0	1970	3	6	Q2	1997	7.3600	3.1648	4.0000	1
260	1314	2272	17	11	Q4	1997	5.5200	1.9320	3.0000	1
260	0	2673	11	1	Q1	1997	3.6800	1.3984	2.0000	1
260	0	2777	13	5	Q2	1997	5.5200	2.3736	3.0000	1
260	0	2925	11	10	Q4	1997	5.5200	2.6496	3.0000	1
260	0	3231	17	5	Q2	1997	5.5200	1.9320	3.0000	1
260	0	3328	17	9	Q3	1997	5.5200	1.9320	3.0000	1
260	0	3422	23	11	Q4	1997	5.5200	2.2080	3.0000	1
260	0	3476	3	5	Q2	1997	7.3600	2.5760	4.0000	1
260	0	3520	15	11	Q4	1997	5.5200	1.7664	3.0000	1
260	0	3838	17	12	Q4	1997	7.3600	3.4592	4.0000	1
260	0	3979	13	7	Q3	1997	7.3600	3.6064	4.0000	1
260	0	4162	7	3	Q1	1997	5.5200	2.7048	3.0000	1
260	0	4249	11	6	Q2	1997	3.6800	1.6928	2.0000	1
260	992	4499	13	9	Q3	1997	3.6800	1.5824	2.0000	1
260	0	4726	11	7	Q3	1997	7.3600	2.7968	4.0000	1
260	0	4810	23	4	Q2	1997	7.3600	2.9440	4.0000	1
260	0	4844	24	8	Q3	1997	3.6800	1.8032	2.0000	1
260	0	4987	15	6	Q2	1997	5.5200	2.6496	3.0000	1
260	0	5196	13	11	Q4	1997	5.5200	2.4840	3.0000	1
260	0	5288	13	1	Q1	1997	7.3600	2.2816	4.0000	1
260	526	5566	6	12	Q4	1997	5.5200	2.1528	3.0000	1
260	0	5973	3	10	Q4	1997	5.5200	1.7664	3.0000	1
260	0	6599	22	9	Q3	1997	3.6800	1.3248	2.0000	1
260	1853	6654	24	5	Q2	1997	7.3600	2.3552	4.0000	1
260	526	6793	7	12	Q4	1997	7.3600	2.5024	4.0000	1
260	0	6831	14	12	Q4	1997	3.6800	1.2144	2.0000	1
260	0	6891	7	7	Q3	1997	9.2000	3.4960	5.0000	1
260	0	7203	13	4	Q2	1997	7.3600	2.3552	4.0000	1
260	526	7267	6	12	Q4	1997	5.5200	1.8768	3.0000	1
260	0	7493	24	2	Q1	1997	7.3600	2.3552	4.0000	1
260	0	7556	17	11	Q4	1997	7.3600	3.6800	4.0000	1
260	0	7659	6	4	Q2	1997	3.6800	1.3984	2.0000	1
260	0	7822	3	10	Q4	1997	3.6800	1.8032	2.0000	1
260	0	8269	13	2	Q1	1997	5.5200	2.4840	3.0000	1
260	0	8289	17	12	Q4	1997	5.5200	2.0976	3.0000	1
260	202	8477	3	8	Q3	1997	5.5200	2.7600	3.0000	1
260	0	8667	13	11	Q4	1997	5.5200	2.3184	3.0000	1
260	0	8783	15	12	Q4	1997	5.5200	1.8216	3.0000	1
260	199	8902	3	7	Q3	1997	5.5200	2.7600	3.0000	1
260	0	9016	23	10	Q4	1997	5.5200	2.1528	3.0000	1
260	0	9125	13	6	Q2	1997	3.6800	1.4720	2.0000	1
260	1294	9745	17	2	Q1	1997	7.3600	3.5328	4.0000	1
261	1233	511	16	10	Q4	1997	10.1400	3.5490	3.0000	1
261	1701	612	22	7	Q3	1997	6.7600	2.7716	2.0000	1
261	0	976	16	1	Q1	1997	10.1400	3.5490	3.0000	1
261	0	1167	6	5	Q2	1997	10.1400	5.0700	3.0000	1
261	0	1167	7	10	Q4	1997	10.1400	5.0700	3.0000	1
261	0	1253	13	7	Q3	1997	10.1400	4.5630	3.0000	1
261	0	1311	11	4	Q2	1997	6.7600	2.9068	2.0000	1
261	0	1736	13	12	Q4	1997	13.5200	5.0024	4.0000	1
261	0	1850	16	3	Q1	1997	6.7600	2.3660	2.0000	1
261	0	1934	2	10	Q4	1997	3.3800	1.2506	1.0000	1
261	0	1938	24	12	Q4	1997	6.7600	2.2984	2.0000	1
261	0	2165	24	9	Q3	1997	10.1400	3.9546	3.0000	1
261	0	2187	15	9	Q3	1997	6.7600	3.3124	2.0000	1
261	0	2373	13	1	Q1	1997	13.5200	4.8672	4.0000	1
261	0	2468	13	10	Q4	1997	13.5200	4.5968	4.0000	1
261	0	2626	11	11	Q4	1997	6.7600	2.2308	2.0000	1
261	0	2632	13	12	Q4	1997	10.1400	4.7658	3.0000	1
261	988	2632	13	7	Q3	1997	10.1400	4.7658	3.0000	1
261	0	2640	7	4	Q2	1997	13.5200	4.4616	4.0000	1
261	0	2893	24	12	Q4	1997	10.1400	4.9686	3.0000	1
261	1850	3012	24	3	Q1	1997	10.1400	4.2588	3.0000	1
261	826	3101	11	5	Q2	1997	13.5200	5.5432	4.0000	1
261	0	3242	3	11	Q4	1997	13.5200	5.1376	4.0000	1
261	826	3311	11	5	Q2	1997	13.5200	4.3264	4.0000	1
261	0	3337	6	1	Q1	1997	13.5200	5.0024	4.0000	1
261	0	3422	23	10	Q4	1997	13.5200	4.3264	4.0000	1
261	0	3596	11	1	Q1	1997	13.5200	5.6784	4.0000	1
261	1223	4094	16	6	Q2	1997	13.5200	5.0024	4.0000	1
261	0	4211	11	7	Q3	1997	16.9000	6.7600	5.0000	1
261	0	4700	17	8	Q3	1997	13.5200	5.4080	4.0000	1
261	0	4809	6	12	Q4	1997	10.1400	4.6644	3.0000	1
261	0	4824	3	6	Q2	1997	10.1400	4.2588	3.0000	1
261	0	5080	15	5	Q2	1997	16.9000	5.5770	5.0000	1
261	0	5116	15	12	Q4	1997	13.5200	5.2728	4.0000	1
261	0	5185	24	1	Q1	1997	13.5200	6.4896	4.0000	1
261	0	5432	16	11	Q4	1997	16.9000	8.1120	5.0000	1
261	1709	5461	22	11	Q4	1997	3.3800	1.3858	1.0000	1
261	0	5614	15	7	Q3	1997	6.7600	2.2308	2.0000	1
261	0	5821	15	5	Q2	1997	10.1400	4.5630	3.0000	1
261	0	5847	22	5	Q2	1997	3.3800	1.2168	1.0000	1
261	0	5962	17	5	Q2	1997	13.5200	4.3264	4.0000	1
261	0	6486	13	6	Q2	1997	13.5200	4.1912	4.0000	1
261	0	6516	15	10	Q4	1997	6.7600	2.3660	2.0000	1
261	0	6832	3	5	Q2	1997	10.1400	4.3602	3.0000	1
261	829	6995	11	6	Q2	1997	13.5200	5.5432	4.0000	1
261	0	7243	13	3	Q1	1997	10.1400	3.3462	3.0000	1
261	0	7362	11	7	Q3	1997	10.1400	3.9546	3.0000	1
261	0	7382	22	7	Q3	1997	10.1400	3.6504	3.0000	1
261	505	7391	7	2	Q1	1997	6.7600	3.3124	2.0000	1
261	0	7601	24	3	Q1	1997	10.1400	4.8672	3.0000	1
261	504	7871	7	2	Q1	1997	13.5200	4.3264	4.0000	1
261	0	7927	15	1	Q1	1997	10.1400	5.0700	3.0000	1
261	0	8056	24	6	Q2	1997	10.1400	3.6504	3.0000	1
261	0	8142	6	4	Q2	1997	6.7600	3.0420	2.0000	1
261	0	8445	6	9	Q3	1997	6.7600	3.0420	2.0000	1
261	0	8746	23	6	Q2	1997	10.1400	4.1574	3.0000	1
261	1783	8746	23	9	Q3	1997	10.1400	4.7658	3.0000	1
261	0	8840	17	8	Q3	1997	6.7600	3.2448	2.0000	1
261	0	8960	3	5	Q2	1997	10.1400	3.1434	3.0000	1
261	0	9025	13	12	Q4	1997	6.7600	2.9068	2.0000	1
261	0	9318	16	9	Q3	1997	13.5200	5.1376	4.0000	1
261	0	9420	13	5	Q2	1997	10.1400	4.9686	3.0000	1
261	1149	9563	15	8	Q3	1997	6.7600	2.5688	2.0000	1
261	0	9642	3	4	Q2	1997	10.1400	3.9546	3.0000	1
261	0	9745	17	8	Q3	1997	10.1400	3.2448	3.0000	1
261	0	10091	17	8	Q3	1997	13.5200	6.6248	4.0000	1
262	0	260	11	7	Q3	1997	4.0200	1.2864	3.0000	1
262	0	454	17	6	Q2	1997	5.3600	2.3584	4.0000	1
262	0	614	17	12	Q4	1997	5.3600	1.9296	4.0000	1
262	0	660	7	6	Q2	1997	4.0200	1.5678	3.0000	1
262	0	705	6	7	Q3	1997	4.0200	1.6884	3.0000	1
262	0	747	24	10	Q4	1997	6.7000	2.6130	5.0000	1
262	0	1144	6	12	Q4	1997	4.0200	1.8894	3.0000	1
262	0	1549	7	5	Q2	1997	4.0200	1.8090	3.0000	1
262	0	1701	13	11	Q4	1997	5.3600	1.6080	4.0000	1
262	0	1773	13	1	Q1	1997	4.0200	1.8492	3.0000	1
262	0	1923	11	3	Q1	1997	2.6800	1.1524	2.0000	1
262	0	2625	13	7	Q3	1997	5.3600	2.0368	4.0000	1
262	0	2808	13	7	Q3	1997	4.0200	1.8090	3.0000	1
262	0	3070	7	3	Q1	1997	4.0200	1.2060	3.0000	1
262	1314	3160	17	11	Q4	1997	2.6800	1.3400	2.0000	1
262	526	3251	6	12	Q4	1997	5.3600	2.6264	4.0000	1
262	0	3506	7	4	Q2	1997	4.0200	1.5678	3.0000	1
262	0	3627	3	10	Q4	1997	2.6800	1.3400	2.0000	1
262	0	4021	16	12	Q4	1997	2.6800	1.0988	2.0000	1
262	1138	4122	15	3	Q1	1997	5.3600	2.4656	4.0000	1
262	0	4193	24	2	Q1	1997	2.6800	0.9648	2.0000	1
262	0	4196	13	8	Q3	1997	4.0200	1.5276	3.0000	1
262	1000	4508	13	12	Q4	1997	2.6800	0.9916	2.0000	1
262	202	4541	3	8	Q3	1997	4.0200	1.8090	3.0000	1
262	0	4547	13	2	Q1	1997	5.3600	2.2512	4.0000	1
262	0	4951	15	6	Q2	1997	5.3600	1.9296	4.0000	1
262	1773	5019	23	4	Q2	1997	4.0200	1.5678	3.0000	1
262	0	5180	24	8	Q3	1997	4.0200	1.6482	3.0000	1
262	0	5346	3	4	Q2	1997	2.6800	0.9112	2.0000	1
262	0	5353	23	2	Q1	1997	5.3600	2.4120	4.0000	1
262	526	5655	7	12	Q4	1997	4.0200	1.4472	3.0000	1
262	0	5820	17	3	Q1	1997	2.6800	1.0720	2.0000	1
262	1773	5999	23	4	Q2	1997	4.0200	1.4472	3.0000	1
262	0	6267	24	3	Q1	1997	5.3600	2.0368	4.0000	1
262	0	6347	17	2	Q1	1997	4.0200	1.8090	3.0000	1
262	0	6609	7	9	Q3	1997	2.6800	1.1792	2.0000	1
262	1869	6741	24	12	Q4	1997	4.0200	1.4874	3.0000	1
262	0	6805	7	3	Q1	1997	4.0200	1.4874	3.0000	1
262	0	6893	6	12	Q4	1997	4.0200	1.7688	3.0000	1
262	0	6960	17	6	Q2	1997	4.0200	1.2462	3.0000	1
262	0	7046	15	7	Q3	1997	2.6800	1.2060	2.0000	1
262	0	7269	13	3	Q1	1997	5.3600	2.5192	4.0000	1
262	0	7366	3	10	Q4	1997	2.6800	0.9916	2.0000	1
262	0	7457	13	7	Q3	1997	4.0200	1.4874	3.0000	1
262	0	7469	7	7	Q3	1997	2.6800	1.1256	2.0000	1
262	1866	7595	24	11	Q4	1997	4.0200	1.4472	3.0000	1
262	821	7618	11	2	Q1	1997	4.0200	1.8090	3.0000	1
262	190	7622	3	3	Q1	1997	2.6800	0.8844	2.0000	1
262	1223	7702	16	6	Q2	1997	5.3600	2.5192	4.0000	1
262	0	7743	3	12	Q4	1997	5.3600	2.5192	4.0000	1
262	0	7831	17	8	Q3	1997	4.0200	2.0100	3.0000	1
262	0	8242	17	10	Q4	1997	4.0200	2.0100	3.0000	1
262	0	8311	23	6	Q2	1997	2.6800	1.2328	2.0000	1
262	0	8436	15	1	Q1	1997	4.0200	1.8894	3.0000	1
262	197	8571	3	6	Q2	1997	4.0200	1.9296	3.0000	1
262	0	8777	17	8	Q3	1997	5.3600	1.6616	4.0000	1
262	0	8897	11	2	Q1	1997	4.0200	2.0100	3.0000	1
262	837	9080	11	10	Q4	1997	5.3600	1.8224	4.0000	1
262	517	9422	7	8	Q3	1997	5.3600	1.8760	4.0000	1
262	0	9668	13	12	Q4	1997	5.3600	1.8760	4.0000	1
262	984	9673	13	5	Q2	1997	6.7000	2.7470	5.0000	1
262	980	9760	13	3	Q1	1997	5.3600	1.6080	4.0000	1
262	0	9931	6	5	Q2	1997	4.0200	1.8492	3.0000	1
263	0	221	15	1	Q1	1997	11.4000	3.5340	3.0000	1
263	1694	293	22	4	Q2	1997	7.6000	2.5840	2.0000	1
263	0	417	6	12	Q4	1997	11.4000	4.5600	3.0000	1
263	0	739	23	2	Q1	1997	7.6000	3.7240	2.0000	1
263	1778	739	23	7	Q3	1997	7.6000	2.8120	2.0000	1
263	0	1193	13	5	Q2	1997	7.6000	2.8880	2.0000	1
263	0	1249	15	2	Q1	1997	7.6000	3.0400	2.0000	1
263	0	1491	16	11	Q4	1997	11.4000	5.1300	3.0000	1
263	518	1683	6	8	Q3	1997	11.4000	5.5860	3.0000	1
263	0	2201	16	1	Q1	1997	11.4000	5.0160	3.0000	1
263	207	2368	3	11	Q4	1997	7.6000	2.7360	2.0000	1
263	0	2378	16	7	Q3	1997	7.6000	3.8000	2.0000	1
263	0	2957	7	7	Q3	1997	11.4000	5.4720	3.0000	1
263	0	3208	14	2	Q1	1997	7.6000	2.9640	2.0000	1
263	0	3239	17	12	Q4	1997	15.2000	6.8400	4.0000	1
263	1775	3267	23	5	Q2	1997	11.4000	3.5340	3.0000	1
263	1307	3334	17	8	Q3	1997	11.4000	3.4200	3.0000	1
263	0	3352	7	8	Q3	1997	11.4000	5.7000	3.0000	1
263	0	3810	7	3	Q1	1997	15.2000	5.4720	4.0000	1
263	0	3928	23	6	Q2	1997	7.6000	2.8120	2.0000	1
263	980	3979	13	3	Q1	1997	11.4000	3.7620	3.0000	1
263	0	4151	7	11	Q4	1997	7.6000	3.2680	2.0000	1
263	1154	4321	15	10	Q4	1997	15.2000	5.1680	4.0000	1
263	0	4782	24	8	Q3	1997	15.2000	6.6880	4.0000	1
263	516	4967	7	8	Q3	1997	11.4000	3.6480	3.0000	1
263	0	5133	7	11	Q4	1997	7.6000	2.4320	2.0000	1
263	0	5542	16	3	Q1	1997	7.6000	2.6600	2.0000	1
263	0	5590	17	1	Q1	1997	11.4000	4.6740	3.0000	1
263	0	5597	3	3	Q1	1997	11.4000	5.2440	3.0000	1
263	0	5802	7	1	Q1	1997	11.4000	4.3320	3.0000	1
263	0	6392	7	7	Q3	1997	11.4000	4.2180	3.0000	1
263	0	6417	7	4	Q2	1997	11.4000	3.7620	3.0000	1
263	0	6617	7	3	Q1	1997	7.6000	3.6480	2.0000	1
263	0	6716	6	8	Q3	1997	7.6000	2.8880	2.0000	1
263	524	6717	6	11	Q4	1997	11.4000	3.8760	3.0000	1
263	0	7269	13	7	Q3	1997	11.4000	4.4460	3.0000	1
263	1769	7276	23	3	Q1	1997	7.6000	2.4320	2.0000	1
263	0	7291	11	12	Q4	1997	11.4000	5.0160	3.0000	1
263	0	7459	7	7	Q3	1997	11.4000	4.4460	3.0000	1
263	0	7493	24	1	Q1	1997	15.2000	5.4720	4.0000	1
263	1056	7495	14	1	Q1	1997	7.6000	2.8880	2.0000	1
263	524	7584	6	11	Q4	1997	15.2000	6.0800	4.0000	1
263	0	8038	24	7	Q3	1997	15.2000	4.7120	4.0000	1
263	0	8202	3	9	Q3	1997	15.2000	7.4480	4.0000	1
263	0	8274	13	2	Q1	1997	7.6000	2.6600	2.0000	1
263	0	8665	15	12	Q4	1997	15.2000	4.8640	4.0000	1
263	0	9115	11	11	Q4	1997	15.2000	4.8640	4.0000	1
263	837	9397	11	10	Q4	1997	11.4000	4.1040	3.0000	1
263	988	9501	13	7	Q3	1997	7.6000	3.2680	2.0000	1
263	1304	9534	17	7	Q3	1997	15.2000	6.8400	4.0000	1
263	1142	9827	15	5	Q2	1997	11.4000	4.5600	3.0000	1
263	1307	10116	17	8	Q3	1997	15.2000	7.4480	4.0000	1
263	1233	10173	16	10	Q4	1997	15.2000	5.1680	4.0000	1
264	0	143	6	4	Q2	1997	5.5600	1.8904	2.0000	1
264	0	169	13	7	Q3	1997	5.5600	2.6688	2.0000	1
264	0	352	11	1	Q1	1997	5.5600	1.7792	2.0000	1
264	0	400	23	9	Q3	1997	8.3400	3.6696	3.0000	1
264	1216	430	16	2	Q1	1997	5.5600	2.4464	2.0000	1
264	0	638	11	12	Q4	1997	13.9000	6.1160	5.0000	1
264	0	893	13	9	Q3	1997	8.3400	3.9198	3.0000	1
264	0	968	15	11	Q4	1997	5.5600	2.1128	2.0000	1
264	1141	968	15	4	Q2	1997	8.3400	3.3360	3.0000	1
264	1314	1024	17	11	Q4	1997	8.3400	2.6688	3.0000	1
264	0	1076	2	11	Q4	1997	5.5600	2.2796	2.0000	1
264	0	1609	14	12	Q4	1997	2.7800	1.0008	1.0000	1
264	510	1759	6	5	Q2	1997	8.3400	4.1700	3.0000	1
264	0	1979	3	5	Q2	1997	13.9000	6.1160	5.0000	1
264	1303	2211	17	6	Q2	1997	13.9000	5.0040	5.0000	1
264	1157	2212	15	12	Q4	1997	13.9000	5.4210	5.0000	1
264	0	2215	11	12	Q4	1997	11.1200	5.3376	4.0000	1
264	0	2245	11	9	Q3	1997	13.9000	4.5870	5.0000	1
264	0	2326	6	8	Q3	1997	11.1200	5.0040	4.0000	1
264	0	2335	17	8	Q3	1997	8.3400	4.0866	3.0000	1
264	0	2511	17	2	Q1	1997	11.1200	3.3360	4.0000	1
264	0	2548	13	6	Q2	1997	11.1200	5.2264	4.0000	1
264	0	2638	13	10	Q4	1997	8.3400	2.9190	3.0000	1
264	0	2645	22	4	Q2	1997	5.5600	2.2796	2.0000	1
264	1214	2663	16	2	Q1	1997	8.3400	3.9198	3.0000	1
264	1228	2663	16	8	Q3	1997	11.1200	5.1152	4.0000	1
264	833	2673	11	8	Q3	1997	5.5600	1.7792	2.0000	1
264	829	3149	11	6	Q2	1997	8.3400	3.7530	3.0000	1
264	197	3242	3	6	Q2	1997	8.3400	2.5854	3.0000	1
264	0	3668	7	6	Q2	1997	5.5600	1.8348	2.0000	1
264	0	3979	13	7	Q3	1997	8.3400	2.7522	3.0000	1
264	0	4094	16	10	Q4	1997	5.5600	1.6680	2.0000	1
264	504	4115	7	2	Q1	1997	8.3400	2.6688	3.0000	1
264	0	4118	17	4	Q2	1997	8.3400	2.8356	3.0000	1
264	0	4194	24	9	Q3	1997	8.3400	2.9190	3.0000	1
264	0	4322	15	1	Q1	1997	13.9000	4.1700	5.0000	1
264	0	4357	7	12	Q4	1997	5.5600	1.8348	2.0000	1
264	0	4422	6	12	Q4	1997	8.3400	2.9190	3.0000	1
264	0	4422	7	12	Q4	1997	5.5600	1.8904	2.0000	1
264	0	4643	22	6	Q2	1997	5.5600	2.6132	2.0000	1
264	0	4739	15	8	Q3	1997	11.1200	4.4480	4.0000	1
264	508	4992	6	4	Q2	1997	11.1200	4.1144	4.0000	1
264	0	5143	17	9	Q3	1997	11.1200	3.8920	4.0000	1
264	837	5305	11	10	Q4	1997	8.3400	2.5854	3.0000	1
264	0	5407	24	6	Q2	1997	8.3400	3.5028	3.0000	1
264	0	5625	24	12	Q4	1997	11.1200	5.3376	4.0000	1
264	0	5944	3	2	Q1	1997	5.5600	2.3908	2.0000	1
264	842	6452	11	12	Q4	1997	13.9000	4.8650	5.0000	1
264	0	6854	17	2	Q1	1997	8.3400	2.6688	3.0000	1
264	818	7040	11	1	Q1	1997	11.1200	5.1152	4.0000	1
264	0	7292	13	7	Q3	1997	11.1200	5.0040	4.0000	1
264	976	7319	13	1	Q1	1997	11.1200	3.3360	4.0000	1
264	0	7413	3	4	Q2	1997	5.5600	1.8348	2.0000	1
264	0	8074	17	7	Q3	1997	8.3400	3.2526	3.0000	1
264	1869	8423	24	12	Q4	1997	8.3400	3.2526	3.0000	1
264	0	8737	11	2	Q1	1997	8.3400	2.5854	3.0000	1
264	0	8794	17	6	Q2	1997	11.1200	3.4472	4.0000	1
264	0	8947	3	10	Q4	1997	8.3400	3.2526	3.0000	1
264	1136	9017	15	2	Q1	1997	11.1200	4.8928	4.0000	1
264	0	9065	13	12	Q4	1997	13.9000	6.1160	5.0000	1
264	0	9132	11	8	Q3	1997	5.5600	1.6680	2.0000	1
264	0	9286	13	12	Q4	1997	8.3400	3.5028	3.0000	1
264	0	9324	3	8	Q3	1997	5.5600	2.3908	2.0000	1
264	505	9390	7	2	Q1	1997	8.3400	3.1692	3.0000	1
264	508	9471	6	4	Q2	1997	8.3400	3.0024	3.0000	1
264	0	10145	13	8	Q3	1997	11.1200	4.4480	4.0000	1
265	0	169	13	1	Q1	1997	14.4400	5.3428	4.0000	1
265	516	505	7	8	Q3	1997	7.2200	2.2382	2.0000	1
265	0	532	13	8	Q3	1997	14.4400	5.0540	4.0000	1
265	0	621	11	11	Q4	1997	10.8300	5.0901	3.0000	1
265	0	863	17	6	Q2	1997	14.4400	5.0540	4.0000	1
265	0	870	24	5	Q2	1997	10.8300	3.2490	3.0000	1
265	0	878	3	6	Q2	1997	10.8300	4.0071	3.0000	1
265	0	924	3	6	Q2	1997	10.8300	4.2237	3.0000	1
265	1231	976	16	9	Q3	1997	10.8300	4.9818	3.0000	1
265	0	1173	13	6	Q2	1997	14.4400	6.0648	4.0000	1
265	0	1771	2	1	Q1	1997	3.6100	1.3718	1.0000	1
265	0	1832	23	12	Q4	1997	10.8300	3.8988	3.0000	1
265	1851	1838	24	4	Q2	1997	14.4400	4.6208	4.0000	1
265	0	1917	23	3	Q1	1997	7.2200	3.5378	2.0000	1
265	0	2102	6	12	Q4	1997	10.8300	3.8988	3.0000	1
265	0	2245	11	10	Q4	1997	7.2200	2.9602	2.0000	1
265	1304	2493	17	7	Q3	1997	14.4400	6.6424	4.0000	1
265	0	2910	15	2	Q1	1997	10.8300	3.6822	3.0000	1
265	0	3231	17	3	Q1	1997	10.8300	5.4150	3.0000	1
265	982	3253	13	4	Q2	1997	14.4400	5.6316	4.0000	1
265	0	3423	13	10	Q4	1997	10.8300	3.8988	3.0000	1
265	508	3462	6	4	Q2	1997	14.4400	5.0540	4.0000	1
265	0	3498	24	2	Q1	1997	10.8300	3.8988	3.0000	1
265	0	3540	24	10	Q4	1997	7.2200	2.8880	2.0000	1
265	0	3567	16	4	Q2	1997	10.8300	3.6822	3.0000	1
265	0	3742	11	12	Q4	1997	10.8300	3.3573	3.0000	1
265	0	3918	7	3	Q1	1997	14.4400	5.0540	4.0000	1
265	0	4322	15	10	Q4	1997	14.4400	6.9312	4.0000	1
265	504	5233	6	2	Q1	1997	7.2200	2.3104	2.0000	1
265	0	5346	3	12	Q4	1997	10.8300	4.8735	3.0000	1
265	0	5432	16	11	Q4	1997	10.8300	4.3320	3.0000	1
265	0	5790	17	5	Q2	1997	10.8300	4.8735	3.0000	1
265	0	5877	17	7	Q3	1997	10.8300	4.6569	3.0000	1
265	0	6291	3	12	Q4	1997	10.8300	4.3320	3.0000	1
265	1307	6560	17	8	Q3	1997	10.8300	3.6822	3.0000	1
265	0	6703	11	5	Q2	1997	7.2200	2.9602	2.0000	1
265	0	6958	6	5	Q2	1997	10.8300	5.4150	3.0000	1
265	0	7319	13	6	Q2	1997	10.8300	3.3573	3.0000	1
265	0	7470	13	5	Q2	1997	10.8300	3.8988	3.0000	1
265	1231	7502	16	9	Q3	1997	14.4400	4.7652	4.0000	1
265	0	7704	3	8	Q3	1997	10.8300	5.1984	3.0000	1
265	0	8291	13	10	Q4	1997	14.4400	5.4872	4.0000	1
265	1303	8336	17	6	Q2	1997	10.8300	3.6822	3.0000	1
265	0	8427	16	3	Q1	1997	14.4400	4.6208	4.0000	1
265	0	8887	17	7	Q3	1997	7.2200	3.4656	2.0000	1
265	513	9033	6	6	Q2	1997	10.8300	4.3320	3.0000	1
265	0	9788	13	3	Q1	1997	7.2200	2.7436	2.0000	1
265	0	9800	15	9	Q3	1997	14.4400	6.4980	4.0000	1
265	0	9857	24	7	Q3	1997	7.2200	2.5270	2.0000	1
265	0	10152	13	12	Q4	1997	7.2200	3.2490	2.0000	1
265	0	10182	24	9	Q3	1997	10.8300	3.8988	3.0000	1
265	0	10238	16	8	Q3	1997	7.2200	3.3212	2.0000	1
265	0	10248	15	11	Q4	1997	7.2200	3.2490	2.0000	1
266	0	326	2	12	Q4	1997	1.6200	0.5670	1.0000	1
266	0	612	22	9	Q3	1997	1.6200	0.6480	1.0000	1
266	0	878	3	6	Q2	1997	6.4800	2.3976	4.0000	1
266	0	1147	13	12	Q4	1997	3.2400	1.2312	2.0000	1
266	0	1297	16	11	Q4	1997	6.4800	2.2680	4.0000	1
266	0	1341	3	6	Q2	1997	6.4800	3.1104	4.0000	1
266	0	1821	13	12	Q4	1997	4.8600	2.4300	3.0000	1
266	0	2204	3	2	Q1	1997	4.8600	1.8954	3.0000	1
266	1765	2829	23	1	Q1	1997	3.2400	1.1016	2.0000	1
266	0	2981	23	9	Q3	1997	3.2400	1.2312	2.0000	1
266	0	3114	7	7	Q3	1997	8.1000	3.3210	5.0000	1
266	0	3160	17	2	Q1	1997	4.8600	1.8468	3.0000	1
266	0	3245	17	9	Q3	1997	3.2400	1.3932	2.0000	1
266	0	3508	6	11	Q4	1997	4.8600	1.8954	3.0000	1
266	0	3550	11	12	Q4	1997	3.2400	1.5876	2.0000	1
266	0	3669	24	7	Q3	1997	6.4800	3.1752	4.0000	1
266	0	3816	3	11	Q4	1997	4.8600	1.5552	3.0000	1
266	508	3817	6	4	Q2	1997	4.8600	1.9440	3.0000	1
266	0	3980	13	6	Q2	1997	4.8600	2.1870	3.0000	1
266	0	4021	16	9	Q3	1997	6.4800	3.1104	4.0000	1
266	0	4066	3	7	Q3	1997	6.4800	2.6568	4.0000	1
266	0	4188	6	4	Q2	1997	3.2400	1.4256	2.0000	1
266	0	5088	13	4	Q2	1997	3.2400	1.1340	2.0000	1
266	829	5105	11	6	Q2	1997	4.8600	1.8954	3.0000	1
266	513	5511	6	6	Q2	1997	4.8600	1.7496	3.0000	1
266	0	5587	7	12	Q4	1997	4.8600	2.2842	3.0000	1
266	0	5644	17	11	Q4	1997	4.8600	1.9440	3.0000	1
266	0	5686	3	12	Q4	1997	6.4800	2.2032	4.0000	1
266	0	5743	13	12	Q4	1997	4.8600	1.5552	3.0000	1
266	0	5809	13	11	Q4	1997	4.8600	1.5066	3.0000	1
266	0	5929	15	1	Q1	1997	4.8600	1.6038	3.0000	1
266	0	5962	17	1	Q1	1997	4.8600	1.5066	3.0000	1
266	0	6208	17	3	Q1	1997	6.4800	2.2680	4.0000	1
266	0	6372	17	10	Q4	1997	6.4800	2.0736	4.0000	1
266	0	6566	7	1	Q1	1997	3.2400	1.0692	2.0000	1
266	0	7384	3	11	Q4	1997	3.2400	1.1988	2.0000	1
266	0	7486	3	4	Q2	1997	6.4800	2.0736	4.0000	1
266	0	7607	17	5	Q2	1997	4.8600	1.7010	3.0000	1
266	0	7735	15	8	Q3	1997	3.2400	1.5228	2.0000	1
266	0	7851	7	12	Q4	1997	6.4800	2.4624	4.0000	1
266	0	7906	13	6	Q2	1997	6.4800	2.9160	4.0000	1
266	0	7920	17	9	Q3	1997	3.2400	1.2636	2.0000	1
266	0	8173	15	12	Q4	1997	3.2400	1.0044	2.0000	1
266	0	8269	13	8	Q3	1997	4.8600	1.7010	3.0000	1
266	0	8574	15	6	Q2	1997	6.4800	1.9440	4.0000	1
266	1853	8586	24	5	Q2	1997	6.4800	3.1752	4.0000	1
266	0	9040	16	6	Q2	1997	4.8600	2.1870	3.0000	1
266	0	9184	3	10	Q4	1997	3.2400	1.6200	2.0000	1
266	524	9558	6	11	Q4	1997	4.8600	1.7982	3.0000	1
266	0	9932	6	10	Q4	1997	6.4800	2.6568	4.0000	1
266	1307	10116	17	8	Q3	1997	6.4800	3.1752	4.0000	1
267	0	110	7	7	Q3	1997	2.4900	1.1205	3.0000	1
267	0	711	17	8	Q3	1997	3.3200	1.3944	4.0000	1
267	1072	1230	14	9	Q3	1997	1.6600	0.8300	2.0000	1
267	1220	1491	16	4	Q2	1997	2.4900	0.7968	3.0000	1
267	829	1847	11	6	Q2	1997	1.6600	0.7470	2.0000	1
267	0	1983	17	3	Q1	1997	3.3200	1.2284	4.0000	1
267	0	2067	17	7	Q3	1997	3.3200	1.4276	4.0000	1
267	0	2180	2	12	Q4	1997	2.4900	0.9462	3.0000	1
267	0	2293	7	5	Q2	1997	2.4900	1.0956	3.0000	1
267	0	2832	13	10	Q4	1997	2.4900	0.8964	3.0000	1
267	988	2856	13	7	Q3	1997	2.4900	0.9462	3.0000	1
267	826	3293	11	5	Q2	1997	2.4900	0.9960	3.0000	1
267	1307	3334	17	8	Q3	1997	1.6600	0.7138	2.0000	1
267	0	3401	11	6	Q2	1997	2.4900	0.8466	3.0000	1
267	202	3441	3	8	Q3	1997	1.6600	0.5312	2.0000	1
267	0	3533	3	7	Q3	1997	3.3200	1.3612	4.0000	1
267	0	3742	11	2	Q1	1997	2.4900	1.2201	3.0000	1
267	1150	3886	15	8	Q3	1997	2.4900	1.1952	3.0000	1
267	0	3950	13	5	Q2	1997	3.3200	1.4940	4.0000	1
267	0	4029	17	12	Q4	1997	2.4900	0.9462	3.0000	1
267	0	4253	13	7	Q3	1997	2.4900	0.7470	3.0000	1
267	1134	4439	15	1	Q1	1997	3.3200	1.0956	4.0000	1
267	988	4543	13	7	Q3	1997	2.4900	0.8964	3.0000	1
267	0	4634	24	12	Q4	1997	3.3200	1.2284	4.0000	1
267	0	4833	24	3	Q1	1997	2.4900	1.0707	3.0000	1
267	0	5650	2	9	Q3	1997	0.8300	0.3818	1.0000	1
267	1136	6172	15	2	Q1	1997	3.3200	1.4608	4.0000	1
267	0	6866	17	3	Q1	1997	2.4900	1.1205	3.0000	1
267	210	7056	3	12	Q4	1997	2.4900	0.7470	3.0000	1
267	0	7292	13	12	Q4	1997	3.3200	1.3612	4.0000	1
267	0	7997	13	4	Q2	1997	4.1500	1.5355	5.0000	1
267	0	8304	13	1	Q1	1997	3.3200	1.6268	4.0000	1
267	511	8408	6	5	Q2	1997	3.3200	1.2948	4.0000	1
267	0	8473	13	5	Q2	1997	1.6600	0.7636	2.0000	1
267	0	8993	24	3	Q1	1997	2.4900	0.7470	3.0000	1
267	0	9125	13	7	Q3	1997	2.4900	0.9213	3.0000	1
267	1786	9169	23	10	Q4	1997	3.3200	1.3612	4.0000	1
267	0	9256	13	9	Q3	1997	1.6600	0.7138	2.0000	1
267	1220	9263	16	4	Q2	1997	2.4900	1.1205	3.0000	1
267	0	9309	17	9	Q3	1997	3.3200	1.6600	4.0000	1
267	0	9673	13	11	Q4	1997	3.3200	1.3944	4.0000	1
267	1152	9699	15	9	Q3	1997	4.1500	1.4940	5.0000	1
267	0	9787	13	5	Q2	1997	2.4900	0.8217	3.0000	1
267	0	9825	13	12	Q4	1997	3.3200	1.1620	4.0000	1
267	1304	9937	17	7	Q3	1997	2.4900	1.0458	3.0000	1
267	0	9976	17	2	Q1	1997	1.6600	0.4980	2.0000	1
268	0	265	11	9	Q3	1997	3.4600	1.4532	2.0000	1
268	1231	378	16	9	Q3	1997	3.4600	1.3840	2.0000	1
268	0	504	13	12	Q4	1997	3.4600	1.2456	2.0000	1
268	0	863	17	3	Q1	1997	3.4600	1.6608	2.0000	1
268	190	1005	3	3	Q1	1997	3.4600	1.2456	2.0000	1
268	0	1066	14	3	Q1	1997	1.7300	0.7439	1.0000	1
268	0	1280	6	6	Q2	1997	5.1900	1.6089	3.0000	1
268	0	1313	15	1	Q1	1997	6.9200	2.8372	4.0000	1
268	0	1567	16	9	Q3	1997	5.1900	1.8684	3.0000	1
268	187	1634	3	2	Q1	1997	5.1900	2.1798	3.0000	1
268	0	1720	16	7	Q3	1997	5.1900	1.9203	3.0000	1
268	982	1773	13	4	Q2	1997	6.9200	2.3528	4.0000	1
268	523	2200	7	11	Q4	1997	3.4600	1.4878	2.0000	1
268	510	2206	6	5	Q2	1997	5.1900	2.3874	3.0000	1
268	0	2215	11	12	Q4	1997	5.1900	2.0760	3.0000	1
268	1214	2371	16	2	Q1	1997	5.1900	2.3355	3.0000	1
268	0	2507	3	5	Q2	1997	6.9200	2.4220	4.0000	1
268	0	2688	7	4	Q2	1997	5.1900	2.2836	3.0000	1
268	185	2690	3	1	Q1	1997	3.4600	1.4878	2.0000	1
268	0	3019	11	3	Q1	1997	5.1900	2.0241	3.0000	1
268	0	3253	13	7	Q3	1997	6.9200	2.6988	4.0000	1
268	0	3441	3	9	Q3	1997	5.1900	1.9203	3.0000	1
268	0	3458	24	8	Q3	1997	8.6500	3.3735	5.0000	1
268	114	3645	2	4	Q2	1997	1.7300	0.6574	1.0000	1
268	0	3954	24	10	Q4	1997	5.1900	1.9722	3.0000	1
268	0	4357	7	12	Q4	1997	5.1900	2.4393	3.0000	1
268	0	4405	13	9	Q3	1997	6.9200	2.8372	4.0000	1
268	1079	4859	14	12	Q4	1997	3.4600	1.1072	2.0000	1
268	0	5206	13	12	Q4	1997	5.1900	1.7127	3.0000	1
268	0	5526	15	2	Q1	1997	5.1900	1.7646	3.0000	1
268	0	5623	7	12	Q4	1997	6.9200	3.2524	4.0000	1
268	0	5834	11	4	Q2	1997	5.1900	2.5431	3.0000	1
268	829	5867	11	6	Q2	1997	6.9200	2.7680	4.0000	1
268	0	5879	6	12	Q4	1997	3.4600	1.6954	2.0000	1
268	0	5931	24	8	Q3	1997	6.9200	3.4600	4.0000	1
268	0	6720	15	12	Q4	1997	5.1900	1.5570	3.0000	1
268	0	6946	7	10	Q4	1997	6.9200	3.3216	4.0000	1
268	1225	7234	16	7	Q3	1997	5.1900	2.0241	3.0000	1
268	0	7589	17	9	Q3	1997	5.1900	2.3355	3.0000	1
268	0	7777	24	5	Q2	1997	5.1900	1.6608	3.0000	1
268	0	8304	13	4	Q2	1997	5.1900	1.8684	3.0000	1
268	1866	8448	24	11	Q4	1997	5.1900	2.3874	3.0000	1
268	821	8889	11	3	Q1	1997	5.1900	2.3355	3.0000	1
268	1775	9176	23	5	Q2	1997	6.9200	2.2836	4.0000	1
268	1860	9299	24	8	Q3	1997	5.1900	1.9722	3.0000	1
268	0	9368	15	5	Q2	1997	6.9200	3.0448	4.0000	1
268	0	9534	17	3	Q1	1997	5.1900	2.4393	3.0000	1
268	0	9712	6	2	Q1	1997	5.1900	1.9722	3.0000	1
268	0	9862	7	1	Q1	1997	3.4600	1.5916	2.0000	1
269	0	148	15	8	Q3	1997	8.5200	3.5784	3.0000	1
269	523	405	6	11	Q4	1997	11.3600	4.5440	4.0000	1
269	0	588	23	12	Q4	1997	14.2000	4.6860	5.0000	1
269	0	647	3	1	Q1	1997	5.6800	2.4992	2.0000	1
269	504	927	6	2	Q1	1997	14.2000	5.8220	5.0000	1
269	1304	930	17	7	Q3	1997	11.3600	4.2032	4.0000	1
269	0	976	16	12	Q4	1997	8.5200	3.0672	3.0000	1
269	980	1266	13	3	Q1	1997	11.3600	4.0896	4.0000	1
269	1225	2019	16	7	Q3	1997	14.2000	5.8220	5.0000	1
269	0	2189	6	10	Q4	1997	11.3600	4.5440	4.0000	1
269	0	2681	7	12	Q4	1997	14.2000	4.4020	5.0000	1
269	0	2759	2	7	Q3	1997	2.8400	0.9088	1.0000	1
269	1140	2763	15	4	Q2	1997	5.6800	2.4992	2.0000	1
269	0	3003	7	6	Q2	1997	8.5200	2.5560	3.0000	1
269	0	3173	11	3	Q1	1997	5.6800	1.9312	2.0000	1
269	0	3217	2	10	Q4	1997	5.6800	2.7264	2.0000	1
269	0	3285	6	4	Q2	1997	5.6800	2.6696	2.0000	1
269	0	3385	15	9	Q3	1997	8.5200	4.1748	3.0000	1
269	0	3908	6	12	Q4	1997	5.6800	1.9880	2.0000	1
269	0	4180	7	6	Q2	1997	11.3600	3.6352	4.0000	1
269	0	4274	11	6	Q2	1997	8.5200	2.8968	3.0000	1
269	0	4304	15	7	Q3	1997	8.5200	2.8116	3.0000	1
269	0	4450	7	1	Q1	1997	11.3600	4.8848	4.0000	1
269	0	4460	3	12	Q4	1997	11.3600	5.5664	4.0000	1
269	0	4597	17	6	Q2	1997	5.6800	2.0448	2.0000	1
269	0	4813	7	1	Q1	1997	8.5200	2.5560	3.0000	1
269	0	5271	15	9	Q3	1997	8.5200	2.6412	3.0000	1
269	0	5696	15	11	Q4	1997	5.6800	2.2720	2.0000	1
269	0	6018	11	5	Q2	1997	8.5200	2.5560	3.0000	1
269	0	6060	11	7	Q3	1997	8.5200	2.8116	3.0000	1
269	0	6113	16	8	Q3	1997	8.5200	3.5784	3.0000	1
269	0	6148	11	11	Q4	1997	8.5200	2.8116	3.0000	1
269	842	6551	11	12	Q4	1997	5.6800	1.9312	2.0000	1
269	0	6559	3	4	Q2	1997	8.5200	4.1748	3.0000	1
269	0	6595	2	11	Q4	1997	2.8400	1.0224	1.0000	1
269	0	6712	16	8	Q3	1997	14.2000	6.3900	5.0000	1
269	518	6805	7	8	Q3	1997	8.5200	3.2376	3.0000	1
269	0	6977	24	4	Q2	1997	8.5200	4.1748	3.0000	1
269	0	7117	15	6	Q2	1997	5.6800	2.3288	2.0000	1
269	0	7283	13	12	Q4	1997	11.3600	5.4528	4.0000	1
269	0	7669	11	4	Q2	1997	8.5200	3.9192	3.0000	1
269	0	8289	17	9	Q3	1997	5.6800	1.8744	2.0000	1
269	0	8439	13	6	Q2	1997	8.5200	3.3228	3.0000	1
269	0	8504	13	3	Q1	1997	8.5200	3.8340	3.0000	1
269	0	8559	6	9	Q3	1997	5.6800	2.0448	2.0000	1
269	504	8700	7	2	Q1	1997	8.5200	4.0044	3.0000	1
269	0	8859	15	11	Q4	1997	8.5200	3.4080	3.0000	1
269	1860	9133	24	8	Q3	1997	11.3600	3.9760	4.0000	1
269	0	9224	17	9	Q3	1997	8.5200	3.9192	3.0000	1
269	523	9276	7	11	Q4	1997	8.5200	3.4080	3.0000	1
269	0	9331	11	9	Q3	1997	5.6800	1.8744	2.0000	1
269	0	9453	15	12	Q4	1997	11.3600	4.9984	4.0000	1
269	0	9991	7	8	Q3	1997	11.3600	3.6352	4.0000	1
270	0	169	13	3	Q1	1997	4.4800	2.1056	2.0000	1
270	0	547	24	8	Q3	1997	6.7200	3.0240	3.0000	1
270	1297	614	17	3	Q1	1997	6.7200	2.7552	3.0000	1
270	0	663	16	6	Q2	1997	8.9600	3.2256	4.0000	1
270	1312	1298	17	10	Q4	1997	6.7200	3.2256	3.0000	1
270	0	1341	3	6	Q2	1997	6.7200	2.6880	3.0000	1
270	0	1738	6	1	Q1	1997	6.7200	3.2928	3.0000	1
270	205	1798	3	10	Q4	1997	6.7200	2.6208	3.0000	1
270	0	1957	13	6	Q2	1997	8.9600	4.0320	4.0000	1
270	1856	2034	24	6	Q2	1997	6.7200	3.2928	3.0000	1
270	0	2052	13	9	Q3	1997	6.7200	2.1504	3.0000	1
270	1064	2185	14	5	Q2	1997	4.4800	1.5232	2.0000	1
270	0	2376	11	1	Q1	1997	6.7200	2.8224	3.0000	1
270	0	2442	24	7	Q3	1997	8.9600	2.6880	4.0000	1
270	0	2568	11	4	Q2	1997	8.9600	3.2256	4.0000	1
270	0	2687	24	9	Q3	1997	8.9600	3.4048	4.0000	1
270	190	2690	3	3	Q1	1997	6.7200	2.4192	3.0000	1
270	0	2756	3	11	Q4	1997	6.7200	2.4864	3.0000	1
270	0	2968	13	11	Q4	1997	6.7200	2.8896	3.0000	1
270	0	3054	24	4	Q2	1997	8.9600	2.7776	4.0000	1
270	0	3242	3	4	Q2	1997	6.7200	2.0832	3.0000	1
270	0	3273	11	6	Q2	1997	4.4800	1.6128	2.0000	1
270	0	3669	24	7	Q3	1997	6.7200	2.2176	3.0000	1
270	0	4094	16	3	Q1	1997	8.9600	2.7776	4.0000	1
270	0	4267	7	1	Q1	1997	6.7200	2.6880	3.0000	1
270	0	4900	13	3	Q1	1997	4.4800	1.4784	2.0000	1
270	0	5256	17	4	Q2	1997	6.7200	2.6208	3.0000	1
270	0	5616	17	4	Q2	1997	6.7200	2.7552	3.0000	1
270	0	5811	6	5	Q2	1997	8.9600	4.2112	4.0000	1
270	0	6107	3	4	Q2	1997	11.2000	5.3760	5.0000	1
270	0	6114	16	1	Q1	1997	4.4800	2.1504	2.0000	1
270	0	6163	13	3	Q1	1997	4.4800	1.4784	2.0000	1
270	0	6564	13	9	Q3	1997	4.4800	1.8816	2.0000	1
270	0	6970	7	7	Q3	1997	8.9600	4.3008	4.0000	1
270	0	7090	14	9	Q3	1997	2.2400	0.9856	1.0000	1
270	0	7141	17	12	Q4	1997	4.4800	1.4784	2.0000	1
270	826	7368	11	5	Q2	1997	6.7200	2.2848	3.0000	1
270	0	7546	13	9	Q3	1997	4.4800	2.1952	2.0000	1
270	0	7612	7	8	Q3	1997	6.7200	2.4864	3.0000	1
270	984	7733	13	5	Q2	1997	4.4800	1.9264	2.0000	1
270	0	7985	24	7	Q3	1997	11.2000	3.6960	5.0000	1
270	519	9112	7	9	Q3	1997	6.7200	3.2256	3.0000	1
270	0	9487	17	12	Q4	1997	6.7200	2.8224	3.0000	1
270	1294	9745	17	2	Q1	1997	8.9600	2.9568	4.0000	1
270	0	10031	24	6	Q2	1997	6.7200	2.8224	3.0000	1
271	0	417	7	11	Q4	1997	7.1100	3.1995	3.0000	1
271	1233	511	16	10	Q4	1997	7.1100	2.3463	3.0000	1
271	1293	817	17	1	Q1	1997	4.7400	2.0856	2.0000	1
271	0	997	3	10	Q4	1997	9.4800	4.0764	4.0000	1
271	0	1196	13	1	Q1	1997	9.4800	3.6024	4.0000	1
271	1235	1297	16	11	Q4	1997	9.4800	3.3180	4.0000	1
271	0	1575	13	11	Q4	1997	9.4800	3.8868	4.0000	1
271	0	1706	13	7	Q3	1997	7.1100	3.1284	3.0000	1
271	0	1718	13	11	Q4	1997	9.4800	4.0764	4.0000	1
271	0	2019	16	12	Q4	1997	7.1100	2.5596	3.0000	1
271	1773	2171	23	4	Q2	1997	7.1100	2.3463	3.0000	1
271	0	2201	16	4	Q2	1997	7.1100	3.0573	3.0000	1
271	510	2296	6	5	Q2	1997	9.4800	3.7920	4.0000	1
271	518	2523	6	8	Q3	1997	7.1100	2.1330	3.0000	1
271	0	2568	11	8	Q3	1997	7.1100	2.1330	3.0000	1
271	197	2723	3	6	Q2	1997	4.7400	2.0382	2.0000	1
271	0	2846	11	7	Q3	1997	9.4800	3.0336	4.0000	1
271	0	2981	23	7	Q3	1997	7.1100	3.1995	3.0000	1
271	1293	3160	17	1	Q1	1997	4.7400	1.9434	2.0000	1
271	1850	3452	24	3	Q1	1997	9.4800	4.2660	4.0000	1
271	837	3742	11	10	Q4	1997	4.7400	1.9434	2.0000	1
271	0	4259	15	8	Q3	1997	7.1100	3.4128	3.0000	1
271	0	4534	6	3	Q1	1997	9.4800	2.8440	4.0000	1
271	0	4778	3	12	Q4	1997	7.1100	3.1284	3.0000	1
271	0	4803	23	1	Q1	1997	4.7400	1.6590	2.0000	1
271	0	5032	15	6	Q2	1997	4.7400	1.4220	2.0000	1
271	0	5038	17	10	Q4	1997	7.1100	2.1330	3.0000	1
271	0	5686	3	6	Q2	1997	7.1100	2.2752	3.0000	1
271	0	5903	13	9	Q3	1997	7.1100	2.2752	3.0000	1
271	0	5942	7	5	Q2	1997	7.1100	3.3417	3.0000	1
271	0	6208	17	8	Q3	1997	9.4800	3.8868	4.0000	1
271	1233	6307	16	10	Q4	1997	9.4800	3.6024	4.0000	1
271	1314	6372	17	11	Q4	1997	7.1100	3.1995	3.0000	1
271	0	6423	17	12	Q4	1997	7.1100	3.4128	3.0000	1
271	0	6567	15	8	Q3	1997	11.8500	5.9250	5.0000	1
271	0	6624	15	2	Q1	1997	9.4800	3.8868	4.0000	1
271	0	6835	16	3	Q1	1997	7.1100	2.6307	3.0000	1
271	526	7267	6	12	Q4	1997	9.4800	3.5076	4.0000	1
271	207	7384	3	11	Q4	1997	4.7400	1.7538	2.0000	1
271	0	7541	24	9	Q3	1997	7.1100	2.2752	3.0000	1
271	0	7641	13	11	Q4	1997	7.1100	2.5596	3.0000	1
271	0	7656	2	3	Q1	1997	4.7400	1.8012	2.0000	1
271	118	7809	2	6	Q2	1997	2.3700	1.1139	1.0000	1
271	0	7913	17	2	Q1	1997	7.1100	2.1330	3.0000	1
271	1303	8172	17	6	Q2	1997	9.4800	2.9388	4.0000	1
271	842	8255	11	12	Q4	1997	7.1100	2.7018	3.0000	1
271	837	8370	11	10	Q4	1997	4.7400	1.7064	2.0000	1
271	0	8374	3	11	Q4	1997	7.1100	3.2706	3.0000	1
271	0	8667	13	8	Q3	1997	7.1100	2.7018	3.0000	1
271	0	8858	6	9	Q3	1997	4.7400	2.2752	2.0000	1
271	1154	8975	15	10	Q4	1997	4.7400	2.2752	2.0000	1
271	0	9040	16	10	Q4	1997	7.1100	3.0573	3.0000	1
271	0	9101	7	12	Q4	1997	9.4800	3.5076	4.0000	1
271	0	9102	3	1	Q1	1997	7.1100	2.4885	3.0000	1
271	0	9111	17	11	Q4	1997	4.7400	1.8012	2.0000	1
271	0	9151	15	7	Q3	1997	9.4800	3.9816	4.0000	1
271	1225	9318	16	7	Q3	1997	7.1100	3.1284	3.0000	1
271	0	9366	17	3	Q1	1997	4.7400	1.8486	2.0000	1
271	0	9513	15	3	Q1	1997	4.7400	1.6116	2.0000	1
271	504	9694	7	2	Q1	1997	4.7400	1.7064	2.0000	1
271	0	9698	23	9	Q3	1997	7.1100	2.2752	3.0000	1
271	0	9932	6	12	Q4	1997	7.1100	3.4128	3.0000	1
271	0	10067	6	8	Q3	1997	7.1100	3.0573	3.0000	1
271	0	10182	24	12	Q4	1997	4.7400	1.5642	2.0000	1
272	0	591	11	4	Q2	1997	15.6400	5.6304	4.0000	1
272	0	742	15	6	Q2	1997	19.5500	6.0605	5.0000	1
272	0	769	16	1	Q1	1997	11.7300	4.3401	3.0000	1
272	1138	923	15	3	Q1	1997	11.7300	4.3401	3.0000	1
272	0	1035	13	8	Q3	1997	7.8200	3.5190	2.0000	1
272	0	1321	15	6	Q2	1997	11.7300	5.2785	3.0000	1
272	0	1345	17	3	Q1	1997	19.5500	7.2335	5.0000	1
272	0	1415	16	6	Q2	1997	15.6400	6.0996	4.0000	1
272	0	1428	24	6	Q2	1997	15.6400	7.5072	4.0000	1
272	0	1587	11	7	Q3	1997	11.7300	5.0439	3.0000	1
272	0	1633	3	5	Q2	1997	11.7300	4.2228	3.0000	1
272	0	1761	24	11	Q4	1997	11.7300	5.3958	3.0000	1
272	842	1887	11	12	Q4	1997	11.7300	4.9266	3.0000	1
272	1140	2469	15	4	Q2	1997	11.7300	5.0439	3.0000	1
272	0	2523	6	4	Q2	1997	11.7300	3.6363	3.0000	1
272	0	2674	11	9	Q3	1997	11.7300	3.8709	3.0000	1
272	0	2757	6	11	Q4	1997	15.6400	7.0380	4.0000	1
272	0	2857	6	12	Q4	1997	11.7300	5.3958	3.0000	1
272	501	3076	7	1	Q1	1997	11.7300	4.1055	3.0000	1
272	0	3198	7	11	Q4	1997	11.7300	5.7477	3.0000	1
272	0	3202	11	1	Q1	1997	7.8200	2.9716	2.0000	1
272	829	3202	11	6	Q2	1997	7.8200	3.1280	2.0000	1
272	0	3250	15	3	Q1	1997	7.8200	3.4408	2.0000	1
272	504	3352	7	2	Q1	1997	11.7300	5.6304	3.0000	1
272	0	3412	11	1	Q1	1997	11.7300	4.6920	3.0000	1
272	0	4082	24	10	Q4	1997	15.6400	5.4740	4.0000	1
272	0	4316	22	12	Q4	1997	3.9100	1.7595	1.0000	1
272	0	4609	23	9	Q3	1997	15.6400	7.1944	4.0000	1
272	0	4680	6	4	Q2	1997	11.7300	4.8093	3.0000	1
272	1079	5392	14	12	Q4	1997	3.9100	1.6813	1.0000	1
272	1233	5432	16	10	Q4	1997	15.6400	6.8816	4.0000	1
272	1071	5485	14	8	Q3	1997	7.8200	2.6588	2.0000	1
272	0	5720	2	7	Q3	1997	7.8200	3.8318	2.0000	1
272	0	6278	7	3	Q1	1997	7.8200	3.7536	2.0000	1
272	0	6288	13	9	Q3	1997	15.6400	6.8816	4.0000	1
272	0	6388	11	11	Q4	1997	7.8200	2.6588	2.0000	1
272	0	6592	13	6	Q2	1997	11.7300	3.8709	3.0000	1
272	0	6832	3	10	Q4	1997	11.7300	4.1055	3.0000	1
272	0	7250	13	2	Q1	1997	11.7300	4.4574	3.0000	1
272	0	7370	23	5	Q2	1997	11.7300	4.3401	3.0000	1
272	0	7621	13	12	Q4	1997	11.7300	5.2785	3.0000	1
272	0	7641	13	11	Q4	1997	11.7300	4.2228	3.0000	1
272	0	7713	17	5	Q2	1997	15.6400	6.4124	4.0000	1
272	0	7849	3	7	Q3	1997	11.7300	4.4574	3.0000	1
272	205	7849	3	10	Q4	1997	7.8200	2.5806	2.0000	1
272	1869	8153	24	12	Q4	1997	11.7300	3.7536	3.0000	1
272	0	8275	16	8	Q3	1997	11.7300	5.6304	3.0000	1
272	1765	8577	23	1	Q1	1997	11.7300	3.6363	3.0000	1
272	524	8730	6	11	Q4	1997	11.7300	5.0439	3.0000	1
272	517	8782	7	8	Q3	1997	7.8200	3.3626	2.0000	1
272	516	9315	7	8	Q3	1997	11.7300	4.2228	3.0000	1
272	0	9318	16	12	Q4	1997	7.8200	2.8934	2.0000	1
272	0	9860	11	8	Q3	1997	7.8200	3.3626	2.0000	1
272	820	10019	11	2	Q1	1997	11.7300	4.3401	3.0000	1
273	0	355	3	4	Q2	1997	6.5400	2.5506	3.0000	1
273	0	467	13	5	Q2	1997	8.7200	4.3600	4.0000	1
273	0	769	16	5	Q2	1997	10.9000	3.4880	5.0000	1
273	505	892	7	2	Q1	1997	4.3600	2.1800	2.0000	1
273	0	927	7	11	Q4	1997	10.9000	4.7960	5.0000	1
273	0	988	15	8	Q3	1997	6.5400	2.0274	3.0000	1
273	0	1491	16	3	Q1	1997	6.5400	2.8122	3.0000	1
273	0	1681	13	6	Q2	1997	10.9000	4.7960	5.0000	1
273	0	1762	24	7	Q3	1997	6.5400	3.0738	3.0000	1
273	0	1974	22	9	Q3	1997	4.3600	1.4824	2.0000	1
273	0	2052	13	9	Q3	1997	6.5400	2.9430	3.0000	1
273	0	2448	16	12	Q4	1997	8.7200	3.3136	4.0000	1
273	1859	2535	24	8	Q3	1997	8.7200	3.8368	4.0000	1
273	0	3397	17	3	Q1	1997	4.3600	1.8748	2.0000	1
273	980	3647	13	3	Q1	1997	4.3600	1.5260	2.0000	1
273	1235	3692	16	11	Q4	1997	8.7200	3.8368	4.0000	1
273	0	4396	13	1	Q1	1997	6.5400	3.0084	3.0000	1
273	0	4450	7	1	Q1	1997	6.5400	2.2236	3.0000	1
273	1216	4676	16	2	Q1	1997	6.5400	2.5506	3.0000	1
273	0	4842	7	1	Q1	1997	4.3600	1.7440	2.0000	1
273	1307	4892	17	8	Q3	1997	6.5400	3.0084	3.0000	1
273	984	5206	13	5	Q2	1997	4.3600	1.9184	2.0000	1
273	0	5302	11	11	Q4	1997	6.5400	2.0274	3.0000	1
273	829	5405	11	6	Q2	1997	4.3600	1.4388	2.0000	1
273	0	5429	11	3	Q1	1997	6.5400	2.2890	3.0000	1
273	504	5655	7	2	Q1	1997	6.5400	3.0738	3.0000	1
273	0	5690	7	11	Q4	1997	4.3600	1.6132	2.0000	1
273	0	6531	13	9	Q3	1997	4.3600	1.3080	2.0000	1
273	0	7234	16	8	Q3	1997	6.5400	2.6160	3.0000	1
273	0	7281	17	7	Q3	1997	8.7200	2.8776	4.0000	1
273	0	7607	17	5	Q2	1997	8.7200	2.6160	4.0000	1
273	1858	8666	24	7	Q3	1997	8.7200	2.7032	4.0000	1
273	1157	9047	15	12	Q4	1997	8.7200	4.2728	4.0000	1
273	0	9200	16	10	Q4	1997	6.5400	2.9430	3.0000	1
273	0	9248	15	12	Q4	1997	6.5400	2.6814	3.0000	1
273	0	9331	11	9	Q3	1997	6.5400	2.3544	3.0000	1
273	0	9671	13	7	Q3	1997	4.3600	1.8748	2.0000	1
274	1856	161	24	6	Q2	1997	11.2200	4.7124	3.0000	1
274	0	187	13	8	Q3	1997	14.9600	5.5352	4.0000	1
274	0	376	11	11	Q4	1997	11.2200	3.4782	3.0000	1
274	516	391	7	8	Q3	1997	11.2200	3.5904	3.0000	1
274	521	517	7	10	Q4	1997	14.9600	5.0864	4.0000	1
274	1789	569	23	12	Q4	1997	14.9600	4.7872	4.0000	1
274	0	806	17	2	Q1	1997	7.4800	3.6652	2.0000	1
274	0	916	7	9	Q3	1997	7.4800	2.9920	2.0000	1
274	1303	1168	17	6	Q2	1997	14.9600	6.5824	4.0000	1
274	0	1209	24	8	Q3	1997	11.2200	4.1514	3.0000	1
274	188	1281	3	2	Q1	1997	14.9600	5.5352	4.0000	1
274	0	1309	24	9	Q3	1997	11.2200	5.3856	3.0000	1
274	0	1599	6	6	Q2	1997	11.2200	3.7026	3.0000	1
274	0	1889	24	8	Q3	1997	7.4800	2.3936	2.0000	1
274	0	1893	13	7	Q3	1997	18.7000	5.7970	5.0000	1
274	1307	1983	17	8	Q3	1997	11.2200	4.7124	3.0000	1
274	0	2289	6	9	Q3	1997	7.4800	2.8424	2.0000	1
274	1303	2511	17	6	Q2	1997	11.2200	4.0392	3.0000	1
274	0	2625	13	2	Q1	1997	7.4800	3.3660	2.0000	1
274	0	2645	22	1	Q1	1997	7.4800	2.8424	2.0000	1
274	207	2924	3	11	Q4	1997	11.2200	5.4978	3.0000	1
274	0	3239	17	4	Q2	1997	14.9600	5.8344	4.0000	1
274	504	3279	6	2	Q1	1997	11.2200	5.4978	3.0000	1
274	0	3389	7	11	Q4	1997	7.4800	2.6928	2.0000	1
274	505	3702	7	2	Q1	1997	11.2200	3.5904	3.0000	1
274	0	3731	15	2	Q1	1997	11.2200	3.5904	3.0000	1
274	0	3906	15	2	Q1	1997	11.2200	3.9270	3.0000	1
274	1154	3930	15	10	Q4	1997	7.4800	3.5904	2.0000	1
274	0	4094	16	9	Q3	1997	7.4800	2.9920	2.0000	1
274	0	4261	13	11	Q4	1997	11.2200	4.4880	3.0000	1
274	1154	4321	15	10	Q4	1997	18.7000	6.9190	5.0000	1
274	0	4544	6	6	Q2	1997	14.9600	4.6376	4.0000	1
274	833	4608	11	8	Q3	1997	11.2200	4.3758	3.0000	1
274	0	4739	15	12	Q4	1997	11.2200	3.7026	3.0000	1
274	0	4862	15	9	Q3	1997	11.2200	5.6100	3.0000	1
274	0	4873	17	9	Q3	1997	14.9600	7.1808	4.0000	1
274	0	5095	6	4	Q2	1997	18.7000	8.7890	5.0000	1
274	0	5278	11	3	Q1	1997	7.4800	3.2164	2.0000	1
274	0	5299	14	12	Q4	1997	7.4800	2.3188	2.0000	1
274	0	5501	17	10	Q4	1997	14.9600	5.8344	4.0000	1
274	0	5607	7	4	Q2	1997	11.2200	4.0392	3.0000	1
274	0	5877	17	12	Q4	1997	11.2200	5.4978	3.0000	1
274	515	5983	6	7	Q3	1997	14.9600	5.6848	4.0000	1
274	0	5992	15	9	Q3	1997	14.9600	5.3856	4.0000	1
274	523	6141	7	11	Q4	1997	11.2200	3.8148	3.0000	1
274	0	7524	15	9	Q3	1997	14.9600	7.1808	4.0000	1
274	0	7626	6	9	Q3	1997	11.2200	3.4782	3.0000	1
274	0	7655	17	4	Q2	1997	14.9600	5.6848	4.0000	1
274	121	7919	2	8	Q3	1997	3.7400	1.3090	1.0000	1
274	0	8046	7	12	Q4	1997	11.2200	4.3758	3.0000	1
274	1303	8089	17	6	Q2	1997	7.4800	2.9172	2.0000	1
274	0	8452	16	1	Q1	1997	18.7000	6.5450	5.0000	1
274	502	8505	6	1	Q1	1997	14.9600	5.2360	4.0000	1
274	0	8699	7	6	Q2	1997	11.2200	3.3660	3.0000	1
274	0	9510	16	10	Q4	1997	14.9600	4.9368	4.0000	1
274	1858	9511	24	7	Q3	1997	7.4800	3.2164	2.0000	1
274	0	10147	7	10	Q4	1997	7.4800	2.6180	2.0000	1
275	0	178	13	7	Q3	1997	9.8100	4.2183	3.0000	1
275	0	267	7	5	Q2	1997	6.5400	2.4852	2.0000	1
275	0	328	11	9	Q3	1997	9.8100	3.9240	3.0000	1
275	0	354	23	10	Q4	1997	13.0800	4.4472	4.0000	1
275	0	360	24	11	Q4	1997	9.8100	4.1202	3.0000	1
275	0	1144	7	4	Q2	1997	9.8100	3.1392	3.0000	1
275	0	2061	3	11	Q4	1997	9.8100	2.9430	3.0000	1
275	0	2143	17	2	Q1	1997	6.5400	2.6814	2.0000	1
275	0	2224	16	11	Q4	1997	9.8100	3.4335	3.0000	1
275	508	2424	6	4	Q2	1997	13.0800	6.1476	4.0000	1
275	0	2438	6	1	Q1	1997	13.0800	5.7552	4.0000	1
275	0	2556	3	5	Q2	1997	13.0800	4.1856	4.0000	1
275	0	2688	6	7	Q3	1997	9.8100	3.5316	3.0000	1
275	0	2850	3	7	Q3	1997	9.8100	3.3354	3.0000	1
275	984	3020	13	5	Q2	1997	9.8100	4.7088	3.0000	1
275	0	3075	23	3	Q1	1997	9.8100	3.1392	3.0000	1
275	0	3321	24	3	Q1	1997	13.0800	6.4092	4.0000	1
275	0	3533	3	6	Q2	1997	9.8100	4.8069	3.0000	1
275	0	3604	15	2	Q1	1997	6.5400	2.8122	2.0000	1
275	0	3711	3	1	Q1	1997	9.8100	4.2183	3.0000	1
275	0	3888	7	4	Q2	1997	6.5400	2.8122	2.0000	1
275	0	3921	23	9	Q3	1997	13.0800	5.3628	4.0000	1
275	199	4417	3	7	Q3	1997	9.8100	4.3164	3.0000	1
275	1140	4464	15	4	Q2	1997	13.0800	4.5780	4.0000	1
275	833	4726	11	8	Q3	1997	6.5400	1.9620	2.0000	1
275	0	4787	2	1	Q1	1997	6.5400	2.0274	2.0000	1
275	0	4873	17	12	Q4	1997	9.8100	4.7088	3.0000	1
275	0	5001	6	12	Q4	1997	13.0800	4.5780	4.0000	1
275	0	5414	24	3	Q1	1997	13.0800	5.6244	4.0000	1
275	0	5644	17	4	Q2	1997	9.8100	4.0221	3.0000	1
275	502	5655	6	1	Q1	1997	13.0800	4.1856	4.0000	1
275	0	5674	7	5	Q2	1997	6.5400	2.2236	2.0000	1
275	517	5717	7	8	Q3	1997	13.0800	4.7088	4.0000	1
275	504	6019	6	2	Q1	1997	6.5400	2.4198	2.0000	1
275	0	6301	15	1	Q1	1997	13.0800	5.1012	4.0000	1
275	0	6314	24	11	Q4	1997	9.8100	3.1392	3.0000	1
275	0	6423	17	12	Q4	1997	9.8100	3.9240	3.0000	1
275	0	6501	24	9	Q3	1997	9.8100	3.4335	3.0000	1
275	504	6609	7	2	Q1	1997	9.8100	3.7278	3.0000	1
275	0	6690	17	12	Q4	1997	9.8100	3.4335	3.0000	1
275	1859	6978	24	8	Q3	1997	16.3500	7.8480	5.0000	1
275	0	7117	15	6	Q2	1997	9.8100	2.9430	3.0000	1
275	0	7446	13	3	Q1	1997	13.0800	4.5780	4.0000	1
275	0	8483	15	7	Q3	1997	13.0800	5.6244	4.0000	1
275	0	8663	13	7	Q3	1997	6.5400	2.8122	2.0000	1
275	0	8887	17	4	Q2	1997	13.0800	4.1856	4.0000	1
275	0	9046	14	3	Q1	1997	6.5400	2.4852	2.0000	1
275	980	9504	13	3	Q1	1997	9.8100	3.1392	3.0000	1
275	0	9505	15	12	Q4	1997	6.5400	3.0738	2.0000	1
275	0	9640	6	9	Q3	1997	6.5400	2.9430	2.0000	1
275	0	9671	13	4	Q2	1997	6.5400	2.8122	2.0000	1
275	1771	9697	23	3	Q1	1997	13.0800	6.5400	4.0000	1
275	0	9747	13	9	Q3	1997	9.8100	4.9050	3.0000	1
275	0	10274	6	5	Q2	1997	6.5400	2.2890	2.0000	1
276	0	89	6	8	Q3	1997	15.4400	4.9408	4.0000	1
276	0	461	11	8	Q3	1997	15.4400	7.4112	4.0000	1
276	0	464	15	11	Q4	1997	11.5800	5.6742	3.0000	1
276	0	697	13	3	Q1	1997	11.5800	5.3268	3.0000	1
276	0	711	17	2	Q1	1997	11.5800	4.7478	3.0000	1
276	199	878	3	7	Q3	1997	11.5800	3.8214	3.0000	1
276	829	1049	11	6	Q2	1997	11.5800	3.7056	3.0000	1
276	0	1281	3	7	Q3	1997	15.4400	4.7864	4.0000	1
276	0	1334	17	8	Q3	1997	11.5800	4.1688	3.0000	1
276	0	1416	6	7	Q3	1997	15.4400	6.1760	4.0000	1
276	0	1507	15	12	Q4	1997	7.7200	3.0880	2.0000	1
276	0	1528	16	11	Q4	1997	15.4400	6.9480	4.0000	1
276	0	1605	7	10	Q4	1997	15.4400	6.1760	4.0000	1
276	0	1716	24	4	Q2	1997	15.4400	6.0216	4.0000	1
276	0	1954	13	3	Q1	1997	7.7200	2.7792	2.0000	1
276	210	2204	3	12	Q4	1997	11.5800	3.7056	3.0000	1
276	0	2290	7	12	Q4	1997	11.5800	4.4004	3.0000	1
276	0	2686	11	9	Q3	1997	7.7200	2.7020	2.0000	1
276	1214	2921	16	2	Q1	1997	11.5800	3.5898	3.0000	1
276	0	3328	17	9	Q3	1997	11.5800	5.4426	3.0000	1
276	0	3426	11	2	Q1	1997	15.4400	5.2496	4.0000	1
276	1312	4029	17	10	Q4	1997	15.4400	4.6320	4.0000	1
276	0	4070	23	1	Q1	1997	7.7200	2.8564	2.0000	1
276	0	4273	11	8	Q3	1997	11.5800	5.3268	3.0000	1
276	195	4711	3	5	Q2	1997	11.5800	3.4740	3.0000	1
276	120	4730	2	7	Q3	1997	3.8600	1.4282	1.0000	1
276	0	4928	13	7	Q3	1997	11.5800	5.2110	3.0000	1
276	0	5671	7	12	Q4	1997	11.5800	5.6742	3.0000	1
276	837	6218	11	10	Q4	1997	11.5800	3.4740	3.0000	1
276	0	7028	15	10	Q4	1997	11.5800	4.9794	3.0000	1
276	0	7275	17	3	Q1	1997	7.7200	2.5476	2.0000	1
276	0	7363	6	1	Q1	1997	15.4400	7.4112	4.0000	1
276	0	7370	23	4	Q2	1997	7.7200	2.4704	2.0000	1
276	1303	7556	17	6	Q2	1997	15.4400	6.0216	4.0000	1
276	0	7823	7	12	Q4	1997	15.4400	5.7128	4.0000	1
276	0	7890	24	1	Q1	1997	7.7200	2.5476	2.0000	1
276	0	8055	14	8	Q3	1997	3.8600	1.2352	1.0000	1
276	0	8059	17	3	Q1	1997	7.7200	3.3196	2.0000	1
276	0	8731	3	12	Q4	1997	15.4400	4.6320	4.0000	1
276	517	8782	7	8	Q3	1997	7.7200	3.2424	2.0000	1
276	0	8946	23	3	Q1	1997	15.4400	5.2496	4.0000	1
276	0	9021	7	1	Q1	1997	11.5800	5.0952	3.0000	1
276	0	9224	17	12	Q4	1997	7.7200	3.8600	2.0000	1
276	0	9619	11	1	Q1	1997	7.7200	3.1652	2.0000	1
276	0	9867	13	4	Q2	1997	15.4400	6.3304	4.0000	1
276	526	9998	7	12	Q4	1997	7.7200	2.9336	2.0000	1
276	504	10222	7	2	Q1	1997	11.5800	5.5584	3.0000	1
277	0	430	16	12	Q4	1997	7.2300	3.2535	3.0000	1
277	0	563	15	7	Q3	1997	4.8200	1.6388	2.0000	1
277	0	625	13	1	Q1	1997	7.2300	3.4704	3.0000	1
277	976	941	13	1	Q1	1997	9.6400	3.6632	4.0000	1
277	980	1267	13	3	Q1	1997	12.0500	3.8560	5.0000	1
277	0	1345	17	9	Q3	1997	9.6400	4.7236	4.0000	1
277	518	1537	7	8	Q3	1997	4.8200	1.8798	2.0000	1
277	984	1626	13	5	Q2	1997	4.8200	2.1208	2.0000	1
277	0	1795	24	11	Q4	1997	7.2300	3.4704	3.0000	1
277	1225	2224	16	7	Q3	1997	9.6400	4.3380	4.0000	1
277	504	2289	6	2	Q1	1997	7.2300	2.5305	3.0000	1
277	0	2326	6	8	Q3	1997	7.2300	3.0366	3.0000	1
277	0	2390	17	11	Q4	1997	9.6400	3.1812	4.0000	1
277	0	2482	13	6	Q2	1997	7.2300	2.1690	3.0000	1
277	0	2656	13	10	Q4	1997	9.6400	4.6272	4.0000	1
277	0	2769	16	12	Q4	1997	7.2300	3.5427	3.0000	1
277	0	2878	3	4	Q2	1997	9.6400	4.2416	4.0000	1
277	0	3020	13	5	Q2	1997	7.2300	2.6028	3.0000	1
277	980	3020	13	3	Q1	1997	4.8200	1.6388	2.0000	1
277	0	3170	7	12	Q4	1997	7.2300	3.1812	3.0000	1
277	0	3700	15	2	Q1	1997	4.8200	1.7834	2.0000	1
277	0	3925	11	3	Q1	1997	9.6400	3.4704	4.0000	1
277	0	4004	13	12	Q4	1997	4.8200	1.9762	2.0000	1
277	0	4342	13	1	Q1	1997	7.2300	2.8920	3.0000	1
277	517	4403	7	8	Q3	1997	7.2300	3.4704	3.0000	1
277	820	4471	11	2	Q1	1997	9.6400	4.4344	4.0000	1
277	0	4600	2	2	Q1	1997	4.8200	1.6870	2.0000	1
277	1788	4610	23	11	Q4	1997	7.2300	2.1690	3.0000	1
277	0	4659	13	3	Q1	1997	4.8200	1.8798	2.0000	1
277	824	4677	11	4	Q2	1997	7.2300	2.8197	3.0000	1
277	504	4828	7	2	Q1	1997	9.6400	3.9524	4.0000	1
277	0	4846	17	12	Q4	1997	7.2300	2.5305	3.0000	1
277	0	5354	15	12	Q4	1997	9.6400	3.4704	4.0000	1
277	0	5587	7	4	Q2	1997	9.6400	4.2416	4.0000	1
277	0	5848	7	9	Q3	1997	7.2300	3.1089	3.0000	1
277	523	5954	6	11	Q4	1997	7.2300	2.3136	3.0000	1
277	0	6132	3	9	Q3	1997	9.6400	4.6272	4.0000	1
277	0	6598	11	11	Q4	1997	7.2300	2.6751	3.0000	1
277	508	6628	6	4	Q2	1997	7.2300	3.1089	3.0000	1
277	0	6957	16	11	Q4	1997	9.6400	2.9884	4.0000	1
277	0	7059	17	1	Q1	1997	9.6400	2.9884	4.0000	1
277	0	7072	16	11	Q4	1997	4.8200	2.2172	2.0000	1
277	0	7153	3	12	Q4	1997	7.2300	3.4704	3.0000	1
277	0	7282	17	4	Q2	1997	9.6400	3.6632	4.0000	1
277	0	7713	17	10	Q4	1997	7.2300	3.4704	3.0000	1
277	0	7842	15	11	Q4	1997	4.8200	1.5906	2.0000	1
277	508	7907	6	4	Q2	1997	7.2300	2.6751	3.0000	1
277	0	9101	6	11	Q4	1997	7.2300	2.5305	3.0000	1
277	0	9263	16	3	Q1	1997	7.2300	3.4704	3.0000	1
277	0	9420	13	5	Q2	1997	9.6400	3.3740	4.0000	1
277	0	10015	17	12	Q4	1997	7.2300	2.2413	3.0000	1
277	508	10153	6	4	Q2	1997	7.2300	2.8197	3.0000	1
278	0	285	6	12	Q4	1997	10.0800	4.9392	3.0000	1
278	841	638	11	12	Q4	1997	13.4400	4.3008	4.0000	1
278	197	905	3	6	Q2	1997	16.8000	5.8800	5.0000	1
278	0	941	13	8	Q3	1997	10.0800	3.3264	3.0000	1
278	0	976	16	12	Q4	1997	6.7200	2.6208	2.0000	1
278	0	994	13	7	Q3	1997	10.0800	3.0240	3.0000	1
278	0	1099	15	9	Q3	1997	10.0800	3.7296	3.0000	1
278	0	1114	24	12	Q4	1997	13.4400	5.2416	4.0000	1
278	0	1147	13	7	Q3	1997	10.0800	4.9392	3.0000	1
278	0	1253	13	7	Q3	1997	10.0800	3.1248	3.0000	1
278	0	1281	3	8	Q3	1997	6.7200	2.6208	2.0000	1
278	0	1587	11	7	Q3	1997	13.4400	6.3168	4.0000	1
278	837	1587	11	10	Q4	1997	10.0800	3.4272	3.0000	1
278	1235	1850	16	11	Q4	1997	10.0800	3.1248	3.0000	1
278	0	1977	23	12	Q4	1997	10.0800	4.0320	3.0000	1
278	980	2246	13	3	Q1	1997	10.0800	3.0240	3.0000	1
278	833	2270	11	8	Q3	1997	10.0800	4.6368	3.0000	1
278	0	2553	16	12	Q4	1997	13.4400	6.4512	4.0000	1
278	0	2890	7	12	Q4	1997	13.4400	4.9728	4.0000	1
278	1235	2921	16	11	Q4	1997	6.7200	2.0160	2.0000	1
278	0	3130	13	2	Q1	1997	10.0800	3.7296	3.0000	1
278	0	3445	15	11	Q4	1997	13.4400	4.3008	4.0000	1
278	0	3528	17	10	Q4	1997	13.4400	4.7040	4.0000	1
278	524	3750	6	11	Q4	1997	10.0800	4.9392	3.0000	1
278	0	4243	11	9	Q3	1997	10.0800	3.7296	3.0000	1
278	0	4417	3	2	Q1	1997	13.4400	5.1072	4.0000	1
278	0	4615	17	7	Q3	1997	10.0800	3.2256	3.0000	1
278	0	4626	7	12	Q4	1997	10.0800	3.2256	3.0000	1
278	0	4633	7	5	Q2	1997	6.7200	2.5536	2.0000	1
278	0	4695	13	12	Q4	1997	10.0800	4.5360	3.0000	1
278	0	4900	13	12	Q4	1997	10.0800	4.3344	3.0000	1
278	0	5256	17	12	Q4	1997	10.0800	3.5280	3.0000	1
278	0	5387	7	7	Q3	1997	10.0800	3.3264	3.0000	1
278	0	5388	11	11	Q4	1997	10.0800	3.0240	3.0000	1
278	0	5597	3	7	Q3	1997	13.4400	4.1664	4.0000	1
278	0	5611	24	3	Q1	1997	6.7200	2.2176	2.0000	1
278	0	5715	11	11	Q4	1997	10.0800	3.0240	3.0000	1
278	1869	5793	24	12	Q4	1997	13.4400	5.5104	4.0000	1
278	0	6218	11	12	Q4	1997	10.0800	3.9312	3.0000	1
278	0	6321	14	9	Q3	1997	3.3600	1.0080	1.0000	1
278	0	6488	13	5	Q2	1997	10.0800	4.3344	3.0000	1
278	0	6490	6	11	Q4	1997	10.0800	3.5280	3.0000	1
278	0	6666	17	12	Q4	1997	13.4400	5.7792	4.0000	1
278	1314	6690	17	11	Q4	1997	10.0800	3.5280	3.0000	1
278	0	7895	24	7	Q3	1997	13.4400	4.4352	4.0000	1
278	1157	9248	15	12	Q4	1997	10.0800	4.7376	3.0000	1
278	0	9604	24	8	Q3	1997	13.4400	4.7040	4.0000	1
278	0	9715	17	6	Q2	1997	13.4400	6.4512	4.0000	1
278	0	9747	13	7	Q3	1997	10.0800	4.0320	3.0000	1
278	0	9760	13	3	Q1	1997	6.7200	2.8896	2.0000	1
278	0	9924	15	7	Q3	1997	13.4400	5.3760	4.0000	1
278	188	10240	3	2	Q1	1997	10.0800	3.2256	3.0000	1
279	0	448	17	4	Q2	1997	8.4600	2.6226	3.0000	1
279	0	769	16	5	Q2	1997	5.6400	2.4252	2.0000	1
279	0	1145	17	12	Q4	1997	8.4600	3.1302	3.0000	1
279	0	1481	15	9	Q3	1997	8.4600	3.8070	3.0000	1
279	0	1528	16	6	Q2	1997	14.1000	6.2040	5.0000	1
279	0	1744	17	12	Q4	1997	8.4600	3.2148	3.0000	1
279	0	2143	17	12	Q4	1997	11.2800	4.9632	4.0000	1
279	0	2158	11	8	Q3	1997	8.4600	2.6226	3.0000	1
279	0	2466	24	9	Q3	1997	5.6400	2.3688	2.0000	1
279	0	2521	7	10	Q4	1997	5.6400	1.8048	2.0000	1
279	0	2632	13	5	Q2	1997	5.6400	1.8612	2.0000	1
279	0	2861	6	3	Q1	1997	5.6400	2.7072	2.0000	1
279	0	2988	15	7	Q3	1997	8.4600	3.4686	3.0000	1
279	0	3131	15	12	Q4	1997	11.2800	3.8352	4.0000	1
279	0	3173	11	3	Q1	1997	11.2800	4.2864	4.0000	1
279	0	3305	13	5	Q2	1997	8.4600	3.3840	3.0000	1
279	0	3334	17	12	Q4	1997	8.4600	3.2148	3.0000	1
279	0	3476	3	6	Q2	1997	14.1000	4.3710	5.0000	1
279	0	3681	13	7	Q3	1997	8.4600	2.7918	3.0000	1
279	190	3693	3	3	Q1	1997	5.6400	2.3124	2.0000	1
279	201	3889	3	8	Q3	1997	11.2800	4.2864	4.0000	1
279	0	4397	16	11	Q4	1997	11.2800	4.0608	4.0000	1
279	0	4418	15	6	Q2	1997	8.4600	3.4686	3.0000	1
279	0	4564	17	3	Q1	1997	8.4600	3.8070	3.0000	1
279	0	4664	7	6	Q2	1997	11.2800	3.3840	4.0000	1
279	0	4666	13	7	Q3	1997	5.6400	2.0868	2.0000	1
279	0	4772	2	2	Q1	1997	2.8200	1.3818	1.0000	1
279	0	5278	11	3	Q1	1997	5.6400	2.3688	2.0000	1
279	0	5914	24	4	Q2	1997	8.4600	3.6378	3.0000	1
279	0	6017	11	12	Q4	1997	11.2800	5.3016	4.0000	1
279	0	6096	7	5	Q2	1997	8.4600	2.5380	3.0000	1
279	0	6744	13	7	Q3	1997	8.4600	2.7072	3.0000	1
279	0	6960	17	6	Q2	1997	8.4600	3.0456	3.0000	1
279	0	6975	6	8	Q3	1997	8.4600	3.0456	3.0000	1
279	1702	7293	22	8	Q3	1997	2.8200	1.2690	1.0000	1
279	0	7327	15	10	Q4	1997	11.2800	3.6096	4.0000	1
279	0	7368	11	4	Q2	1997	11.2800	4.2864	4.0000	1
279	0	7496	13	2	Q1	1997	11.2800	3.6096	4.0000	1
279	0	7662	24	4	Q2	1997	5.6400	1.6920	2.0000	1
279	1869	7662	24	12	Q4	1997	8.4600	3.1302	3.0000	1
279	0	8081	14	3	Q1	1997	2.8200	1.1280	1.0000	1
279	0	8452	16	11	Q4	1997	14.1000	4.9350	5.0000	1
279	0	8473	13	6	Q2	1997	5.6400	2.0304	2.0000	1
279	0	8523	2	3	Q1	1997	5.6400	2.1996	2.0000	1
279	0	9213	11	3	Q1	1997	8.4600	4.1454	3.0000	1
279	0	9542	14	2	Q1	1997	5.6400	2.6508	2.0000	1
279	1146	9563	15	7	Q3	1997	11.2800	5.5272	4.0000	1
279	0	9631	16	7	Q3	1997	11.2800	5.3016	4.0000	1
279	0	9745	17	7	Q3	1997	5.6400	1.7484	2.0000	1
279	0	10167	17	12	Q4	1997	8.4600	3.1302	3.0000	1
280	0	360	24	11	Q4	1997	5.4300	1.8462	3.0000	1
280	0	644	13	1	Q1	1997	5.4300	2.0091	3.0000	1
280	0	817	17	10	Q4	1997	7.2400	2.3168	4.0000	1
280	1307	1145	17	8	Q3	1997	5.4300	2.2263	3.0000	1
280	820	1202	11	2	Q1	1997	7.2400	3.1856	4.0000	1
280	0	1263	13	5	Q2	1997	5.4300	2.6064	3.0000	1
280	0	1297	16	8	Q3	1997	5.4300	2.0634	3.0000	1
280	0	1297	16	11	Q4	1997	7.2400	2.5340	4.0000	1
280	0	1388	13	2	Q1	1997	5.4300	1.7919	3.0000	1
280	980	2086	13	3	Q1	1997	5.4300	1.7376	3.0000	1
280	0	2134	11	12	Q4	1997	3.6200	1.0860	2.0000	1
280	0	2204	3	12	Q4	1997	9.0500	3.8915	5.0000	1
280	0	2295	17	4	Q2	1997	3.6200	1.1946	2.0000	1
280	0	2371	16	5	Q2	1997	5.4300	2.0091	3.0000	1
280	1228	3021	16	8	Q3	1997	5.4300	2.3892	3.0000	1
280	0	3149	11	9	Q3	1997	3.6200	1.7738	2.0000	1
280	837	3149	11	10	Q4	1997	3.6200	1.2670	2.0000	1
280	0	3312	15	2	Q1	1997	3.6200	1.3756	2.0000	1
280	0	4666	13	12	Q4	1997	9.0500	4.4345	5.0000	1
280	0	4824	3	6	Q2	1997	5.4300	2.0091	3.0000	1
280	0	4919	15	2	Q1	1997	5.4300	2.2806	3.0000	1
280	0	5101	15	11	Q4	1997	5.4300	2.4435	3.0000	1
280	1314	5303	17	11	Q4	1997	7.2400	2.6064	4.0000	1
280	0	5310	2	11	Q4	1997	1.8100	0.8507	1.0000	1
280	0	5410	17	9	Q3	1997	7.2400	2.5340	4.0000	1
280	0	5553	6	2	Q1	1997	9.0500	3.2580	5.0000	1
280	506	5735	6	3	Q1	1997	3.6200	1.3032	2.0000	1
280	1297	6001	17	3	Q1	1997	5.4300	2.4435	3.0000	1
280	0	6069	13	4	Q2	1997	5.4300	2.2806	3.0000	1
280	0	6350	13	6	Q2	1997	7.2400	2.6064	4.0000	1
280	0	6398	11	4	Q2	1997	3.6200	1.7376	2.0000	1
280	0	6423	17	2	Q1	1997	9.0500	4.0725	5.0000	1
280	0	6452	11	10	Q4	1997	7.2400	2.1720	4.0000	1
280	0	6488	13	3	Q1	1997	5.4300	2.3349	3.0000	1
280	0	6816	11	8	Q3	1997	9.0500	4.2535	5.0000	1
280	0	7066	14	3	Q1	1997	1.8100	0.5430	1.0000	1
280	1216	7072	16	2	Q1	1997	3.6200	1.0860	2.0000	1
280	0	7470	13	7	Q3	1997	7.2400	2.5340	4.0000	1
280	0	7573	3	4	Q2	1997	5.4300	2.6607	3.0000	1
280	0	8195	7	9	Q3	1997	3.6200	1.5566	2.0000	1
280	0	8247	6	10	Q4	1997	3.6200	1.4480	2.0000	1
280	0	9109	7	8	Q3	1997	5.4300	1.8462	3.0000	1
280	0	9160	6	5	Q2	1997	7.2400	2.7512	4.0000	1
280	0	9780	15	9	Q3	1997	5.4300	1.9005	3.0000	1
280	0	10161	6	4	Q2	1997	7.2400	2.5340	4.0000	1
280	0	10168	15	1	Q1	1997	7.2400	2.6064	4.0000	1
281	0	636	17	11	Q4	1997	7.8900	3.4716	3.0000	1
281	0	864	24	11	Q4	1997	10.5200	3.6820	4.0000	1
281	0	997	3	12	Q4	1997	7.8900	3.0771	3.0000	1
281	0	1235	11	3	Q1	1997	7.8900	3.5505	3.0000	1
281	0	1347	13	4	Q2	1997	10.5200	3.4716	4.0000	1
281	0	1720	16	5	Q2	1997	7.8900	2.8404	3.0000	1
281	0	1938	24	3	Q1	1997	7.8900	2.6826	3.0000	1
281	836	1981	11	9	Q3	1997	7.8900	3.0771	3.0000	1
281	0	2129	7	4	Q2	1997	5.2600	1.7884	2.0000	1
281	0	2327	13	6	Q2	1997	7.8900	3.6294	3.0000	1
281	1235	2448	16	11	Q4	1997	7.8900	2.3670	3.0000	1
281	0	2587	16	9	Q3	1997	10.5200	3.7872	4.0000	1
281	0	2588	23	12	Q4	1997	5.2600	2.4196	2.0000	1
281	0	2776	22	6	Q2	1997	2.6300	1.0783	1.0000	1
281	0	2929	24	6	Q2	1997	10.5200	4.6288	4.0000	1
281	0	3182	2	5	Q2	1997	2.6300	0.8416	1.0000	1
281	0	3423	13	7	Q3	1997	7.8900	3.0771	3.0000	1
281	0	3538	11	1	Q1	1997	7.8900	3.2349	3.0000	1
281	0	3883	2	2	Q1	1997	2.6300	0.8153	1.0000	1
281	0	4263	24	3	Q1	1997	10.5200	5.0496	4.0000	1
281	0	4678	13	9	Q3	1997	7.8900	3.4716	3.0000	1
281	207	4778	3	11	Q4	1997	5.2600	2.3670	2.0000	1
281	0	5063	3	7	Q3	1997	7.8900	3.7872	3.0000	1
281	0	5142	11	12	Q4	1997	7.8900	3.4716	3.0000	1
281	1216	5174	16	2	Q1	1997	7.8900	2.3670	3.0000	1
281	0	5303	17	9	Q3	1997	10.5200	3.7872	4.0000	1
281	0	5410	17	12	Q4	1997	10.5200	4.3132	4.0000	1
281	207	5898	3	11	Q4	1997	7.8900	3.8661	3.0000	1
281	0	5999	23	5	Q2	1997	5.2600	1.9988	2.0000	1
281	0	6511	6	12	Q4	1997	10.5200	4.3132	4.0000	1
281	0	7292	13	1	Q1	1997	7.8900	2.9982	3.0000	1
281	976	7355	13	1	Q1	1997	5.2600	2.0514	2.0000	1
281	0	7501	24	3	Q1	1997	7.8900	3.0771	3.0000	1
281	1231	7862	16	9	Q3	1997	13.1500	4.8655	5.0000	1
281	0	8311	23	11	Q4	1997	7.8900	2.6037	3.0000	1
281	0	8390	24	12	Q4	1997	10.5200	3.3664	4.0000	1
281	0	8473	13	8	Q3	1997	5.2600	1.8410	2.0000	1
281	0	9026	13	6	Q2	1997	5.2600	1.8410	2.0000	1
281	0	9199	2	9	Q3	1997	5.2600	2.5248	2.0000	1
281	0	9236	13	1	Q1	1997	7.8900	3.3138	3.0000	1
281	0	9617	2	1	Q1	1997	2.6300	0.8942	1.0000	1
281	0	9855	7	11	Q4	1997	5.2600	2.2618	2.0000	1
281	1312	10015	17	10	Q4	1997	7.8900	3.8661	3.0000	1
281	1294	10273	17	2	Q1	1997	10.5200	5.1548	4.0000	1
282	1141	485	15	4	Q2	1997	1.8600	0.8742	2.0000	1
282	826	638	11	5	Q2	1997	2.7900	1.1160	3.0000	1
282	0	863	17	11	Q4	1997	3.7200	1.1904	4.0000	1
282	0	907	7	9	Q3	1997	2.7900	0.8928	3.0000	1
282	0	1193	13	7	Q3	1997	3.7200	1.4880	4.0000	1
282	0	1267	13	7	Q3	1997	3.7200	1.6368	4.0000	1
282	0	1310	16	6	Q2	1997	2.7900	0.9765	3.0000	1
282	0	1648	11	2	Q1	1997	3.7200	1.3392	4.0000	1
282	0	2430	24	5	Q2	1997	1.8600	0.5580	2.0000	1
282	1236	2448	16	12	Q4	1997	3.7200	1.1904	4.0000	1
282	0	2507	3	3	Q1	1997	1.8600	0.7254	2.0000	1
282	0	2553	16	12	Q4	1997	4.6500	2.2320	5.0000	1
282	0	2769	16	12	Q4	1997	2.7900	1.3671	3.0000	1
282	526	2818	6	12	Q4	1997	3.7200	1.1904	4.0000	1
282	0	3109	11	2	Q1	1997	3.7200	1.7112	4.0000	1
282	0	3253	13	10	Q4	1997	4.6500	1.3950	5.0000	1
282	0	3397	17	3	Q1	1997	2.7900	1.0881	3.0000	1
282	0	3427	24	1	Q1	1997	2.7900	0.8928	3.0000	1
282	0	4137	15	7	Q3	1997	1.8600	0.8928	2.0000	1
282	0	4155	7	10	Q4	1997	2.7900	1.3392	3.0000	1
282	1214	4676	16	2	Q1	1997	2.7900	1.0881	3.0000	1
282	0	5048	15	5	Q2	1997	3.7200	1.8228	4.0000	1
282	521	5096	7	10	Q4	1997	2.7900	0.8649	3.0000	1
282	1312	5303	17	10	Q4	1997	2.7900	0.8370	3.0000	1
282	1228	5374	16	8	Q3	1997	3.7200	1.8228	4.0000	1
282	0	5533	13	1	Q1	1997	2.7900	1.1718	3.0000	1
282	0	5542	16	5	Q2	1997	1.8600	0.7068	2.0000	1
282	0	5597	3	7	Q3	1997	3.7200	1.5996	4.0000	1
282	0	5768	3	12	Q4	1997	2.7900	1.3113	3.0000	1
282	0	5781	11	5	Q2	1997	1.8600	0.6138	2.0000	1
282	0	5942	7	11	Q4	1997	2.7900	0.8928	3.0000	1
282	0	6056	15	6	Q2	1997	2.7900	1.1439	3.0000	1
282	1860	6077	24	8	Q3	1997	2.7900	1.0044	3.0000	1
282	0	6267	24	3	Q1	1997	2.7900	1.2276	3.0000	1
282	0	7100	17	10	Q4	1997	3.7200	1.6368	4.0000	1
282	202	7384	3	8	Q3	1997	2.7900	0.9207	3.0000	1
282	0	8033	24	7	Q3	1997	2.7900	1.3950	3.0000	1
282	108	8178	2	1	Q1	1997	0.9300	0.3999	1.0000	1
282	0	8263	11	2	Q1	1997	3.7200	1.4880	4.0000	1
282	0	8578	23	1	Q1	1997	1.8600	0.7998	2.0000	1
282	0	8647	3	2	Q1	1997	3.7200	1.1904	4.0000	1
282	0	8746	23	12	Q4	1997	2.7900	0.8928	3.0000	1
282	0	8816	6	7	Q3	1997	3.7200	1.6740	4.0000	1
282	0	8864	7	12	Q4	1997	2.7900	0.8649	3.0000	1
282	0	8945	23	10	Q4	1997	1.8600	0.7068	2.0000	1
282	1235	9200	16	11	Q4	1997	2.7900	1.2555	3.0000	1
282	0	9357	6	1	Q1	1997	1.8600	0.8370	2.0000	1
282	0	9760	13	3	Q1	1997	1.8600	0.7998	2.0000	1
282	0	9960	7	4	Q2	1997	1.8600	0.7998	2.0000	1
282	0	10063	2	6	Q2	1997	0.9300	0.4092	1.0000	1
282	0	10092	22	5	Q2	1997	0.9300	0.3813	1.0000	1
283	0	240	7	1	Q1	1997	5.4600	2.4570	2.0000	1
283	0	658	7	5	Q2	1997	8.1900	2.8665	3.0000	1
283	1225	663	16	7	Q3	1997	5.4600	1.8564	2.0000	1
283	0	753	3	1	Q1	1997	10.9200	3.4944	4.0000	1
283	0	873	24	2	Q1	1997	8.1900	2.7027	3.0000	1
283	0	981	24	3	Q1	1997	5.4600	2.4024	2.0000	1
283	0	1415	16	1	Q1	1997	8.1900	2.6208	3.0000	1
283	1220	1415	16	4	Q2	1997	8.1900	3.2760	3.0000	1
283	523	1647	7	11	Q4	1997	8.1900	4.0950	3.0000	1
283	521	1748	7	10	Q4	1997	5.4600	2.4024	2.0000	1
283	0	1902	24	12	Q4	1997	8.1900	3.0303	3.0000	1
283	1235	2019	16	11	Q4	1997	8.1900	4.0950	3.0000	1
283	523	2271	6	11	Q4	1997	8.1900	2.4570	3.0000	1
283	501	2760	7	1	Q1	1997	10.9200	4.6956	4.0000	1
283	0	2830	6	10	Q4	1997	5.4600	2.0748	2.0000	1
283	0	3245	17	1	Q1	1997	8.1900	4.0950	3.0000	1
283	1710	3304	22	12	Q4	1997	5.4600	1.6926	2.0000	1
283	829	3547	11	6	Q2	1997	8.1900	3.2760	3.0000	1
283	0	3709	7	11	Q4	1997	8.1900	2.4570	3.0000	1
283	0	3816	3	11	Q4	1997	5.4600	1.6926	2.0000	1
283	984	3854	13	5	Q2	1997	5.4600	1.9110	2.0000	1
283	0	3941	3	6	Q2	1997	5.4600	1.6380	2.0000	1
283	841	4080	11	12	Q4	1997	5.4600	2.1840	2.0000	1
283	523	4157	6	11	Q4	1997	5.4600	2.2932	2.0000	1
283	1307	4231	17	8	Q3	1997	10.9200	4.4772	4.0000	1
283	0	4595	11	2	Q1	1997	13.6500	5.5965	5.0000	1
283	1304	4691	17	7	Q3	1997	5.4600	1.9110	2.0000	1
283	0	4736	13	8	Q3	1997	5.4600	1.8564	2.0000	1
283	0	4875	13	7	Q3	1997	5.4600	2.0748	2.0000	1
283	0	4958	23	7	Q3	1997	8.1900	2.8665	3.0000	1
283	0	5256	17	12	Q4	1997	8.1900	3.1122	3.0000	1
283	0	5374	16	1	Q1	1997	10.9200	4.8048	4.0000	1
283	0	5590	17	11	Q4	1997	8.1900	3.9312	3.0000	1
283	518	5754	6	8	Q3	1997	10.9200	3.9312	4.0000	1
283	187	5973	3	2	Q1	1997	8.1900	3.8493	3.0000	1
283	0	6012	13	11	Q4	1997	8.1900	2.5389	3.0000	1
283	188	6132	3	2	Q1	1997	8.1900	3.7674	3.0000	1
283	0	6696	6	6	Q2	1997	10.9200	3.6036	4.0000	1
283	829	6844	11	6	Q2	1997	10.9200	3.2760	4.0000	1
283	1294	7281	17	2	Q1	1997	8.1900	2.8665	3.0000	1
283	0	7486	3	4	Q2	1997	5.4600	2.2386	2.0000	1
283	0	7536	7	9	Q3	1997	8.1900	3.4398	3.0000	1
283	0	7573	3	9	Q3	1997	10.9200	5.2416	4.0000	1
283	0	7715	13	6	Q2	1997	10.9200	3.4944	4.0000	1
283	0	7842	15	11	Q4	1997	10.9200	3.4944	4.0000	1
283	0	7868	24	4	Q2	1997	8.1900	4.0131	3.0000	1
283	1858	8004	24	7	Q3	1997	13.6500	6.2790	5.0000	1
283	0	8199	17	7	Q3	1997	8.1900	3.2760	3.0000	1
283	0	8367	13	3	Q1	1997	8.1900	2.7027	3.0000	1
283	0	8423	24	4	Q2	1997	5.4600	1.9110	2.0000	1
283	1847	8499	24	2	Q1	1997	8.1900	3.0303	3.0000	1
283	0	8885	7	7	Q3	1997	8.1900	3.6855	3.0000	1
283	0	8947	3	5	Q2	1997	8.1900	4.0131	3.0000	1
283	1157	9047	15	12	Q4	1997	5.4600	2.1840	2.0000	1
283	0	9499	6	10	Q4	1997	10.9200	4.1496	4.0000	1
283	517	9552	7	8	Q3	1997	8.1900	2.6208	3.0000	1
283	0	9745	17	2	Q1	1997	5.4600	1.6926	2.0000	1
284	202	181	3	8	Q3	1997	2.9700	1.4553	3.0000	1
284	0	276	15	3	Q1	1997	2.9700	1.1583	3.0000	1
284	0	764	6	6	Q2	1997	2.9700	1.0395	3.0000	1
284	0	1089	15	5	Q2	1997	1.9800	0.7524	2.0000	1
284	0	1166	13	1	Q1	1997	2.9700	0.9801	3.0000	1
284	0	1175	7	11	Q4	1997	2.9700	1.1583	3.0000	1
284	0	1235	11	4	Q2	1997	1.9800	0.6534	2.0000	1
284	0	1312	3	5	Q2	1997	1.9800	0.8514	2.0000	1
284	508	1512	6	4	Q2	1997	2.9700	1.4256	3.0000	1
284	0	1602	7	4	Q2	1997	2.9700	1.4553	3.0000	1
284	0	1653	7	4	Q2	1997	2.9700	1.4850	3.0000	1
284	0	1736	13	8	Q3	1997	2.9700	1.1286	3.0000	1
284	0	1780	24	4	Q2	1997	1.9800	0.9108	2.0000	1
284	0	1991	13	3	Q1	1997	2.9700	1.3068	3.0000	1
284	980	2086	13	3	Q1	1997	2.9700	1.2771	3.0000	1
284	1214	2224	16	2	Q1	1997	4.9500	2.1285	5.0000	1
284	0	2293	7	5	Q2	1997	2.9700	0.9801	3.0000	1
284	0	2725	11	11	Q4	1997	2.9700	1.4553	3.0000	1
284	1134	3667	15	1	Q1	1997	3.9600	1.2672	4.0000	1
284	0	3706	13	11	Q4	1997	2.9700	1.4850	3.0000	1
284	0	4554	24	11	Q4	1997	2.9700	1.0098	3.0000	1
284	0	4700	17	4	Q2	1997	1.9800	0.7128	2.0000	1
284	0	4900	13	12	Q4	1997	1.9800	0.7524	2.0000	1
284	0	4954	11	3	Q1	1997	2.9700	1.3662	3.0000	1
284	0	4959	13	7	Q3	1997	3.9600	1.4652	4.0000	1
284	0	5060	13	1	Q1	1997	2.9700	1.3068	3.0000	1
284	0	5313	24	3	Q1	1997	3.9600	1.4256	4.0000	1
284	0	5345	7	8	Q3	1997	2.9700	0.9207	3.0000	1
284	0	5368	24	11	Q4	1997	3.9600	1.4256	4.0000	1
284	1866	5426	24	11	Q4	1997	3.9600	1.4652	4.0000	1
284	0	5990	6	7	Q3	1997	3.9600	1.1880	4.0000	1
284	0	6001	17	2	Q1	1997	3.9600	1.5444	4.0000	1
284	0	6114	16	9	Q3	1997	2.9700	0.9207	3.0000	1
284	988	6574	13	7	Q3	1997	1.9800	0.5940	2.0000	1
284	526	6617	7	12	Q4	1997	2.9700	1.3662	3.0000	1
284	0	7589	17	6	Q2	1997	4.9500	2.1780	5.0000	1
284	0	7641	13	3	Q1	1997	1.9800	0.6534	2.0000	1
284	0	7989	17	5	Q2	1997	2.9700	0.9504	3.0000	1
284	0	8074	17	12	Q4	1997	2.9700	1.3068	3.0000	1
284	0	8511	16	4	Q2	1997	2.9700	1.3068	3.0000	1
284	201	9029	3	8	Q3	1997	3.9600	1.1880	4.0000	1
284	0	9331	11	10	Q4	1997	1.9800	0.7722	2.0000	1
284	0	9361	7	4	Q2	1997	4.9500	1.9305	5.0000	1
284	0	9598	6	11	Q4	1997	2.9700	1.2771	3.0000	1
284	0	9746	15	7	Q3	1997	3.9600	1.9008	4.0000	1
284	976	10026	13	1	Q1	1997	1.9800	0.6930	2.0000	1
285	0	554	23	1	Q1	1997	7.4400	3.5712	4.0000	1
285	1293	863	17	1	Q1	1997	7.4400	2.3808	4.0000	1
285	0	870	24	6	Q2	1997	5.5800	2.4552	3.0000	1
285	0	1415	16	7	Q3	1997	5.5800	1.9530	3.0000	1
285	0	1532	6	2	Q1	1997	5.5800	1.8414	3.0000	1
285	0	1610	3	9	Q3	1997	3.7200	1.8228	2.0000	1
285	0	2135	22	9	Q3	1997	3.7200	1.1532	2.0000	1
285	0	2272	17	12	Q4	1997	5.5800	2.5668	3.0000	1
285	0	2371	16	5	Q2	1997	5.5800	2.6226	3.0000	1
285	0	2378	16	5	Q2	1997	5.5800	2.1204	3.0000	1
285	0	2390	17	4	Q2	1997	5.5800	1.8414	3.0000	1
285	982	2398	13	4	Q2	1997	5.5800	2.5110	3.0000	1
285	0	2553	16	7	Q3	1997	7.4400	2.8272	4.0000	1
285	0	2688	7	4	Q2	1997	5.5800	1.7298	3.0000	1
285	1236	2921	16	12	Q4	1997	5.5800	1.8972	3.0000	1
285	0	3301	11	2	Q1	1997	5.5800	2.7342	3.0000	1
285	0	3572	11	9	Q3	1997	3.7200	1.6368	2.0000	1
285	0	3599	13	7	Q3	1997	5.5800	2.5110	3.0000	1
285	0	3660	24	7	Q3	1997	5.5800	1.8972	3.0000	1
285	201	3693	3	8	Q3	1997	3.7200	1.3020	2.0000	1
285	1214	4175	16	2	Q1	1997	3.7200	1.2276	2.0000	1
285	0	4316	22	6	Q2	1997	1.8600	0.6696	1.0000	1
285	0	4618	3	2	Q1	1997	5.5800	2.4552	3.0000	1
285	0	4691	17	1	Q1	1997	3.7200	1.6740	2.0000	1
285	0	5286	15	6	Q2	1997	7.4400	3.2736	4.0000	1
285	0	5635	7	4	Q2	1997	5.5800	2.2320	3.0000	1
285	0	6511	6	12	Q4	1997	7.4400	2.2320	4.0000	1
285	0	7046	15	7	Q3	1997	5.5800	2.4552	3.0000	1
285	0	7234	16	10	Q4	1997	5.5800	2.0088	3.0000	1
285	0	7243	13	7	Q3	1997	5.5800	2.7342	3.0000	1
285	0	7810	3	1	Q1	1997	7.4400	2.6784	4.0000	1
285	1845	7895	24	1	Q1	1997	5.5800	2.1204	3.0000	1
285	0	7920	17	4	Q2	1997	5.5800	2.3436	3.0000	1
285	0	8351	16	12	Q4	1997	5.5800	2.6784	3.0000	1
285	0	8435	17	1	Q1	1997	5.5800	1.7856	3.0000	1
285	0	8436	15	6	Q2	1997	5.5800	2.0088	3.0000	1
285	0	8500	17	10	Q4	1997	5.5800	2.6226	3.0000	1
285	0	8669	23	7	Q3	1997	3.7200	1.2276	2.0000	1
285	0	8892	13	2	Q1	1997	5.5800	1.8972	3.0000	1
285	522	9156	6	10	Q4	1997	5.5800	2.0088	3.0000	1
285	0	9176	23	11	Q4	1997	7.4400	3.1248	4.0000	1
285	0	9184	3	7	Q3	1997	3.7200	1.6740	2.0000	1
285	0	9209	6	8	Q3	1997	5.5800	2.0646	3.0000	1
285	988	9673	13	7	Q3	1997	7.4400	2.3064	4.0000	1
285	0	9855	7	11	Q4	1997	3.7200	1.5996	2.0000	1
285	0	10136	7	8	Q3	1997	3.7200	1.4136	2.0000	1
286	1141	3	15	4	Q2	1997	4.2600	1.5336	3.0000	1
286	0	1249	15	1	Q1	1997	2.8400	1.0792	2.0000	1
286	980	1304	13	3	Q1	1997	5.6800	2.5560	4.0000	1
286	0	1388	13	11	Q4	1997	4.2600	2.0448	3.0000	1
286	0	1426	13	4	Q2	1997	4.2600	1.7466	3.0000	1
286	0	1690	16	5	Q2	1997	2.8400	0.9372	2.0000	1
286	0	1801	7	9	Q3	1997	7.1000	2.6980	5.0000	1
286	1293	1862	17	1	Q1	1997	4.2600	1.8744	3.0000	1
286	0	2238	24	7	Q3	1997	4.2600	1.6614	3.0000	1
286	0	2241	6	8	Q3	1997	4.2600	1.2780	3.0000	1
286	1223	2921	16	6	Q2	1997	4.2600	1.7892	3.0000	1
286	1142	3011	15	5	Q2	1997	2.8400	1.2212	2.0000	1
286	0	3121	7	7	Q3	1997	4.2600	1.3632	3.0000	1
286	1869	3187	24	12	Q4	1997	4.2600	1.3632	3.0000	1
286	1866	3193	24	11	Q4	1997	5.6800	1.7040	4.0000	1
286	0	3413	15	2	Q1	1997	4.2600	1.7466	3.0000	1
286	0	3453	14	3	Q1	1997	1.4200	0.5254	1.0000	1
286	0	3497	17	2	Q1	1997	4.2600	1.4058	3.0000	1
286	0	3603	24	12	Q4	1997	2.8400	0.9656	2.0000	1
286	976	3776	13	1	Q1	1997	2.8400	1.3348	2.0000	1
286	0	5063	3	3	Q1	1997	4.2600	1.3632	3.0000	1
286	0	5255	24	10	Q4	1997	5.6800	1.9880	4.0000	1
286	523	5408	6	11	Q4	1997	4.2600	1.9170	3.0000	1
286	0	5590	17	4	Q2	1997	4.2600	1.4058	3.0000	1
286	0	5636	15	7	Q3	1997	4.2600	1.4484	3.0000	1
286	0	5967	24	12	Q4	1997	4.2600	1.7892	3.0000	1
286	0	6196	24	1	Q1	1997	5.6800	2.3288	4.0000	1
286	0	6283	6	5	Q2	1997	2.8400	0.9940	2.0000	1
286	0	6304	6	4	Q2	1997	5.6800	2.3288	4.0000	1
286	1071	6504	14	8	Q3	1997	1.4200	0.7100	1.0000	1
286	504	6609	7	2	Q1	1997	5.6800	2.7264	4.0000	1
286	0	7141	17	4	Q2	1997	5.6800	2.4424	4.0000	1
286	0	7478	7	7	Q3	1997	4.2600	2.0874	3.0000	1
286	0	7724	15	5	Q2	1997	4.2600	1.4058	3.0000	1
286	0	7832	7	7	Q3	1997	2.8400	1.0792	2.0000	1
286	0	7862	16	6	Q2	1997	5.6800	2.3288	4.0000	1
286	0	8196	24	6	Q2	1997	2.8400	1.2496	2.0000	1
286	0	8504	13	5	Q2	1997	5.6800	1.8744	4.0000	1
286	0	8578	23	1	Q1	1997	2.8400	1.2212	2.0000	1
286	202	8647	3	8	Q3	1997	4.2600	1.8744	3.0000	1
286	0	8653	3	11	Q4	1997	5.6800	2.0448	4.0000	1
286	0	8834	7	5	Q2	1997	2.8400	0.9656	2.0000	1
286	0	9200	16	7	Q3	1997	4.2600	1.3632	3.0000	1
286	0	9570	15	11	Q4	1997	2.8400	1.0792	2.0000	1
286	980	9787	13	3	Q1	1997	2.8400	1.0508	2.0000	1
286	0	9840	6	12	Q4	1997	4.2600	1.6614	3.0000	1
286	0	9960	7	1	Q1	1997	4.2600	1.4484	3.0000	1
286	0	9960	7	4	Q2	1997	2.8400	1.2212	2.0000	1
287	0	44	7	8	Q3	1997	3.1200	1.2792	2.0000	1
287	0	187	13	10	Q4	1997	4.6800	1.6380	3.0000	1
287	0	909	7	5	Q2	1997	3.1200	1.0920	2.0000	1
287	0	980	6	8	Q3	1997	6.2400	1.9344	4.0000	1
287	0	1124	3	7	Q3	1997	3.1200	1.2168	2.0000	1
287	0	2054	15	3	Q1	1997	4.6800	1.6380	3.0000	1
287	0	2110	11	11	Q4	1997	3.1200	1.1544	2.0000	1
287	0	2147	13	10	Q4	1997	4.6800	2.2932	3.0000	1
287	0	2269	11	3	Q1	1997	6.2400	1.9344	4.0000	1
287	0	2632	13	12	Q4	1997	4.6800	1.4040	3.0000	1
287	0	2808	13	11	Q4	1997	3.1200	1.3416	2.0000	1
287	0	2828	7	12	Q4	1997	3.1200	1.2792	2.0000	1
287	0	2846	11	7	Q3	1997	3.1200	1.2792	2.0000	1
287	1307	2863	17	8	Q3	1997	4.6800	2.2932	3.0000	1
287	0	2947	17	3	Q1	1997	4.6800	1.6380	3.0000	1
287	1858	3309	24	7	Q3	1997	6.2400	1.8720	4.0000	1
287	1314	3310	17	11	Q4	1997	3.1200	1.5600	2.0000	1
287	0	3350	11	9	Q3	1997	3.1200	1.4976	2.0000	1
287	0	3360	13	12	Q4	1997	6.2400	1.9344	4.0000	1
287	0	3395	11	11	Q4	1997	4.6800	2.1996	3.0000	1
287	0	3499	13	9	Q3	1997	4.6800	2.0592	3.0000	1
287	0	3549	22	5	Q2	1997	3.1200	1.4352	2.0000	1
287	0	3649	11	8	Q3	1997	6.2400	3.0576	4.0000	1
287	976	3799	13	1	Q1	1997	6.2400	2.2464	4.0000	1
287	0	4165	3	8	Q3	1997	6.2400	1.9968	4.0000	1
287	1312	4204	17	10	Q4	1997	6.2400	1.9968	4.0000	1
287	0	4398	7	9	Q3	1997	4.6800	2.1528	3.0000	1
287	0	4676	16	6	Q2	1997	4.6800	1.5912	3.0000	1
287	0	4925	16	5	Q2	1997	4.6800	1.4508	3.0000	1
287	1138	5182	15	3	Q1	1997	4.6800	1.8720	3.0000	1
287	1866	5200	24	11	Q4	1997	6.2400	2.8704	4.0000	1
287	0	5556	7	4	Q2	1997	4.6800	2.2932	3.0000	1
287	1140	5814	15	4	Q2	1997	6.2400	2.3712	4.0000	1
287	0	5907	7	4	Q2	1997	7.8000	3.7440	5.0000	1
287	0	6132	3	9	Q3	1997	4.6800	1.5444	3.0000	1
287	1292	6554	17	1	Q1	1997	3.1200	1.3104	2.0000	1
287	0	7031	11	6	Q2	1997	4.6800	1.8720	3.0000	1
287	0	7141	17	12	Q4	1997	4.6800	1.4976	3.0000	1
287	826	7362	11	5	Q2	1997	4.6800	1.5444	3.0000	1
287	0	7612	7	8	Q3	1997	3.1200	1.0296	2.0000	1
287	1853	8171	24	5	Q2	1997	4.6800	1.8720	3.0000	1
287	0	8214	6	12	Q4	1997	4.6800	1.6380	3.0000	1
287	0	8289	17	12	Q4	1997	4.6800	1.4040	3.0000	1
287	511	8408	6	5	Q2	1997	4.6800	2.1060	3.0000	1
287	1303	8617	17	6	Q2	1997	4.6800	1.6848	3.0000	1
287	0	8678	24	4	Q2	1997	3.1200	1.0920	2.0000	1
287	0	9101	6	11	Q4	1997	4.6800	1.4976	3.0000	1
287	0	9318	16	4	Q2	1997	4.6800	1.6848	3.0000	1
287	0	9369	6	12	Q4	1997	6.2400	2.3712	4.0000	1
287	0	9639	17	5	Q2	1997	4.6800	2.1996	3.0000	1
287	0	9642	3	1	Q1	1997	3.1200	1.1232	2.0000	1
287	0	10209	6	9	Q3	1997	6.2400	2.3712	4.0000	1
288	0	294	24	9	Q3	1997	8.5800	4.2900	3.0000	1
288	0	378	16	3	Q1	1997	8.5800	4.2042	3.0000	1
288	1143	485	15	5	Q2	1997	8.5800	3.0888	3.0000	1
288	0	587	17	12	Q4	1997	11.4400	3.6608	4.0000	1
288	1303	587	17	6	Q2	1997	11.4400	3.6608	4.0000	1
288	210	760	3	12	Q4	1997	11.4400	4.2328	4.0000	1
288	0	900	24	9	Q3	1997	8.5800	3.7752	3.0000	1
288	0	1193	13	1	Q1	1997	11.4400	4.0040	4.0000	1
288	0	1193	13	11	Q4	1997	11.4400	4.3472	4.0000	1
288	0	1304	13	1	Q1	1997	11.4400	5.0336	4.0000	1
288	0	1572	11	5	Q2	1997	8.5800	4.2042	3.0000	1
288	0	2059	17	12	Q4	1997	5.7200	2.4024	2.0000	1
288	0	2147	13	7	Q3	1997	5.7200	1.9448	2.0000	1
288	0	2254	6	12	Q4	1997	8.5800	2.5740	3.0000	1
288	1146	2382	15	7	Q3	1997	11.4400	4.6904	4.0000	1
288	0	2422	13	9	Q3	1997	11.4400	4.0040	4.0000	1
288	829	2626	11	6	Q2	1997	5.7200	1.8876	2.0000	1
288	0	2632	13	11	Q4	1997	11.4400	3.6608	4.0000	1
288	988	2632	13	7	Q3	1997	8.5800	2.5740	3.0000	1
288	0	2724	24	11	Q4	1997	8.5800	3.9468	3.0000	1
288	0	3286	22	7	Q3	1997	2.8600	0.9724	1.0000	1
288	0	4615	17	2	Q1	1997	8.5800	2.5740	3.0000	1
288	0	4644	11	4	Q2	1997	11.4400	3.7752	4.0000	1
288	1853	4963	24	5	Q2	1997	14.3000	4.5760	5.0000	1
288	980	5060	13	3	Q1	1997	5.7200	2.4596	2.0000	1
288	0	5088	13	8	Q3	1997	8.5800	4.1184	3.0000	1
288	504	5141	7	2	Q1	1997	8.5800	3.1746	3.0000	1
288	0	5250	6	9	Q3	1997	5.7200	2.6884	2.0000	1
288	0	5542	16	7	Q3	1997	11.4400	5.0336	4.0000	1
288	0	5944	3	11	Q4	1997	11.4400	5.1480	4.0000	1
288	0	5970	13	5	Q2	1997	8.5800	3.4320	3.0000	1
288	0	6001	17	12	Q4	1997	8.5800	4.1184	3.0000	1
288	0	6291	3	12	Q4	1997	8.5800	3.2604	3.0000	1
288	0	6792	13	12	Q4	1997	11.4400	5.4912	4.0000	1
288	0	7101	15	9	Q3	1997	5.7200	2.0020	2.0000	1
288	505	7391	7	2	Q1	1997	5.7200	1.8876	2.0000	1
288	0	7444	13	3	Q1	1997	8.5800	3.7752	3.0000	1
288	0	7641	13	3	Q1	1997	8.5800	3.1746	3.0000	1
288	980	7641	13	3	Q1	1997	11.4400	4.0040	4.0000	1
288	0	7643	24	8	Q3	1997	8.5800	3.0030	3.0000	1
288	836	7769	11	9	Q3	1997	11.4400	5.0336	4.0000	1
288	0	8241	17	2	Q1	1997	8.5800	3.4320	3.0000	1
288	0	8374	3	11	Q4	1997	8.5800	2.6598	3.0000	1
288	0	8404	3	11	Q4	1997	8.5800	3.9468	3.0000	1
288	1769	8687	23	3	Q1	1997	8.5800	3.7752	3.0000	1
288	0	8843	13	8	Q3	1997	5.7200	2.2308	2.0000	1
288	1138	8975	15	3	Q1	1997	8.5800	3.0888	3.0000	1
288	0	9256	13	11	Q4	1997	5.7200	2.8600	2.0000	1
288	0	9271	17	5	Q2	1997	8.5800	3.5178	3.0000	1
288	0	9498	23	2	Q1	1997	11.4400	4.1184	4.0000	1
288	1223	9728	16	6	Q2	1997	8.5800	3.9468	3.0000	1
289	0	93	13	11	Q4	1997	4.1100	2.0139	3.0000	1
289	0	118	3	12	Q4	1997	4.1100	1.6029	3.0000	1
289	0	391	6	5	Q2	1997	4.1100	1.9728	3.0000	1
289	1152	477	15	9	Q3	1997	5.4800	2.4112	4.0000	1
289	0	619	13	8	Q3	1997	5.4800	2.2468	4.0000	1
289	992	941	13	9	Q3	1997	4.1100	1.4385	3.0000	1
289	833	1378	11	8	Q3	1997	5.4800	2.4112	4.0000	1
289	0	1468	13	8	Q3	1997	5.4800	2.1920	4.0000	1
289	0	2258	11	5	Q2	1997	4.1100	1.9728	3.0000	1
289	0	2371	16	3	Q1	1997	4.1100	1.5618	3.0000	1
289	0	2857	6	12	Q4	1997	4.1100	1.5207	3.0000	1
289	0	2863	17	5	Q2	1997	4.1100	2.0139	3.0000	1
289	0	2942	17	4	Q2	1997	5.4800	2.5208	4.0000	1
289	205	3242	3	10	Q4	1997	4.1100	1.9728	3.0000	1
289	0	3528	17	12	Q4	1997	2.7400	1.0138	2.0000	1
289	986	3647	13	6	Q2	1997	4.1100	1.2330	3.0000	1
289	0	3719	23	8	Q3	1997	2.7400	0.8220	2.0000	1
289	0	4021	16	5	Q2	1997	5.4800	1.9180	4.0000	1
289	0	4160	24	11	Q4	1997	4.1100	2.0139	3.0000	1
289	0	4259	15	8	Q3	1997	4.1100	2.0139	3.0000	1
289	0	4420	11	4	Q2	1997	2.7400	0.9590	2.0000	1
289	0	4471	11	12	Q4	1997	2.7400	1.3700	2.0000	1
289	818	4566	11	1	Q1	1997	4.1100	2.0139	3.0000	1
289	0	4609	23	9	Q3	1997	5.4800	2.0824	4.0000	1
289	0	4750	11	12	Q4	1997	5.4800	2.2468	4.0000	1
289	0	4776	6	5	Q2	1997	4.1100	1.8495	3.0000	1
289	126	4939	2	10	Q4	1997	2.7400	0.8494	2.0000	1
289	0	5738	3	8	Q3	1997	2.7400	1.2604	2.0000	1
289	0	5781	11	6	Q2	1997	2.7400	0.9042	2.0000	1
289	0	6367	3	1	Q1	1997	4.1100	1.9317	3.0000	1
289	0	6666	17	9	Q3	1997	5.4800	2.5208	4.0000	1
289	0	6832	3	3	Q1	1997	5.4800	2.5756	4.0000	1
289	0	7005	15	11	Q4	1997	2.7400	1.3152	2.0000	1
289	0	7182	13	3	Q1	1997	4.1100	1.8084	3.0000	1
289	841	7215	11	12	Q4	1997	5.4800	1.7536	4.0000	1
289	0	7457	13	7	Q3	1997	2.7400	1.0686	2.0000	1
289	0	7576	13	8	Q3	1997	4.1100	1.7673	3.0000	1
289	0	7580	17	5	Q2	1997	5.4800	1.8632	4.0000	1
289	1846	7643	24	2	Q1	1997	4.1100	1.4385	3.0000	1
289	988	7721	13	7	Q3	1997	5.4800	2.3564	4.0000	1
289	0	7735	15	8	Q3	1997	4.1100	1.6851	3.0000	1
289	1859	8041	24	8	Q3	1997	6.8500	2.6030	5.0000	1
289	0	8059	17	7	Q3	1997	2.7400	0.9042	2.0000	1
289	1845	8253	24	1	Q1	1997	2.7400	1.0686	2.0000	1
289	1778	8687	23	7	Q3	1997	5.4800	2.1920	4.0000	1
289	0	9123	3	8	Q3	1997	5.4800	1.6440	4.0000	1
289	1858	9375	24	7	Q3	1997	4.1100	1.7262	3.0000	1
289	502	9403	6	1	Q1	1997	4.1100	1.9728	3.0000	1
289	0	9691	15	11	Q4	1997	2.7400	0.9042	2.0000	1
290	980	93	13	3	Q1	1997	5.1000	2.4990	3.0000	1
290	0	588	23	4	Q2	1997	8.5000	3.0600	5.0000	1
290	0	916	6	10	Q4	1997	3.4000	1.2240	2.0000	1
290	0	934	15	8	Q3	1997	6.8000	2.3800	4.0000	1
290	820	1159	11	2	Q1	1997	6.8000	2.9240	4.0000	1
290	1292	1328	17	1	Q1	1997	6.8000	3.0600	4.0000	1
290	0	1690	16	5	Q2	1997	10.2000	4.1310	6.0000	2
290	0	1850	16	3	Q1	1997	3.4000	1.4960	2.0000	1
290	0	1897	13	10	Q4	1997	6.8000	2.5160	4.0000	1
290	0	2431	3	11	Q4	1997	6.8000	3.1280	4.0000	1
290	0	2639	15	9	Q3	1997	5.1000	1.5810	3.0000	1
290	0	2678	3	2	Q1	1997	3.4000	1.2240	2.0000	1
290	519	2734	6	9	Q3	1997	5.1000	1.6830	3.0000	1
290	0	2815	22	9	Q3	1997	3.4000	1.1560	2.0000	1
290	0	2863	17	8	Q3	1997	5.1000	2.4480	3.0000	1
290	504	3009	6	2	Q1	1997	5.1000	2.2440	3.0000	1
290	0	3161	13	5	Q2	1997	8.5000	4.0800	5.0000	1
290	0	3441	3	3	Q1	1997	5.1000	1.8360	3.0000	1
290	0	3497	17	12	Q4	1997	5.1000	2.2440	3.0000	1
290	984	3706	13	5	Q2	1997	5.1000	2.3970	3.0000	1
290	0	3719	23	7	Q3	1997	3.4000	1.7000	2.0000	1
290	0	4088	24	12	Q4	1997	5.1000	2.1420	3.0000	1
290	0	4122	15	12	Q4	1997	3.4000	1.5300	2.0000	1
290	0	4203	15	11	Q4	1997	3.4000	1.3600	2.0000	1
290	0	4211	11	7	Q3	1997	5.1000	2.0400	3.0000	1
290	0	4543	13	1	Q1	1997	5.1000	1.8360	3.0000	1
290	0	5060	13	7	Q3	1997	5.1000	1.8360	3.0000	1
290	0	5590	17	4	Q2	1997	5.1000	1.8870	3.0000	1
290	0	5714	7	4	Q2	1997	5.1000	1.6830	3.0000	1
290	0	6168	17	7	Q3	1997	5.1000	1.5810	3.0000	1
290	0	6554	17	3	Q1	1997	5.1000	2.4990	3.0000	1
290	0	7035	6	12	Q4	1997	5.1000	1.8870	3.0000	1
290	0	7455	13	12	Q4	1997	5.1000	1.5300	3.0000	1
290	524	7584	6	11	Q4	1997	6.8000	2.1760	4.0000	1
290	0	7810	3	1	Q1	1997	6.8000	2.4480	4.0000	1
290	0	7937	24	2	Q1	1997	5.1000	1.9890	3.0000	1
290	0	8171	24	1	Q1	1997	6.8000	3.2640	4.0000	1
290	0	8351	16	12	Q4	1997	5.1000	2.4990	3.0000	1
290	1293	8466	17	1	Q1	1997	5.1000	2.1420	3.0000	1
290	0	8601	7	3	Q1	1997	5.1000	2.1930	3.0000	1
290	1788	8746	23	11	Q4	1997	6.8000	2.6520	4.0000	1
290	523	9027	7	11	Q4	1997	6.8000	3.1280	4.0000	1
290	0	9176	23	9	Q3	1997	6.8000	3.2640	4.0000	1
290	0	9256	13	2	Q1	1997	3.4000	1.7000	2.0000	1
290	0	9427	24	3	Q1	1997	6.8000	2.4480	4.0000	1
290	508	9694	6	4	Q2	1997	3.4000	1.4620	2.0000	1
290	0	9891	23	11	Q4	1997	5.1000	2.4990	3.0000	1
290	0	10043	22	3	Q1	1997	3.4000	1.1220	2.0000	1
290	0	10222	7	8	Q3	1997	6.8000	3.2640	4.0000	1
291	1856	360	24	6	Q2	1997	4.4400	1.9536	2.0000	1
291	0	570	15	4	Q2	1997	6.6600	2.3310	3.0000	1
291	210	924	3	12	Q4	1997	4.4400	1.8648	2.0000	1
291	0	1089	15	5	Q2	1997	11.1000	3.9960	5.0000	1
291	0	1093	13	7	Q3	1997	6.6600	2.3310	3.0000	1
291	0	1124	3	11	Q4	1997	8.8800	3.9072	4.0000	1
291	0	1271	13	1	Q1	1997	6.6600	2.9304	3.0000	1
291	0	1352	17	8	Q3	1997	11.1000	4.1070	5.0000	1
291	0	1403	24	8	Q3	1997	8.8800	3.1968	4.0000	1
291	0	1429	13	1	Q1	1997	6.6600	2.5308	3.0000	1
291	0	1533	3	2	Q1	1997	4.4400	2.0868	2.0000	1
291	0	1626	13	5	Q2	1997	4.4400	1.9980	2.0000	1
291	0	1759	7	7	Q3	1997	4.4400	1.5540	2.0000	1
291	0	2068	6	10	Q4	1997	6.6600	2.4642	3.0000	1
291	207	2678	3	11	Q4	1997	8.8800	4.1736	4.0000	1
291	0	2769	16	5	Q2	1997	8.8800	3.9960	4.0000	1
291	0	3046	13	9	Q3	1997	8.8800	2.8416	4.0000	1
291	0	3693	3	5	Q2	1997	8.8800	3.6408	4.0000	1
291	826	4135	11	5	Q2	1997	6.6600	2.5974	3.0000	1
291	0	4316	22	6	Q2	1997	2.2200	1.0656	1.0000	1
291	0	5341	17	7	Q3	1997	8.8800	3.2856	4.0000	1
291	0	5454	6	6	Q2	1997	6.6600	2.9970	3.0000	1
291	0	5501	17	9	Q3	1997	6.6600	2.1312	3.0000	1
291	0	5922	15	3	Q1	1997	6.6600	2.7306	3.0000	1
291	1216	6153	16	2	Q1	1997	8.8800	3.3744	4.0000	1
291	0	6347	17	9	Q3	1997	6.6600	2.0646	3.0000	1
291	0	7149	13	4	Q2	1997	4.4400	1.7760	2.0000	1
291	0	7384	3	7	Q3	1997	11.1000	5.5500	5.0000	1
291	818	7617	11	1	Q1	1997	6.6600	2.3310	3.0000	1
291	0	7625	7	8	Q3	1997	6.6600	2.3310	3.0000	1
291	0	7806	13	5	Q2	1997	4.4400	1.4652	2.0000	1
291	829	7852	11	6	Q2	1997	6.6600	2.9970	3.0000	1
291	821	8416	11	2	Q1	1997	8.8800	3.5520	4.0000	1
291	0	8768	11	9	Q3	1997	6.6600	3.2634	3.0000	1
291	0	9022	24	9	Q3	1997	6.6600	2.4642	3.0000	1
291	1140	9254	15	4	Q2	1997	8.8800	3.9072	4.0000	1
291	0	9747	13	9	Q3	1997	8.8800	3.1080	4.0000	1
291	0	9773	15	7	Q3	1997	4.4400	1.3764	2.0000	1
291	0	9852	24	5	Q2	1997	8.8800	2.9304	4.0000	1
291	0	10032	6	12	Q4	1997	4.4400	2.1756	2.0000	1
291	0	10050	6	12	Q4	1997	6.6600	2.8638	3.0000	1
291	0	10126	7	12	Q4	1997	6.6600	2.5308	3.0000	1
291	0	10186	13	12	Q4	1997	8.8800	2.6640	4.0000	1
291	1138	10190	15	3	Q1	1997	4.4400	1.6872	2.0000	1
292	0	117	13	1	Q1	1997	5.4300	2.1177	3.0000	1
292	0	424	6	9	Q3	1997	3.6200	1.4118	2.0000	1
292	0	538	11	8	Q3	1997	9.0500	4.5250	5.0000	1
292	1850	881	24	3	Q1	1997	7.2400	2.3168	4.0000	1
292	0	1152	7	12	Q4	1997	5.4300	1.8462	3.0000	1
292	0	1173	13	1	Q1	1997	7.2400	3.3304	4.0000	1
292	0	1245	17	3	Q1	1997	5.4300	2.0091	3.0000	1
292	0	1341	3	10	Q4	1997	7.2400	3.2580	4.0000	1
292	0	1529	13	9	Q3	1997	3.6200	1.3032	2.0000	1
292	0	1545	15	12	Q4	1997	7.2400	2.3168	4.0000	1
292	1846	1561	24	2	Q1	1997	7.2400	2.6064	4.0000	1
292	0	1832	23	12	Q4	1997	5.4300	2.1177	3.0000	1
292	0	1865	6	4	Q2	1997	5.4300	2.6064	3.0000	1
292	1771	1977	23	3	Q1	1997	7.2400	3.5476	4.0000	1
292	0	2197	11	11	Q4	1997	3.6200	1.3394	2.0000	1
292	0	2507	3	9	Q3	1997	5.4300	2.4435	3.0000	1
292	1000	2614	13	12	Q4	1997	3.6200	1.7376	2.0000	1
292	0	2850	3	8	Q3	1997	7.2400	2.3892	4.0000	1
292	1311	3691	17	10	Q4	1997	5.4300	1.9548	3.0000	1
292	1214	3826	16	2	Q1	1997	5.4300	2.2806	3.0000	1
292	986	4410	13	6	Q2	1997	7.2400	3.3304	4.0000	1
292	0	4446	15	5	Q2	1997	3.6200	1.1946	2.0000	1
292	0	5026	17	12	Q4	1997	5.4300	1.7376	3.0000	1
292	0	5143	17	2	Q1	1997	5.4300	2.4435	3.0000	1
292	0	5209	14	8	Q3	1997	1.8100	0.8326	1.0000	1
292	988	5476	13	7	Q3	1997	7.2400	2.8960	4.0000	1
292	1303	5501	17	6	Q2	1997	5.4300	2.4978	3.0000	1
292	199	5813	3	7	Q3	1997	7.2400	2.2444	4.0000	1
292	0	5942	7	11	Q4	1997	3.6200	1.5928	2.0000	1
292	516	6189	7	8	Q3	1997	3.6200	1.3756	2.0000	1
292	0	6232	15	3	Q1	1997	5.4300	2.4435	3.0000	1
292	1769	6265	23	3	Q1	1997	5.4300	2.6607	3.0000	1
292	0	6273	24	2	Q1	1997	3.6200	1.6290	2.0000	1
292	0	6381	24	8	Q3	1997	5.4300	2.2806	3.0000	1
292	0	6392	7	5	Q2	1997	3.6200	1.7738	2.0000	1
292	514	6400	7	7	Q3	1997	7.2400	3.5476	4.0000	1
292	0	6715	7	3	Q1	1997	7.2400	2.8236	4.0000	1
292	0	6759	22	1	Q1	1997	1.8100	0.5792	1.0000	1
292	0	6936	17	3	Q1	1997	5.4300	2.1177	3.0000	1
292	820	6995	11	2	Q1	1997	3.6200	1.6290	2.0000	1
292	992	7132	13	9	Q3	1997	7.2400	2.6064	4.0000	1
292	0	7190	23	7	Q3	1997	7.2400	2.7512	4.0000	1
292	0	7234	16	5	Q2	1997	7.2400	3.0408	4.0000	1
292	0	7275	17	3	Q1	1997	5.4300	1.7376	3.0000	1
292	0	7546	13	7	Q3	1997	5.4300	2.4435	3.0000	1
292	0	7828	11	9	Q3	1997	5.4300	2.0634	3.0000	1
292	0	7910	15	9	Q3	1997	5.4300	2.0091	3.0000	1
292	0	7972	6	6	Q2	1997	7.2400	3.2580	4.0000	1
292	0	8033	24	10	Q4	1997	3.6200	1.7376	2.0000	1
292	1157	8173	15	12	Q4	1997	3.6200	1.1946	2.0000	1
292	0	8351	16	5	Q2	1997	5.4300	1.7376	3.0000	1
292	519	8389	6	9	Q3	1997	5.4300	2.1720	3.0000	1
292	207	8404	3	11	Q4	1997	5.4300	2.4978	3.0000	1
292	0	8511	16	3	Q1	1997	5.4300	2.2806	3.0000	1
292	0	8511	16	11	Q4	1997	3.6200	1.6290	2.0000	1
292	1228	8511	16	8	Q3	1997	5.4300	2.5521	3.0000	1
292	0	8578	23	9	Q3	1997	5.4300	2.1177	3.0000	1
292	0	8579	15	12	Q4	1997	5.4300	2.3892	3.0000	1
292	0	8749	13	7	Q3	1997	5.4300	1.9005	3.0000	1
292	0	8906	11	1	Q1	1997	5.4300	2.3892	3.0000	1
292	0	9176	23	3	Q1	1997	5.4300	2.1177	3.0000	1
292	1866	9223	24	11	Q4	1997	3.6200	1.1946	2.0000	1
292	0	9272	15	3	Q1	1997	5.4300	1.9548	3.0000	1
292	1233	9318	16	10	Q4	1997	5.4300	1.7376	3.0000	1
292	1856	9503	24	6	Q2	1997	9.0500	3.3485	5.0000	1
292	980	10145	13	3	Q1	1997	3.6200	1.5928	2.0000	1
293	0	547	24	6	Q2	1997	3.2000	1.3760	2.0000	1
293	1225	663	16	7	Q3	1997	6.4000	2.4320	4.0000	1
293	0	878	3	12	Q4	1997	6.4000	2.3680	4.0000	1
293	0	921	23	6	Q2	1997	8.0000	2.5600	5.0000	1
293	0	1142	13	2	Q1	1997	6.4000	2.6240	4.0000	1
293	0	1205	15	9	Q3	1997	4.8000	1.4400	3.0000	1
293	0	1249	15	1	Q1	1997	6.4000	2.3040	4.0000	1
293	0	1538	7	8	Q3	1997	4.8000	1.6800	3.0000	1
293	980	1626	13	3	Q1	1997	6.4000	2.1120	4.0000	1
293	207	1633	3	11	Q4	1997	4.8000	2.0640	3.0000	1
293	0	1696	22	5	Q2	1997	3.2000	1.3760	2.0000	1
293	0	1916	13	7	Q3	1997	6.4000	2.4320	4.0000	1
293	1157	2346	15	12	Q4	1997	6.4000	2.0480	4.0000	1
293	0	2479	13	12	Q4	1997	6.4000	2.8800	4.0000	1
293	0	2584	24	12	Q4	1997	4.8000	2.1600	3.0000	1
293	1772	2981	23	4	Q2	1997	4.8000	1.7280	3.0000	1
293	0	3169	6	2	Q1	1997	4.8000	2.1120	3.0000	1
293	0	3170	7	12	Q4	1997	4.8000	1.4880	3.0000	1
293	0	3388	13	4	Q2	1997	4.8000	1.8240	3.0000	1
293	0	3588	24	3	Q1	1997	6.4000	2.4320	4.0000	1
293	1866	3611	24	11	Q4	1997	3.2000	1.1840	2.0000	1
293	0	3776	13	1	Q1	1997	4.8000	1.6800	3.0000	1
293	0	3813	6	10	Q4	1997	6.4000	2.8800	4.0000	1
293	0	4078	3	5	Q2	1997	3.2000	1.5360	2.0000	1
293	824	4273	11	4	Q2	1997	4.8000	2.3040	3.0000	1
293	0	4364	17	4	Q2	1997	6.4000	1.9200	4.0000	1
293	0	4392	6	9	Q3	1997	4.8000	2.0640	3.0000	1
293	1078	4927	14	12	Q4	1997	3.2000	1.0560	2.0000	1
293	0	5362	24	7	Q3	1997	3.2000	1.5680	2.0000	1
293	0	5592	16	5	Q2	1997	3.2000	1.1840	2.0000	1
293	0	5639	11	11	Q4	1997	4.8000	2.0640	3.0000	1
293	0	5765	7	6	Q2	1997	3.2000	1.4720	2.0000	1
293	0	6153	16	10	Q4	1997	4.8000	2.0640	3.0000	1
293	1869	6320	24	12	Q4	1997	4.8000	1.4400	3.0000	1
293	0	6511	7	4	Q2	1997	3.2000	1.0560	2.0000	1
293	0	6647	17	6	Q2	1997	4.8000	1.5840	3.0000	1
293	0	6735	6	9	Q3	1997	3.2000	1.1200	2.0000	1
293	0	6744	13	1	Q1	1997	4.8000	2.2080	3.0000	1
293	0	7203	13	4	Q2	1997	4.8000	1.6800	3.0000	1
293	108	7525	2	1	Q1	1997	1.6000	0.5280	1.0000	1
293	0	7909	3	11	Q4	1997	3.2000	1.2160	2.0000	1
293	0	7915	13	7	Q3	1997	6.4000	2.7520	4.0000	1
293	0	7920	17	9	Q3	1997	6.4000	2.8160	4.0000	1
293	0	8055	14	8	Q3	1997	1.6000	0.5120	1.0000	1
293	1856	8138	24	6	Q2	1997	4.8000	1.6800	3.0000	1
293	0	8409	24	7	Q3	1997	4.8000	1.9200	3.0000	1
293	841	8555	11	12	Q4	1997	6.4000	2.5600	4.0000	1
293	0	8860	17	6	Q2	1997	6.4000	2.4320	4.0000	1
293	0	9123	3	10	Q4	1997	6.4000	1.9200	4.0000	1
293	0	9318	16	1	Q1	1997	4.8000	1.8720	3.0000	1
293	1698	9421	22	6	Q2	1997	3.2000	1.2800	2.0000	1
293	0	9536	24	7	Q3	1997	3.2000	1.0560	2.0000	1
293	0	9601	11	7	Q3	1997	4.8000	2.0640	3.0000	1
294	0	823	24	4	Q2	1997	5.2800	1.8480	4.0000	1
294	0	1366	13	12	Q4	1997	3.9600	1.3068	3.0000	1
294	0	1429	13	7	Q3	1997	3.9600	1.9404	3.0000	1
294	0	1738	6	9	Q3	1997	2.6400	0.9240	2.0000	1
294	0	2047	11	2	Q1	1997	2.6400	0.9504	2.0000	1
294	0	2729	15	1	Q1	1997	5.2800	2.3760	4.0000	1
294	0	3179	24	9	Q3	1997	3.9600	1.7424	3.0000	1
294	821	3460	11	2	Q1	1997	3.9600	1.9404	3.0000	1
294	0	3763	24	3	Q1	1997	3.9600	1.3464	3.0000	1
294	0	4420	11	1	Q1	1997	2.6400	1.2936	2.0000	1
294	0	4420	11	10	Q4	1997	2.6400	1.2936	2.0000	1
294	0	4687	24	7	Q3	1997	2.6400	1.2672	2.0000	1
294	1869	4910	24	12	Q4	1997	5.2800	2.3232	4.0000	1
294	0	6138	17	4	Q2	1997	2.6400	1.0296	2.0000	1
294	0	6266	15	1	Q1	1997	3.9600	1.6236	3.0000	1
294	504	6469	6	2	Q1	1997	5.2800	2.1648	4.0000	1
294	0	6480	24	5	Q2	1997	3.9600	1.1880	3.0000	1
294	0	6866	17	11	Q4	1997	3.9600	1.5444	3.0000	1
294	1233	7051	16	10	Q4	1997	2.6400	0.8184	2.0000	1
294	0	7067	13	6	Q2	1997	2.6400	0.9768	2.0000	1
294	988	7132	13	7	Q3	1997	3.9600	1.4256	3.0000	1
294	0	7282	17	12	Q4	1997	6.6000	2.5080	5.0000	1
294	0	7849	3	3	Q1	1997	3.9600	1.9404	3.0000	1
294	0	7887	11	10	Q4	1997	5.2800	1.6896	4.0000	1
294	0	8046	7	5	Q2	1997	3.9600	1.6236	3.0000	1
294	0	8108	17	10	Q4	1997	3.9600	1.1880	3.0000	1
294	0	8158	11	5	Q2	1997	3.9600	1.5048	3.0000	1
294	1235	8351	16	11	Q4	1997	3.9600	1.8612	3.0000	1
294	0	8412	11	7	Q3	1997	3.9600	1.7820	3.0000	1
294	837	8482	11	10	Q4	1997	3.9600	1.9008	3.0000	1
294	0	8518	24	1	Q1	1997	2.6400	1.0296	2.0000	1
294	513	9033	6	6	Q2	1997	2.6400	1.0560	2.0000	1
294	1845	9052	24	1	Q1	1997	3.9600	1.3860	3.0000	1
294	1307	9111	17	8	Q3	1997	6.6000	2.9700	5.0000	1
294	0	9200	16	1	Q1	1997	3.9600	1.7424	3.0000	1
294	0	9481	24	8	Q3	1997	3.9600	1.6632	3.0000	1
294	0	9767	15	8	Q3	1997	3.9600	1.1880	3.0000	1
294	0	10104	7	7	Q3	1997	2.6400	0.9768	2.0000	1
294	0	10134	24	2	Q1	1997	2.6400	0.8712	2.0000	1
295	0	350	6	2	Q1	1997	9.3600	2.9952	3.0000	1
295	0	400	23	1	Q1	1997	6.2400	2.2464	2.0000	1
295	988	625	13	7	Q3	1997	9.3600	4.5864	3.0000	1
295	0	685	15	1	Q1	1997	9.3600	3.2760	3.0000	1
295	0	750	13	3	Q1	1997	12.4800	4.6176	4.0000	1
295	1216	769	16	2	Q1	1997	12.4800	4.2432	4.0000	1
295	210	1070	3	12	Q4	1997	9.3600	4.0248	3.0000	1
295	1294	1192	17	2	Q1	1997	12.4800	6.2400	4.0000	1
295	0	1298	17	12	Q4	1997	12.4800	6.1152	4.0000	1
295	1231	1491	16	9	Q3	1997	9.3600	4.0248	3.0000	1
295	0	1548	13	2	Q1	1997	12.4800	5.1168	4.0000	1
295	0	1567	16	9	Q3	1997	9.3600	3.6504	3.0000	1
295	0	1720	16	8	Q3	1997	6.2400	2.1216	2.0000	1
295	0	2086	13	10	Q4	1997	9.3600	2.9016	3.0000	1
295	0	2193	7	3	Q1	1997	15.6000	6.8640	5.0000	1
295	0	2479	13	7	Q3	1997	12.4800	5.3664	4.0000	1
295	0	2915	7	5	Q2	1997	6.2400	2.3712	2.0000	1
295	0	3203	7	11	Q4	1997	12.4800	5.1168	4.0000	1
295	0	3291	6	3	Q1	1997	15.6000	5.1480	5.0000	1
295	0	3528	17	10	Q4	1997	12.4800	4.6176	4.0000	1
295	0	3673	22	2	Q1	1997	3.1200	1.5288	1.0000	1
295	0	3681	13	7	Q3	1997	9.3600	2.9952	3.0000	1
295	0	3711	3	8	Q3	1997	6.2400	3.0576	2.0000	1
295	526	3738	7	12	Q4	1997	9.3600	2.9016	3.0000	1
295	0	5174	16	9	Q3	1997	12.4800	4.6176	4.0000	1
295	0	5639	11	7	Q3	1997	9.3600	3.3696	3.0000	1
295	506	5668	6	3	Q1	1997	9.3600	4.5864	3.0000	1
295	1788	5923	23	11	Q4	1997	12.4800	5.7408	4.0000	1
295	0	5958	13	11	Q4	1997	9.3600	3.7440	3.0000	1
295	185	5991	3	1	Q1	1997	9.3600	4.0248	3.0000	1
295	0	6641	24	5	Q2	1997	9.3600	2.8080	3.0000	1
295	0	6731	7	6	Q2	1997	15.6000	5.1480	5.0000	1
295	0	6754	7	7	Q3	1997	9.3600	3.3696	3.0000	1
295	0	6816	11	6	Q2	1997	9.3600	4.3992	3.0000	1
295	121	6953	2	8	Q3	1997	3.1200	1.5288	1.0000	1
295	0	7106	24	10	Q4	1997	9.3600	4.1184	3.0000	1
295	1858	7305	24	7	Q3	1997	9.3600	2.9016	3.0000	1
295	0	7359	13	8	Q3	1997	9.3600	4.4928	3.0000	1
295	0	7806	13	5	Q2	1997	9.3600	3.4632	3.0000	1
295	0	7940	13	9	Q3	1997	12.4800	5.6160	4.0000	1
295	0	8351	16	8	Q3	1997	12.4800	5.4912	4.0000	1
295	0	8841	13	2	Q1	1997	9.3600	4.5864	3.0000	1
295	0	8853	15	12	Q4	1997	9.3600	3.9312	3.0000	1
295	0	9019	7	5	Q2	1997	12.4800	5.1168	4.0000	1
295	0	9032	13	8	Q3	1997	9.3600	4.4928	3.0000	1
295	0	9184	3	3	Q1	1997	9.3600	3.1824	3.0000	1
295	0	9491	13	5	Q2	1997	6.2400	2.7456	2.0000	1
295	0	9498	23	7	Q3	1997	9.3600	3.3696	3.0000	1
295	0	9512	23	9	Q3	1997	6.2400	2.6832	2.0000	1
295	0	9627	24	10	Q4	1997	9.3600	4.5864	3.0000	1
295	0	9638	11	9	Q3	1997	9.3600	4.5864	3.0000	1
296	0	754	3	1	Q1	1997	2.0000	0.9600	4.0000	1
296	1236	769	16	12	Q4	1997	2.0000	0.8000	4.0000	1
296	0	1053	13	1	Q1	1997	1.0000	0.3800	2.0000	1
296	986	1253	13	6	Q2	1997	1.5000	0.7350	3.0000	1
296	207	1341	3	11	Q4	1997	2.0000	0.8800	4.0000	1
296	0	1810	2	5	Q2	1997	0.5000	0.1600	1.0000	1
296	0	2043	24	4	Q2	1997	1.0000	0.4300	2.0000	1
296	0	2046	7	8	Q3	1997	1.5000	0.5550	3.0000	1
296	0	2189	7	9	Q3	1997	1.0000	0.3500	2.0000	1
296	0	2201	16	9	Q3	1997	1.0000	0.4900	2.0000	1
296	0	2393	6	12	Q4	1997	2.0000	0.8600	4.0000	1
296	0	2645	22	1	Q1	1997	1.0000	0.3400	2.0000	1
296	0	2769	16	4	Q2	1997	1.0000	0.4400	2.0000	1
296	1236	2921	16	12	Q4	1997	2.0000	0.7600	4.0000	1
296	0	3253	13	7	Q3	1997	2.0000	0.7000	4.0000	1
296	0	3291	7	3	Q1	1997	2.5000	0.8000	5.0000	1
296	517	3316	7	8	Q3	1997	2.0000	0.6400	4.0000	1
296	0	3435	11	12	Q4	1997	2.0000	0.9600	4.0000	1
296	0	3580	6	11	Q4	1997	2.0000	0.8000	4.0000	1
296	0	3711	3	1	Q1	1997	1.0000	0.4900	2.0000	1
296	0	3937	13	9	Q3	1997	1.5000	0.4950	3.0000	1
296	0	4012	24	8	Q3	1997	1.5000	0.4500	3.0000	1
296	1214	4021	16	2	Q1	1997	2.0000	0.9600	4.0000	1
296	1138	4120	15	3	Q1	1997	1.0000	0.3900	2.0000	1
296	0	4385	7	1	Q1	1997	1.0000	0.3100	2.0000	1
296	0	4451	7	10	Q4	1997	1.0000	0.3200	2.0000	1
296	0	4503	13	11	Q4	1997	1.0000	0.3800	2.0000	1
296	0	4609	23	7	Q3	1997	2.0000	0.9200	4.0000	1
296	982	5433	13	4	Q2	1997	2.0000	0.9800	4.0000	1
296	0	5616	17	11	Q4	1997	1.0000	0.3300	2.0000	1
296	0	5958	13	6	Q2	1997	1.0000	0.4000	2.0000	1
296	1157	6065	15	12	Q4	1997	1.5000	0.6450	3.0000	1
296	0	6145	15	4	Q2	1997	1.5000	0.5850	3.0000	1
296	1850	6642	24	3	Q1	1997	1.0000	0.4500	2.0000	1
296	0	7046	15	7	Q3	1997	1.0000	0.4600	2.0000	1
296	0	7639	13	9	Q3	1997	1.0000	0.3000	2.0000	1
296	0	7832	7	7	Q3	1997	2.0000	1.0000	4.0000	1
296	0	7906	13	6	Q2	1997	1.5000	0.6450	3.0000	1
296	1140	8022	15	4	Q2	1997	1.0000	0.3700	2.0000	1
296	0	8427	16	5	Q2	1997	1.5000	0.7200	3.0000	1
296	0	8477	3	5	Q2	1997	2.0000	0.8200	4.0000	1
296	0	8597	6	5	Q2	1997	1.5000	0.6300	3.0000	1
296	521	8605	7	10	Q4	1997	2.0000	0.6000	4.0000	1
296	1851	8629	24	4	Q2	1997	1.5000	0.6000	3.0000	1
296	1866	9223	24	11	Q4	1997	1.5000	0.5400	3.0000	1
296	0	9309	17	10	Q4	1997	1.5000	0.6450	3.0000	1
296	0	9631	16	10	Q4	1997	1.5000	0.6000	3.0000	1
296	980	10145	13	3	Q1	1997	1.0000	0.4300	2.0000	1
297	0	422	13	8	Q3	1997	1.8000	0.7920	2.0000	1
297	0	511	16	4	Q2	1997	3.6000	1.7640	4.0000	1
297	1141	968	15	4	Q2	1997	2.7000	1.2690	3.0000	1
297	0	1003	17	11	Q4	1997	3.6000	1.5840	4.0000	1
297	0	1024	17	3	Q1	1997	2.7000	1.1070	3.0000	1
297	1845	1034	24	1	Q1	1997	2.7000	1.0530	3.0000	1
297	0	1055	15	12	Q4	1997	2.7000	0.9720	3.0000	1
297	1235	1415	16	11	Q4	1997	3.6000	1.7280	4.0000	1
297	0	1884	15	3	Q1	1997	2.7000	0.8370	3.0000	1
297	1776	2011	23	6	Q2	1997	2.7000	1.2960	3.0000	1
297	0	2035	15	11	Q4	1997	4.5000	1.3950	5.0000	1
297	0	2201	16	4	Q2	1997	1.8000	0.5400	2.0000	1
297	0	2241	7	11	Q4	1997	1.8000	0.6480	2.0000	1
297	0	2722	7	3	Q1	1997	2.7000	1.0800	3.0000	1
297	523	3010	7	11	Q4	1997	1.8000	0.7200	2.0000	1
297	0	3577	11	11	Q4	1997	4.5000	2.0250	5.0000	1
297	0	3676	3	7	Q3	1997	4.5000	1.3950	5.0000	1
297	0	3695	13	7	Q3	1997	3.6000	1.4760	4.0000	1
297	0	4351	23	7	Q3	1997	4.5000	2.2500	5.0000	1
297	829	4395	11	6	Q2	1997	3.6000	1.5120	4.0000	1
297	512	4403	7	6	Q2	1997	1.8000	0.5940	2.0000	1
297	0	4543	13	3	Q1	1997	1.8000	0.6840	2.0000	1
297	0	4804	13	1	Q1	1997	2.7000	1.1610	3.0000	1
297	0	4810	23	5	Q2	1997	2.7000	0.9450	3.0000	1
297	0	5171	7	4	Q2	1997	1.8000	0.7740	2.0000	1
297	1214	5174	16	2	Q1	1997	1.8000	0.6300	2.0000	1
297	0	5432	16	8	Q3	1997	1.8000	0.6300	2.0000	1
297	0	5636	15	7	Q3	1997	2.7000	0.8640	3.0000	1
297	0	5819	15	5	Q2	1997	3.6000	1.3680	4.0000	1
297	0	5952	15	7	Q3	1997	2.7000	1.1340	3.0000	1
297	0	6098	3	6	Q2	1997	2.7000	1.3230	3.0000	1
297	0	6114	16	1	Q1	1997	3.6000	1.1520	4.0000	1
297	1220	6153	16	4	Q2	1997	3.6000	1.3680	4.0000	1
297	0	6271	6	10	Q4	1997	1.8000	0.8460	2.0000	1
297	0	6479	2	11	Q4	1997	1.8000	0.8460	2.0000	1
297	0	6499	17	4	Q2	1997	4.5000	1.6650	5.0000	1
297	0	6647	17	12	Q4	1997	3.6000	1.4760	4.0000	1
297	0	6731	6	12	Q4	1997	2.7000	1.1070	3.0000	1
297	526	6994	7	12	Q4	1997	1.8000	0.5940	2.0000	1
297	0	7066	14	3	Q1	1997	1.8000	0.8100	2.0000	1
297	0	7562	15	11	Q4	1997	2.7000	1.1880	3.0000	1
297	0	7576	13	10	Q4	1997	3.6000	1.3680	4.0000	1
297	1303	7589	17	6	Q2	1997	2.7000	1.3230	3.0000	1
297	0	7772	15	1	Q1	1997	2.7000	0.9990	3.0000	1
297	126	7843	2	10	Q4	1997	1.8000	0.7380	2.0000	1
297	0	7910	15	2	Q1	1997	2.7000	0.8640	3.0000	1
297	1071	8076	14	8	Q3	1997	1.8000	0.5400	2.0000	1
297	0	8108	17	10	Q4	1997	2.7000	1.3500	3.0000	1
297	1146	8222	15	7	Q3	1997	3.6000	1.4400	4.0000	1
297	0	8634	7	1	Q1	1997	3.6000	1.5480	4.0000	1
297	508	8684	6	4	Q2	1997	1.8000	0.8640	2.0000	1
297	1708	8958	22	11	Q4	1997	2.7000	1.0530	3.0000	1
297	0	8975	15	7	Q3	1997	2.7000	1.2690	3.0000	1
297	508	9160	6	4	Q2	1997	2.7000	1.1610	3.0000	1
297	0	9164	15	1	Q1	1997	2.7000	1.2150	3.0000	1
297	0	9200	16	8	Q3	1997	2.7000	1.2420	3.0000	1
297	0	9236	13	1	Q1	1997	2.7000	1.2690	3.0000	1
297	1065	9302	14	6	Q2	1997	0.9000	0.4320	1.0000	1
297	0	9536	24	7	Q3	1997	2.7000	0.9720	3.0000	1
297	0	9851	3	2	Q1	1997	1.8000	0.6300	2.0000	1
297	523	10209	7	11	Q4	1997	2.7000	0.9450	3.0000	1
298	976	187	13	1	Q1	1997	5.6600	2.7734	2.0000	1
298	0	757	15	10	Q4	1997	5.6600	1.9244	2.0000	1
298	0	830	15	2	Q1	1997	11.3200	3.3960	4.0000	1
298	0	1015	7	6	Q2	1997	8.4900	3.4809	3.0000	1
298	1293	1024	17	1	Q1	1997	11.3200	5.4336	4.0000	1
298	0	1036	13	11	Q4	1997	14.1500	5.5185	5.0000	1
298	821	1244	11	3	Q1	1997	8.4900	4.1601	3.0000	1
298	1231	1310	16	9	Q3	1997	8.4900	3.6507	3.0000	1
298	0	1439	6	9	Q3	1997	11.3200	4.4148	4.0000	1
298	0	1466	15	2	Q1	1997	11.3200	5.0940	4.0000	1
298	0	1491	16	5	Q2	1997	8.4900	3.6507	3.0000	1
298	0	1897	13	10	Q4	1997	8.4900	2.9715	3.0000	1
298	0	2067	17	3	Q1	1997	14.1500	4.5280	5.0000	1
298	0	2147	13	7	Q3	1997	8.4900	3.2262	3.0000	1
298	508	2296	6	4	Q2	1997	8.4900	2.9715	3.0000	1
298	0	2587	16	4	Q2	1997	5.6600	2.7734	2.0000	1
298	0	2723	3	7	Q3	1997	8.4900	3.0564	3.0000	1
298	514	2976	7	7	Q3	1997	8.4900	2.8017	3.0000	1
298	0	3352	7	9	Q3	1997	5.6600	1.6980	2.0000	1
298	0	3476	3	7	Q3	1997	11.3200	4.4148	4.0000	1
298	0	3993	24	10	Q4	1997	8.4900	3.1413	3.0000	1
298	1152	4205	15	9	Q3	1997	5.6600	2.2074	2.0000	1
298	1143	4322	15	5	Q2	1997	8.4900	3.3960	3.0000	1
298	1866	4476	24	11	Q4	1997	8.4900	3.7356	3.0000	1
298	0	4843	24	12	Q4	1997	8.4900	3.5658	3.0000	1
298	0	5257	13	11	Q4	1997	8.4900	3.8205	3.0000	1
298	0	5731	6	12	Q4	1997	11.3200	4.0752	4.0000	1
298	1140	6191	15	4	Q2	1997	8.4900	3.3111	3.0000	1
298	190	6559	3	3	Q1	1997	11.3200	5.3204	4.0000	1
298	0	6574	13	7	Q3	1997	8.4900	4.1601	3.0000	1
298	0	6683	17	3	Q1	1997	11.3200	5.0940	4.0000	1
298	0	7220	3	7	Q3	1997	5.6600	1.7546	2.0000	1
298	0	7282	17	4	Q2	1997	8.4900	3.7356	3.0000	1
298	197	7486	3	6	Q2	1997	8.4900	3.6507	3.0000	1
298	0	7526	17	3	Q1	1997	8.4900	3.6507	3.0000	1
298	0	7589	17	12	Q4	1997	8.4900	4.1601	3.0000	1
298	1314	7813	17	11	Q4	1997	8.4900	2.8017	3.0000	1
298	1062	7889	14	4	Q2	1997	5.6600	2.4904	2.0000	1
298	1850	7932	24	3	Q1	1997	8.4900	3.0564	3.0000	1
298	0	8208	24	10	Q4	1997	8.4900	2.9715	3.0000	1
298	0	8587	22	3	Q1	1997	2.8300	1.2735	1.0000	1
298	504	8937	7	2	Q1	1997	8.4900	2.7168	3.0000	1
298	0	9204	7	5	Q2	1997	8.4900	3.0564	3.0000	1
298	1303	9461	17	6	Q2	1997	5.6600	2.7734	2.0000	1
298	0	9512	23	7	Q3	1997	8.4900	4.2450	3.0000	1
298	0	9564	17	2	Q1	1997	14.1500	4.2450	5.0000	1
298	0	10063	2	6	Q2	1997	2.8300	1.3867	1.0000	1
298	515	10274	6	7	Q3	1997	8.4900	3.0564	3.0000	1
299	0	341	17	3	Q1	1997	5.0400	1.5624	3.0000	1
299	0	769	16	12	Q4	1997	3.3600	1.1424	2.0000	1
299	0	790	13	7	Q3	1997	6.7200	2.4192	4.0000	1
299	0	1195	11	6	Q2	1997	6.7200	2.8896	4.0000	1
299	0	1215	7	10	Q4	1997	5.0400	2.1672	3.0000	1
299	0	1476	6	10	Q4	1997	8.4000	3.0240	5.0000	1
299	0	1610	3	3	Q1	1997	5.0400	1.8144	3.0000	1
299	0	1736	13	12	Q4	1997	5.0400	2.2176	3.0000	1
299	0	1798	3	8	Q3	1997	5.0400	1.8648	3.0000	1
299	0	2242	7	10	Q4	1997	5.0400	2.3688	3.0000	1
299	0	2570	16	3	Q1	1997	3.3600	1.2432	2.0000	1
299	0	2756	3	1	Q1	1997	6.7200	2.1504	4.0000	1
299	0	3000	17	11	Q4	1997	5.0400	1.7640	3.0000	1
299	1789	3075	23	12	Q4	1997	5.0400	2.2680	3.0000	1
299	0	3124	3	1	Q1	1997	6.7200	3.2256	4.0000	1
299	0	3422	23	12	Q4	1997	6.7200	2.6880	4.0000	1
299	0	3664	22	2	Q1	1997	1.6800	0.7392	1.0000	1
299	1786	3725	23	10	Q4	1997	3.3600	1.0080	2.0000	1
299	0	3776	13	10	Q4	1997	5.0400	1.7640	3.0000	1
299	0	4373	11	3	Q1	1997	6.7200	2.1504	4.0000	1
299	0	4543	13	1	Q1	1997	3.3600	1.3104	2.0000	1
299	0	4815	15	10	Q4	1997	6.7200	2.0832	4.0000	1
299	0	4898	24	10	Q4	1997	5.0400	2.1168	3.0000	1
299	842	5305	11	12	Q4	1997	5.0400	1.6128	3.0000	1
299	0	5346	3	12	Q4	1997	5.0400	2.3688	3.0000	1
299	197	5376	3	6	Q2	1997	3.3600	1.5120	2.0000	1
299	0	5461	22	3	Q1	1997	1.6800	0.5040	1.0000	1
299	0	5555	22	10	Q4	1997	5.0400	1.8144	3.0000	1
299	0	5973	3	5	Q2	1997	6.7200	3.0240	4.0000	1
299	1314	6001	17	11	Q4	1997	3.3600	1.3776	2.0000	1
299	0	6182	13	11	Q4	1997	8.4000	3.7800	5.0000	1
299	501	6439	7	1	Q1	1997	5.0400	1.6632	3.0000	1
299	0	6574	13	5	Q2	1997	5.0400	2.4696	3.0000	1
299	1150	6699	15	8	Q3	1997	3.3600	1.6464	2.0000	1
299	0	6759	22	1	Q1	1997	1.6800	0.5376	1.0000	1
299	0	7032	2	9	Q3	1997	3.3600	1.6464	2.0000	1
299	0	7037	11	11	Q4	1997	6.7200	2.1504	4.0000	1
299	0	7149	13	7	Q3	1997	5.0400	1.5120	3.0000	1
299	0	7291	11	7	Q3	1997	3.3600	1.6464	2.0000	1
299	1858	7305	24	7	Q3	1997	5.0400	1.5624	3.0000	1
299	1293	7813	17	1	Q1	1997	5.0400	1.9656	3.0000	1
299	0	7841	6	9	Q3	1997	6.7200	2.0832	4.0000	1
299	986	7845	13	6	Q2	1997	5.0400	1.8144	3.0000	1
299	1143	8222	15	5	Q2	1997	5.0400	1.5624	3.0000	1
299	0	8275	16	1	Q1	1997	6.7200	2.1504	4.0000	1
299	0	8901	13	6	Q2	1997	6.7200	2.8896	4.0000	1
299	1233	9200	16	10	Q4	1997	5.0400	2.2176	3.0000	1
299	0	9318	16	3	Q1	1997	5.0400	2.4696	3.0000	1
299	0	9622	6	8	Q3	1997	6.7200	2.0160	4.0000	1
299	0	9897	16	6	Q2	1997	3.3600	1.6464	2.0000	1
299	0	9992	24	2	Q1	1997	6.7200	2.4864	4.0000	1
300	1856	234	24	6	Q2	1997	5.8800	2.9400	2.0000	1
300	0	408	7	1	Q1	1997	5.8800	2.5284	2.0000	1
300	0	426	15	6	Q2	1997	5.8800	2.8224	2.0000	1
300	0	538	11	9	Q3	1997	11.7600	5.1744	4.0000	1
300	523	1647	7	11	Q4	1997	11.7600	4.1160	4.0000	1
300	0	1802	23	8	Q3	1997	8.8200	3.9690	3.0000	1
300	0	1850	16	4	Q2	1997	8.8200	4.3218	3.0000	1
300	1304	1874	17	7	Q3	1997	8.8200	3.0870	3.0000	1
300	0	2158	11	11	Q4	1997	8.8200	3.0870	3.0000	1
300	522	2232	6	10	Q4	1997	5.8800	2.8812	2.0000	1
300	0	2599	7	6	Q2	1997	5.8800	2.2344	2.0000	1
300	0	2695	13	3	Q1	1997	11.7600	5.2920	4.0000	1
300	1311	2787	17	10	Q4	1997	8.8200	3.4398	3.0000	1
300	1860	2893	24	8	Q3	1997	11.7600	5.2920	4.0000	1
300	0	3231	17	8	Q3	1997	14.7000	6.3210	5.0000	1
300	1709	3351	22	11	Q4	1997	2.9400	1.2642	1.0000	1
300	1304	3539	17	7	Q3	1997	8.8200	3.7926	3.0000	1
300	821	3577	11	3	Q1	1997	8.8200	4.3218	3.0000	1
300	0	3591	24	5	Q2	1997	8.8200	4.3218	3.0000	1
300	0	3650	15	5	Q2	1997	5.8800	2.6460	2.0000	1
300	523	3911	7	11	Q4	1997	5.8800	2.1168	2.0000	1
300	0	3950	13	5	Q2	1997	8.8200	2.9106	3.0000	1
300	526	3981	6	12	Q4	1997	11.7600	4.8216	4.0000	1
300	1783	4719	23	9	Q3	1997	5.8800	2.8812	2.0000	1
300	1233	4727	16	10	Q4	1997	11.7600	3.6456	4.0000	1
300	0	4877	15	3	Q1	1997	11.7600	5.7624	4.0000	1
300	0	5616	17	11	Q4	1997	8.8200	3.2634	3.0000	1
300	833	5664	11	8	Q3	1997	14.7000	5.5860	5.0000	1
300	837	5733	11	10	Q4	1997	11.7600	5.0568	4.0000	1
300	0	5829	22	12	Q4	1997	5.8800	1.7640	2.0000	1
300	210	5944	3	12	Q4	1997	11.7600	3.6456	4.0000	1
300	1136	6172	15	2	Q1	1997	11.7600	3.8808	4.0000	1
300	0	6647	17	1	Q1	1997	8.8200	3.7044	3.0000	1
300	0	7085	11	5	Q2	1997	8.8200	3.0870	3.0000	1
300	0	7189	13	5	Q2	1997	8.8200	2.6460	3.0000	1
300	0	7189	13	9	Q3	1997	5.8800	2.6460	2.0000	1
300	0	7501	24	8	Q3	1997	8.8200	2.7342	3.0000	1
300	1134	7781	15	1	Q1	1997	11.7600	4.4688	4.0000	1
300	1304	7813	17	7	Q3	1997	5.8800	2.5872	2.0000	1
300	187	7822	3	2	Q1	1997	5.8800	2.9400	2.0000	1
300	1853	7873	24	5	Q2	1997	11.7600	3.6456	4.0000	1
300	0	8303	15	4	Q2	1997	8.8200	2.8224	3.0000	1
300	0	8483	15	3	Q1	1997	11.7600	4.3512	4.0000	1
300	1140	8495	15	4	Q2	1997	8.8200	4.2336	3.0000	1
300	0	8511	16	4	Q2	1997	11.7600	3.9984	4.0000	1
300	0	9115	11	3	Q1	1997	8.8200	2.6460	3.0000	1
300	523	10195	7	11	Q4	1997	11.7600	4.2336	4.0000	1
300	197	10240	3	6	Q2	1997	8.8200	3.5280	3.0000	1
301	515	44	6	7	Q3	1997	1.5900	0.5724	3.0000	1
301	0	163	7	10	Q4	1997	2.1200	0.8692	4.0000	1
301	0	335	17	2	Q1	1997	2.1200	0.6572	4.0000	1
301	0	446	13	6	Q2	1997	1.5900	0.6678	3.0000	1
301	1143	570	15	5	Q2	1997	1.0600	0.3498	2.0000	1
301	0	950	13	10	Q4	1997	2.1200	0.8904	4.0000	1
301	0	1235	11	4	Q2	1997	1.5900	0.5088	3.0000	1
301	0	1251	7	11	Q4	1997	2.1200	0.6996	4.0000	1
301	1781	1289	23	8	Q3	1997	2.1200	0.9328	4.0000	1
301	0	1312	3	10	Q4	1997	1.0600	0.3922	2.0000	1
301	0	1347	13	11	Q4	1997	1.5900	0.7791	3.0000	1
301	0	1653	7	4	Q2	1997	1.5900	0.5565	3.0000	1
301	0	1701	13	11	Q4	1997	2.1200	0.6996	4.0000	1
301	1866	1727	24	11	Q4	1997	1.5900	0.6837	3.0000	1
301	0	1874	17	5	Q2	1997	2.1200	0.6572	4.0000	1
301	0	2059	17	4	Q2	1997	1.5900	0.7632	3.0000	1
301	0	2065	17	8	Q3	1997	1.5900	0.5883	3.0000	1
301	0	2201	16	10	Q4	1997	2.1200	0.6784	4.0000	1
301	1214	2371	16	2	Q1	1997	1.5900	0.5406	3.0000	1
301	976	2443	13	1	Q1	1997	1.5900	0.6837	3.0000	1
301	0	2776	22	6	Q2	1997	1.0600	0.5194	2.0000	1
301	0	2881	24	11	Q4	1997	1.0600	0.3498	2.0000	1
301	0	3021	16	8	Q3	1997	1.5900	0.7155	3.0000	1
301	0	3066	24	11	Q4	1997	1.0600	0.3498	2.0000	1
301	0	3231	17	3	Q1	1997	2.6500	0.9805	5.0000	1
301	0	3389	7	11	Q4	1997	1.0600	0.4134	2.0000	1
301	0	4070	23	3	Q1	1997	1.5900	0.5724	3.0000	1
301	1134	4291	15	1	Q1	1997	1.5900	0.6837	3.0000	1
301	0	4396	13	1	Q1	1997	1.0600	0.3604	2.0000	1
301	0	4417	3	1	Q1	1997	1.0600	0.4664	2.0000	1
301	0	4507	13	8	Q3	1997	1.0600	0.4770	2.0000	1
301	0	4677	11	12	Q4	1997	1.5900	0.6042	3.0000	1
301	0	4868	16	6	Q2	1997	1.0600	0.4134	2.0000	1
301	1294	5143	17	2	Q1	1997	1.5900	0.7155	3.0000	1
301	0	5158	3	3	Q1	1997	1.0600	0.3498	2.0000	1
301	0	5210	17	6	Q2	1997	1.5900	0.4770	3.0000	1
301	1294	5341	17	2	Q1	1997	1.5900	0.4929	3.0000	1
301	988	5533	13	7	Q3	1997	1.0600	0.4876	2.0000	1
301	0	5547	7	6	Q2	1997	1.5900	0.7473	3.0000	1
301	0	5685	13	4	Q2	1997	1.5900	0.5565	3.0000	1
301	0	5820	17	3	Q1	1997	1.0600	0.3710	2.0000	1
301	0	6039	13	4	Q2	1997	1.5900	0.6519	3.0000	1
301	0	6336	15	7	Q3	1997	1.5900	0.4770	3.0000	1
301	1860	6630	24	8	Q3	1997	1.5900	0.6678	3.0000	1
301	0	6841	3	5	Q2	1997	2.1200	1.0600	4.0000	1
301	0	6904	13	5	Q2	1997	2.1200	1.0600	4.0000	1
301	0	7446	13	1	Q1	1997	1.5900	0.6996	3.0000	1
301	0	8270	6	11	Q4	1997	1.5900	0.7473	3.0000	1
301	837	8334	11	10	Q4	1997	1.0600	0.5194	2.0000	1
301	0	8456	15	10	Q4	1997	1.0600	0.4876	2.0000	1
301	0	8853	15	9	Q3	1997	1.5900	0.4770	3.0000	1
301	0	9348	15	11	Q4	1997	2.1200	0.6360	4.0000	1
301	1138	10190	15	3	Q1	1997	1.5900	0.6360	3.0000	1
302	0	39	13	5	Q2	1997	10.3500	3.1050	3.0000	1
302	0	170	6	5	Q2	1997	10.3500	4.2435	3.0000	1
302	0	191	7	12	Q4	1997	6.9000	3.1050	2.0000	1
302	0	346	13	1	Q1	1997	6.9000	2.3460	2.0000	1
302	0	504	13	5	Q2	1997	6.9000	3.0360	2.0000	1
302	0	511	16	10	Q4	1997	13.8000	4.5540	4.0000	1
302	0	636	17	12	Q4	1997	6.9000	2.1390	2.0000	1
302	0	709	7	1	Q1	1997	10.3500	4.0365	3.0000	1
302	0	1627	2	2	Q1	1997	6.9000	2.6910	2.0000	1
302	0	2053	11	3	Q1	1997	10.3500	4.0365	3.0000	1
302	0	2690	3	2	Q1	1997	13.8000	4.8300	4.0000	1
302	0	2695	13	10	Q4	1997	13.8000	5.7960	4.0000	1
302	984	3020	13	5	Q2	1997	10.3500	3.3120	3.0000	1
302	0	3101	11	6	Q2	1997	13.8000	4.2780	4.0000	1
302	1853	3193	24	5	Q2	1997	6.9000	3.1740	2.0000	1
302	0	3211	2	1	Q1	1997	3.4500	1.3455	1.0000	1
302	0	3231	17	3	Q1	1997	17.2500	6.3825	5.0000	1
302	1138	3749	15	3	Q1	1997	10.3500	3.7260	3.0000	1
302	0	3759	13	7	Q3	1997	10.3500	4.0365	3.0000	1
302	0	3763	24	12	Q4	1997	10.3500	5.0715	3.0000	1
302	0	3821	15	8	Q3	1997	10.3500	4.6575	3.0000	1
302	0	3826	16	5	Q2	1997	6.9000	2.6220	2.0000	1
302	0	3878	3	3	Q1	1997	13.8000	5.9340	4.0000	1
302	0	3976	17	11	Q4	1997	13.8000	5.6580	4.0000	1
302	0	4460	3	3	Q1	1997	10.3500	4.6575	3.0000	1
302	0	4803	23	2	Q1	1997	13.8000	4.9680	4.0000	1
302	0	4892	17	1	Q1	1997	13.8000	4.4160	4.0000	1
302	187	4998	3	2	Q1	1997	13.8000	4.6920	4.0000	1
302	0	5063	3	5	Q2	1997	10.3500	5.0715	3.0000	1
302	0	5374	16	5	Q2	1997	6.9000	2.2770	2.0000	1
302	519	5394	7	9	Q3	1997	13.8000	4.9680	4.0000	1
302	0	5504	14	7	Q3	1997	3.4500	1.4835	1.0000	1
302	0	5542	16	6	Q2	1997	10.3500	3.1050	3.0000	1
302	984	5610	13	5	Q2	1997	10.3500	3.6225	3.0000	1
302	0	5690	7	11	Q4	1997	6.9000	2.2770	2.0000	1
302	1312	5844	17	10	Q4	1997	10.3500	4.8645	3.0000	1
302	0	6131	14	10	Q4	1997	6.9000	2.4150	2.0000	1
302	0	6147	7	11	Q4	1997	6.9000	2.7600	2.0000	1
302	0	6641	24	5	Q2	1997	10.3500	4.6575	3.0000	1
302	0	6799	17	3	Q1	1997	13.8000	6.0720	4.0000	1
302	1303	7100	17	6	Q2	1997	6.9000	3.0360	2.0000	1
302	504	7324	6	2	Q1	1997	10.3500	4.7610	3.0000	1
302	1292	7556	17	1	Q1	1997	17.2500	7.4175	5.0000	1
302	0	7571	6	12	Q4	1997	13.8000	6.0720	4.0000	1
302	1312	7589	17	10	Q4	1997	13.8000	4.2780	4.0000	1
302	0	7720	17	12	Q4	1997	13.8000	6.0720	4.0000	1
302	0	7743	3	9	Q3	1997	10.3500	4.3470	3.0000	1
302	0	7805	6	6	Q2	1997	13.8000	4.4160	4.0000	1
302	0	8038	24	8	Q3	1997	6.9000	3.0360	2.0000	1
302	0	8139	11	1	Q1	1997	6.9000	2.7600	2.0000	1
302	0	8185	2	11	Q4	1997	3.4500	1.4835	1.0000	1
302	0	8367	13	2	Q1	1997	10.3500	4.9680	3.0000	1
302	0	8612	22	10	Q4	1997	6.9000	2.1390	2.0000	1
302	0	9006	17	12	Q4	1997	10.3500	3.1050	3.0000	1
302	0	9357	7	6	Q2	1997	10.3500	3.3120	3.0000	1
302	0	9487	17	12	Q4	1997	10.3500	4.7610	3.0000	1
302	0	9584	13	2	Q1	1997	10.3500	4.0365	3.0000	1
302	0	9605	15	12	Q4	1997	10.3500	5.0715	3.0000	1
303	0	216	17	3	Q1	1997	7.7400	2.3220	3.0000	1
303	0	511	16	5	Q2	1997	10.3200	4.5408	4.0000	1
303	204	571	3	9	Q3	1997	7.7400	3.7926	3.0000	1
303	0	621	11	7	Q3	1997	5.1600	1.7544	2.0000	1
303	199	878	3	7	Q3	1997	5.1600	2.2704	2.0000	1
303	521	937	6	10	Q4	1997	7.7400	2.7864	3.0000	1
303	0	1028	7	3	Q1	1997	7.7400	3.3282	3.0000	1
303	0	1121	15	8	Q3	1997	5.1600	2.2704	2.0000	1
303	0	1124	3	4	Q2	1997	10.3200	4.4376	4.0000	1
303	0	1152	7	12	Q4	1997	7.7400	2.5542	3.0000	1
303	0	1241	11	7	Q3	1997	10.3200	4.4376	4.0000	1
303	0	1298	17	10	Q4	1997	10.3200	4.6440	4.0000	1
303	0	1430	3	11	Q4	1997	10.3200	4.4376	4.0000	1
303	0	1633	3	2	Q1	1997	7.7400	2.9412	3.0000	1
303	0	1965	17	7	Q3	1997	10.3200	4.2312	4.0000	1
303	0	2135	22	10	Q4	1997	5.1600	1.6512	2.0000	1
303	0	2327	13	1	Q1	1997	10.3200	4.0248	4.0000	1
303	0	2588	23	4	Q2	1997	7.7400	3.0186	3.0000	1
303	0	2808	13	11	Q4	1997	10.3200	3.4056	4.0000	1
303	1142	3011	15	5	Q2	1997	10.3200	3.4056	4.0000	1
303	0	3142	14	9	Q3	1997	5.1600	2.4768	2.0000	1
303	0	3388	13	4	Q2	1997	12.9000	6.3210	5.0000	1
303	0	4322	15	7	Q3	1997	5.1600	2.1672	2.0000	1
303	0	4868	16	1	Q1	1997	7.7400	2.4768	3.0000	1
303	0	5310	2	11	Q4	1997	5.1600	1.7544	2.0000	1
303	0	5533	13	2	Q1	1997	5.1600	2.3736	2.0000	1
303	526	5566	6	12	Q4	1997	7.7400	3.7152	3.0000	1
303	0	5568	23	11	Q4	1997	7.7400	3.0186	3.0000	1
303	0	5895	17	5	Q2	1997	5.1600	1.7028	2.0000	1
303	1235	6153	16	11	Q4	1997	7.7400	3.3282	3.0000	1
303	0	6174	7	7	Q3	1997	7.7400	3.0186	3.0000	1
303	0	6248	24	6	Q2	1997	5.1600	1.7544	2.0000	1
303	1845	7038	24	1	Q1	1997	10.3200	3.5088	4.0000	1
303	0	7715	13	7	Q3	1997	7.7400	2.4768	3.0000	1
303	0	7772	15	9	Q3	1997	5.1600	2.2704	2.0000	1
303	0	8189	17	1	Q1	1997	10.3200	3.9216	4.0000	1
303	1078	8444	14	12	Q4	1997	5.1600	2.2704	2.0000	1
303	202	8647	3	8	Q3	1997	7.7400	2.3994	3.0000	1
303	187	8907	3	2	Q1	1997	7.7400	2.8638	3.0000	1
303	0	9200	16	9	Q3	1997	7.7400	3.3282	3.0000	1
303	0	9224	17	12	Q4	1997	5.1600	1.7028	2.0000	1
303	0	9498	23	1	Q1	1997	10.3200	3.7152	4.0000	1
304	190	760	3	3	Q1	1997	5.6700	1.8144	3.0000	1
304	0	1178	11	7	Q3	1997	5.6700	2.3814	3.0000	1
304	0	1339	13	4	Q2	1997	3.7800	1.5120	2.0000	1
304	0	1660	13	3	Q1	1997	7.5600	3.4020	4.0000	1
304	0	1706	13	7	Q3	1997	7.5600	2.4948	4.0000	1
304	0	1795	24	11	Q4	1997	7.5600	2.4192	4.0000	1
304	1235	1850	16	11	Q4	1997	3.7800	1.5120	2.0000	1
304	0	1886	15	8	Q3	1997	5.6700	2.0412	3.0000	1
304	0	2134	11	10	Q4	1997	7.5600	3.2508	4.0000	1
304	1233	2553	16	10	Q4	1997	3.7800	1.8900	2.0000	1
304	0	2571	7	12	Q4	1997	5.6700	2.7783	3.0000	1
304	0	2664	17	10	Q4	1997	5.6700	2.0412	3.0000	1
304	0	2751	6	10	Q4	1997	3.7800	1.3230	2.0000	1
304	187	2756	3	2	Q1	1997	7.5600	2.7216	4.0000	1
304	0	2769	16	5	Q2	1997	3.7800	1.6632	2.0000	1
304	1065	2859	14	6	Q2	1997	1.8900	0.8505	1.0000	1
304	1294	3552	17	2	Q1	1997	5.6700	2.7783	3.0000	1
304	1866	3591	24	11	Q4	1997	5.6700	2.5515	3.0000	1
304	0	4100	7	4	Q2	1997	5.6700	2.4381	3.0000	1
304	0	4124	14	11	Q4	1997	1.8900	0.8127	1.0000	1
304	0	4149	11	5	Q2	1997	5.6700	1.9278	3.0000	1
304	820	4149	11	2	Q1	1997	3.7800	1.3986	2.0000	1
304	0	4263	24	8	Q3	1997	5.6700	2.3814	3.0000	1
304	0	4300	6	12	Q4	1997	5.6700	2.5515	3.0000	1
304	0	4398	7	9	Q3	1997	5.6700	1.8711	3.0000	1
304	0	4410	13	5	Q2	1997	7.5600	2.7216	4.0000	1
304	980	4431	13	3	Q1	1997	7.5600	3.4020	4.0000	1
304	833	4608	11	8	Q3	1997	3.7800	1.4742	2.0000	1
304	504	4743	6	2	Q1	1997	5.6700	1.7010	3.0000	1
304	0	5592	16	8	Q3	1997	3.7800	1.3986	2.0000	1
304	0	5808	7	1	Q1	1997	7.5600	2.7216	4.0000	1
304	0	5956	22	12	Q4	1997	3.7800	1.1718	2.0000	1
304	0	6003	13	9	Q3	1997	5.6700	2.2680	3.0000	1
304	504	6019	6	2	Q1	1997	3.7800	1.2474	2.0000	1
304	0	6174	7	11	Q4	1997	5.6700	2.2113	3.0000	1
304	0	6254	7	6	Q2	1997	3.7800	1.3230	2.0000	1
304	0	6501	24	2	Q1	1997	7.5600	3.1752	4.0000	1
304	0	6553	24	7	Q3	1997	7.5600	2.7216	4.0000	1
304	0	6630	24	7	Q3	1997	3.7800	1.8522	2.0000	1
304	0	6700	15	8	Q3	1997	5.6700	2.3247	3.0000	1
304	0	6710	13	7	Q3	1997	5.6700	2.7783	3.0000	1
304	0	6760	17	1	Q1	1997	5.6700	2.7783	3.0000	1
304	0	7151	24	11	Q4	1997	5.6700	1.9278	3.0000	1
304	0	7355	13	2	Q1	1997	5.6700	1.7010	3.0000	1
304	0	7362	11	7	Q3	1997	5.6700	2.7216	3.0000	1
304	0	7501	24	8	Q3	1997	5.6700	1.7577	3.0000	1
304	0	7557	14	5	Q2	1997	3.7800	1.7388	2.0000	1
304	0	7622	3	5	Q2	1997	7.5600	3.2508	4.0000	1
304	0	7684	7	1	Q1	1997	3.7800	1.2474	2.0000	1
304	0	7715	13	11	Q4	1997	9.4500	3.0240	5.0000	1
304	118	7809	2	6	Q2	1997	1.8900	0.8883	1.0000	1
304	1772	7896	23	4	Q2	1997	7.5600	3.2508	4.0000	1
304	0	8007	24	11	Q4	1997	5.6700	2.6082	3.0000	1
304	0	8141	22	10	Q4	1997	1.8900	0.7749	1.0000	1
304	0	8223	14	3	Q1	1997	3.7800	1.5498	2.0000	1
304	0	8275	16	8	Q3	1997	3.7800	1.6254	2.0000	1
304	1850	8518	24	3	Q1	1997	5.6700	1.9845	3.0000	1
304	0	8550	11	12	Q4	1997	3.7800	1.4364	2.0000	1
304	504	8601	7	2	Q1	1997	5.6700	2.4381	3.0000	1
304	0	9105	24	3	Q1	1997	9.4500	3.3075	5.0000	1
304	1225	9263	16	7	Q3	1997	5.6700	1.8711	3.0000	1
304	0	9421	22	1	Q1	1997	1.8900	0.8127	1.0000	1
304	0	9499	6	10	Q4	1997	5.6700	2.4948	3.0000	1
304	1140	9543	15	4	Q2	1997	5.6700	2.4381	3.0000	1
304	0	9642	3	4	Q2	1997	5.6700	2.7216	3.0000	1
304	0	10186	13	1	Q1	1997	5.6700	2.0979	3.0000	1
304	0	10274	7	5	Q2	1997	7.5600	3.4020	4.0000	1
305	0	294	24	9	Q3	1997	10.1700	3.5595	3.0000	1
305	0	638	11	2	Q1	1997	6.7800	3.3222	2.0000	1
305	0	754	3	4	Q2	1997	10.1700	3.9663	3.0000	1
305	1858	781	24	7	Q3	1997	6.7800	2.3730	2.0000	1
305	0	873	24	11	Q4	1997	13.5600	6.6444	4.0000	1
305	1307	1168	17	8	Q3	1997	13.5600	4.3392	4.0000	1
305	0	1474	15	1	Q1	1997	10.1700	3.9663	3.0000	1
305	0	1773	13	3	Q1	1997	10.1700	4.8816	3.0000	1
305	0	2065	17	9	Q3	1997	13.5600	4.6104	4.0000	1
305	0	2195	7	6	Q2	1997	13.5600	5.0172	4.0000	1
305	0	2204	3	11	Q4	1997	6.7800	2.0340	2.0000	1
305	0	2270	11	5	Q2	1997	6.7800	2.0340	2.0000	1
305	0	2378	16	10	Q4	1997	10.1700	4.4748	3.0000	1
305	837	2513	11	10	Q4	1997	10.1700	4.1697	3.0000	1
305	0	2820	7	11	Q4	1997	13.5600	4.3392	4.0000	1
305	0	3038	2	5	Q2	1997	3.3900	1.3899	1.0000	1
305	0	3159	24	5	Q2	1997	6.7800	3.2544	2.0000	1
305	0	3245	17	1	Q1	1997	13.5600	4.3392	4.0000	1
305	0	3373	15	2	Q1	1997	16.9500	5.2545	5.0000	1
305	1066	3564	14	6	Q2	1997	6.7800	2.3730	2.0000	1
305	1231	3567	16	9	Q3	1997	10.1700	4.5765	3.0000	1
305	207	3816	3	11	Q4	1997	10.1700	3.8646	3.0000	1
305	523	3922	7	11	Q4	1997	10.1700	4.4748	3.0000	1
305	0	4065	3	2	Q1	1997	10.1700	4.8816	3.0000	1
305	0	4078	3	5	Q2	1997	13.5600	4.2036	4.0000	1
305	0	4261	13	11	Q4	1997	10.1700	3.5595	3.0000	1
305	0	4282	15	2	Q1	1997	13.5600	5.0172	4.0000	1
305	1235	4391	16	11	Q4	1997	10.1700	3.2544	3.0000	1
305	0	4405	13	9	Q3	1997	10.1700	4.9833	3.0000	1
305	526	4537	7	12	Q4	1997	6.7800	2.7120	2.0000	1
305	0	4541	3	2	Q1	1997	6.7800	2.1696	2.0000	1
305	0	4676	16	12	Q4	1997	10.1700	4.9833	3.0000	1
305	0	4727	16	7	Q3	1997	13.5600	4.7460	4.0000	1
305	1776	4810	23	6	Q2	1997	10.1700	4.8816	3.0000	1
305	0	5019	23	11	Q4	1997	13.5600	4.2036	4.0000	1
305	0	5597	3	12	Q4	1997	10.1700	4.9833	3.0000	1
305	0	6526	13	11	Q4	1997	13.5600	6.3732	4.0000	1
305	0	6544	13	7	Q3	1997	13.5600	5.0172	4.0000	1
305	1146	6664	15	7	Q3	1997	10.1700	4.9833	3.0000	1
305	0	6781	15	12	Q4	1997	10.1700	3.9663	3.0000	1
305	0	6894	24	9	Q3	1997	10.1700	4.3731	3.0000	1
305	0	7352	7	1	Q1	1997	13.5600	5.8308	4.0000	1
305	187	7486	3	2	Q1	1997	10.1700	4.3731	3.0000	1
305	0	7655	17	3	Q1	1997	10.1700	3.5595	3.0000	1
305	0	7735	15	8	Q3	1997	10.1700	4.7799	3.0000	1
305	0	7904	6	12	Q4	1997	10.1700	4.5765	3.0000	1
305	0	8158	11	3	Q1	1997	10.1700	4.3731	3.0000	1
305	516	8899	7	8	Q3	1997	10.1700	3.1527	3.0000	1
305	0	9064	17	8	Q3	1997	10.1700	3.7629	3.0000	1
305	0	9504	13	12	Q4	1997	6.7800	2.7798	2.0000	1
305	0	9673	13	2	Q1	1997	6.7800	2.7798	2.0000	1
305	0	9897	16	10	Q4	1997	13.5600	4.3392	4.0000	1
306	0	260	11	7	Q3	1997	15.8400	4.9104	4.0000	1
306	1788	569	23	11	Q4	1997	15.8400	6.9696	4.0000	1
306	0	647	3	1	Q1	1997	15.8400	7.2864	4.0000	1
306	0	1055	15	12	Q4	1997	7.9200	3.0888	2.0000	1
306	524	1090	6	11	Q4	1997	11.8800	4.2768	3.0000	1
306	0	1310	16	6	Q2	1997	15.8400	5.5440	4.0000	1
306	1292	1328	17	1	Q1	1997	15.8400	5.8608	4.0000	1
306	0	1481	15	7	Q3	1997	15.8400	6.4944	4.0000	1
306	0	1649	24	8	Q3	1997	15.8400	5.5440	4.0000	1
306	0	1821	13	8	Q3	1997	15.8400	5.2272	4.0000	1
306	1056	1924	14	1	Q1	1997	3.9600	1.5444	1.0000	1
306	0	2065	17	3	Q1	1997	11.8800	5.8212	3.0000	1
306	504	2218	7	2	Q1	1997	11.8800	3.5640	3.0000	1
306	0	2263	11	3	Q1	1997	7.9200	3.1680	2.0000	1
306	1220	2570	16	4	Q2	1997	11.8800	4.2768	3.0000	1
306	0	2695	13	10	Q4	1997	15.8400	4.9104	4.0000	1
306	0	2968	13	12	Q4	1997	19.8000	6.9300	5.0000	1
306	1772	2981	23	4	Q2	1997	7.9200	2.6136	2.0000	1
306	1775	2981	23	5	Q2	1997	11.8800	4.1580	3.0000	1
306	0	3286	22	10	Q4	1997	11.8800	4.2768	3.0000	1
306	0	3360	13	3	Q1	1997	11.8800	5.7024	3.0000	1
306	1152	3466	15	9	Q3	1997	11.8800	5.3460	3.0000	1
306	0	3719	23	7	Q3	1997	15.8400	5.5440	4.0000	1
306	0	3863	6	3	Q1	1997	7.9200	3.5640	2.0000	1
306	0	3921	23	7	Q3	1997	11.8800	5.4648	3.0000	1
306	129	4209	2	11	Q4	1997	7.9200	3.8808	2.0000	1
306	0	4369	15	1	Q1	1997	11.8800	5.3460	3.0000	1
306	1856	4404	24	6	Q2	1997	7.9200	3.1680	2.0000	1
306	0	4693	3	7	Q3	1997	11.8800	5.1084	3.0000	1
306	0	4776	6	5	Q2	1997	11.8800	4.3956	3.0000	1
306	0	4982	24	12	Q4	1997	11.8800	3.6828	3.0000	1
306	836	5524	11	9	Q3	1997	15.8400	5.0688	4.0000	1
306	0	5766	16	3	Q1	1997	11.8800	4.7520	3.0000	1
306	0	5958	13	7	Q3	1997	11.8800	5.2272	3.0000	1
306	0	6232	15	10	Q4	1997	11.8800	5.8212	3.0000	1
306	1078	6244	14	12	Q4	1997	7.9200	3.6432	2.0000	1
306	0	6733	13	9	Q3	1997	15.8400	5.0688	4.0000	1
306	0	6766	24	11	Q4	1997	11.8800	4.2768	3.0000	1
306	1312	7059	17	10	Q4	1997	11.8800	5.4648	3.0000	1
306	0	7193	7	11	Q4	1997	7.9200	2.6928	2.0000	1
306	0	7263	11	1	Q1	1997	11.8800	4.1580	3.0000	1
306	0	7502	16	10	Q4	1997	15.8400	5.0688	4.0000	1
306	0	7858	15	8	Q3	1997	19.8000	8.5140	5.0000	1
306	0	8622	7	1	Q1	1997	7.9200	3.9600	2.0000	1
306	836	9167	11	9	Q3	1997	15.8400	7.1280	4.0000	1
306	0	9437	15	2	Q1	1997	7.9200	2.6928	2.0000	1
306	984	9747	13	5	Q2	1997	7.9200	3.0888	2.0000	1
306	980	9826	13	3	Q1	1997	15.8400	7.1280	4.0000	1
306	0	9897	16	8	Q3	1997	15.8400	5.0688	4.0000	1
306	0	10043	22	3	Q1	1997	3.9600	1.9008	1.0000	1
307	0	115	6	12	Q4	1997	4.4400	1.9092	3.0000	1
307	0	543	13	10	Q4	1997	2.9600	0.9176	2.0000	1
307	0	621	11	7	Q3	1997	4.4400	1.5984	3.0000	1
307	0	880	11	1	Q1	1997	5.9200	2.1904	4.0000	1
307	0	970	14	2	Q1	1997	1.4800	0.5180	1.0000	1
307	0	1313	15	7	Q3	1997	2.9600	1.1840	2.0000	1
307	0	1332	11	4	Q2	1997	7.4000	3.7000	5.0000	1
307	0	1432	11	7	Q3	1997	4.4400	1.9092	3.0000	1
307	188	1442	3	2	Q1	1997	5.9200	2.9008	4.0000	1
307	1152	1659	15	9	Q3	1997	4.4400	1.5540	3.0000	1
307	0	1671	24	3	Q1	1997	4.4400	1.7316	3.0000	1
307	0	1887	11	1	Q1	1997	5.9200	2.9600	4.0000	1
307	0	1932	15	5	Q2	1997	4.4400	1.4652	3.0000	1
307	0	2234	13	7	Q3	1997	5.9200	2.4864	4.0000	1
307	0	2302	15	11	Q4	1997	7.4000	2.7380	5.0000	1
307	0	2431	3	11	Q4	1997	2.9600	0.9768	2.0000	1
307	0	2772	24	11	Q4	1997	4.4400	2.2200	3.0000	1
307	0	2808	13	12	Q4	1997	4.4400	1.9980	3.0000	1
307	0	2890	7	1	Q1	1997	5.9200	2.9008	4.0000	1
307	0	3143	7	4	Q2	1997	4.4400	2.0424	3.0000	1
307	0	3533	3	4	Q2	1997	2.9600	1.3024	2.0000	1
307	0	3567	16	5	Q2	1997	4.4400	1.9980	3.0000	1
307	0	3716	17	5	Q2	1997	4.4400	1.3764	3.0000	1
307	0	3966	15	12	Q4	1997	4.4400	1.8648	3.0000	1
307	0	4261	13	11	Q4	1997	5.9200	2.7824	4.0000	1
307	199	4436	3	7	Q3	1997	2.9600	1.1840	2.0000	1
307	0	4824	3	6	Q2	1997	5.9200	2.3680	4.0000	1
307	0	4858	17	8	Q3	1997	4.4400	1.6428	3.0000	1
307	508	4902	6	4	Q2	1997	7.4000	3.2560	5.0000	1
307	199	5063	3	7	Q3	1997	2.9600	1.2728	2.0000	1
307	513	5596	6	6	Q2	1997	4.4400	1.8648	3.0000	1
307	0	5847	22	3	Q1	1997	2.9600	1.3320	2.0000	1
307	0	6180	13	2	Q1	1997	4.4400	1.9980	3.0000	1
307	0	6306	13	1	Q1	1997	5.9200	2.6640	4.0000	1
307	0	6493	24	5	Q2	1997	4.4400	1.9092	3.0000	1
307	0	6553	24	8	Q3	1997	5.9200	2.4272	4.0000	1
307	1856	6571	24	6	Q2	1997	5.9200	2.4864	4.0000	1
307	516	6617	7	8	Q3	1997	4.4400	2.1756	3.0000	1
307	0	6792	13	7	Q3	1997	5.9200	2.9008	4.0000	1
307	0	6816	11	8	Q3	1997	2.9600	1.1840	2.0000	1
307	0	6856	15	1	Q1	1997	4.4400	1.3764	3.0000	1
307	0	7056	3	8	Q3	1997	2.9600	1.1840	2.0000	1
307	820	7085	11	2	Q1	1997	4.4400	1.9980	3.0000	1
307	0	7310	11	6	Q2	1997	7.4000	3.6260	5.0000	1
307	0	8108	17	10	Q4	1997	4.4400	1.7760	3.0000	1
307	0	8151	6	6	Q2	1997	2.9600	1.4208	2.0000	1
307	519	8248	6	9	Q3	1997	4.4400	1.8648	3.0000	1
307	0	8250	15	11	Q4	1997	5.9200	2.7232	4.0000	1
307	0	8329	15	8	Q3	1997	5.9200	2.3088	4.0000	1
307	0	8524	15	12	Q4	1997	2.9600	1.4208	2.0000	1
307	0	8546	6	2	Q1	1997	4.4400	1.9092	3.0000	1
307	504	8594	7	2	Q1	1997	4.4400	1.3764	3.0000	1
307	0	8798	6	6	Q2	1997	2.9600	1.3320	2.0000	1
307	0	9064	17	11	Q4	1997	4.4400	1.4208	3.0000	1
307	0	9136	2	8	Q3	1997	2.9600	0.9472	2.0000	1
307	0	9169	23	11	Q4	1997	5.9200	2.3088	4.0000	1
307	0	9318	16	9	Q3	1997	4.4400	1.9536	3.0000	1
307	0	9401	13	5	Q2	1997	2.9600	1.4800	2.0000	1
307	526	9591	6	12	Q4	1997	5.9200	1.8352	4.0000	1
307	504	9633	7	2	Q1	1997	4.4400	1.3764	3.0000	1
307	1845	10039	24	1	Q1	1997	4.4400	1.4652	3.0000	1
308	0	88	11	4	Q2	1997	4.3600	1.3952	2.0000	1
308	119	326	2	7	Q3	1997	2.1800	1.0028	1.0000	1
308	0	878	3	5	Q2	1997	6.5400	2.0274	3.0000	1
308	0	910	15	9	Q3	1997	8.7200	3.0520	4.0000	1
308	1704	1140	22	9	Q3	1997	2.1800	0.8066	1.0000	1
308	0	1328	17	12	Q4	1997	4.3600	1.8312	2.0000	1
308	0	1747	24	3	Q1	1997	6.5400	2.5506	3.0000	1
308	0	1765	22	12	Q4	1997	6.5400	2.6160	3.0000	1
308	0	1850	16	6	Q2	1997	4.3600	1.7876	2.0000	1
308	0	1897	13	11	Q4	1997	6.5400	3.1392	3.0000	1
308	0	1938	24	3	Q1	1997	4.3600	1.9184	2.0000	1
308	820	1999	11	2	Q1	1997	6.5400	2.4198	3.0000	1
308	829	2039	11	6	Q2	1997	8.7200	3.3136	4.0000	1
308	0	2311	6	12	Q4	1997	4.3600	1.3952	2.0000	1
308	0	2511	17	2	Q1	1997	8.7200	3.4880	4.0000	1
308	0	2614	13	3	Q1	1997	6.5400	2.8122	3.0000	1
308	0	2625	13	2	Q1	1997	4.3600	2.0056	2.0000	1
308	824	2662	11	4	Q2	1997	10.9000	4.7960	5.0000	1
308	0	2762	13	6	Q2	1997	6.5400	2.2236	3.0000	1
308	1866	3041	24	11	Q4	1997	8.7200	3.1392	4.0000	1
308	982	3130	13	4	Q2	1997	8.7200	3.5752	4.0000	1
308	0	3271	13	7	Q3	1997	6.5400	2.1582	3.0000	1
308	0	3299	14	10	Q4	1997	4.3600	1.3516	2.0000	1
308	0	3463	13	1	Q1	1997	4.3600	1.6132	2.0000	1
308	1311	3691	17	10	Q4	1997	8.7200	3.2264	4.0000	1
308	0	3706	13	7	Q3	1997	4.3600	1.9620	2.0000	1
308	0	3826	16	5	Q2	1997	8.7200	3.1392	4.0000	1
308	0	3844	7	10	Q4	1997	8.7200	2.6160	4.0000	1
308	0	4179	24	5	Q2	1997	8.7200	3.7496	4.0000	1
308	0	4342	13	1	Q1	1997	6.5400	2.2890	3.0000	1
308	0	4465	13	3	Q1	1997	6.5400	2.1582	3.0000	1
308	0	4618	3	3	Q1	1997	8.7200	3.6624	4.0000	1
308	0	4621	24	2	Q1	1997	8.7200	4.2728	4.0000	1
308	0	4680	6	8	Q3	1997	6.5400	3.1392	3.0000	1
308	1314	4892	17	11	Q4	1997	4.3600	1.5260	2.0000	1
308	0	5038	17	10	Q4	1997	4.3600	1.5260	2.0000	1
308	0	5892	15	1	Q1	1997	6.5400	2.8776	3.0000	1
308	0	5906	15	1	Q1	1997	4.3600	2.1800	2.0000	1
308	0	5999	23	6	Q2	1997	6.5400	2.9430	3.0000	1
308	0	6098	3	6	Q2	1997	8.7200	2.8776	4.0000	1
308	1858	6894	24	7	Q3	1997	8.7200	3.1392	4.0000	1
308	0	7281	17	11	Q4	1997	6.5400	2.0274	3.0000	1
308	0	8382	15	6	Q2	1997	6.5400	3.1392	3.0000	1
308	0	8600	6	10	Q4	1997	6.5400	2.0274	3.0000	1
308	0	9046	14	3	Q1	1997	2.1800	0.7848	1.0000	1
308	0	9068	7	8	Q3	1997	4.3600	1.7440	2.0000	1
308	0	9299	24	10	Q4	1997	6.5400	2.5506	3.0000	1
308	1140	9543	15	4	Q2	1997	8.7200	3.4880	4.0000	1
308	0	9745	17	5	Q2	1997	6.5400	2.6160	3.0000	1
308	0	9900	15	6	Q2	1997	8.7200	3.0520	4.0000	1
309	0	709	7	11	Q4	1997	7.2400	3.0408	2.0000	1
309	0	769	16	12	Q4	1997	14.4800	5.5024	4.0000	1
309	0	782	17	10	Q4	1997	7.2400	2.2444	2.0000	1
309	1293	817	17	1	Q1	1997	7.2400	2.6064	2.0000	1
309	0	941	13	4	Q2	1997	10.8600	4.5612	3.0000	1
309	1141	1130	15	4	Q2	1997	18.1000	8.8690	5.0000	1
309	0	1193	13	11	Q4	1997	10.8600	4.7784	3.0000	1
309	0	1366	13	12	Q4	1997	14.4800	5.5024	4.0000	1
309	0	1511	11	11	Q4	1997	10.8600	4.6698	3.0000	1
309	124	1652	2	9	Q3	1997	3.6200	1.3756	1.0000	1
309	0	1743	6	11	Q4	1997	10.8600	3.4752	3.0000	1
309	0	1977	23	10	Q4	1997	14.4800	4.6336	4.0000	1
309	0	2863	17	7	Q3	1997	14.4800	6.3712	4.0000	1
309	0	3021	16	12	Q4	1997	10.8600	5.3214	3.0000	1
309	1228	3491	16	8	Q3	1997	7.2400	3.6200	2.0000	1
309	0	3586	11	11	Q4	1997	14.4800	4.6336	4.0000	1
309	1869	3782	24	12	Q4	1997	10.8600	3.8010	3.0000	1
309	504	3813	7	2	Q1	1997	14.4800	5.6472	4.0000	1
309	0	3908	7	9	Q3	1997	10.8600	5.2128	3.0000	1
309	195	4066	3	5	Q2	1997	14.4800	4.4888	4.0000	1
309	0	4175	16	9	Q3	1997	7.2400	2.5340	2.0000	1
309	0	4204	17	12	Q4	1997	14.4800	6.2264	4.0000	1
309	1789	4719	23	12	Q4	1997	10.8600	3.4752	3.0000	1
309	0	4784	11	12	Q4	1997	10.8600	4.3440	3.0000	1
309	0	4892	17	1	Q1	1997	7.2400	2.5340	2.0000	1
309	0	4962	11	3	Q1	1997	7.2400	2.2444	2.0000	1
309	0	5026	17	12	Q4	1997	14.4800	5.6472	4.0000	1
309	1304	5238	17	7	Q3	1997	14.4800	6.0816	4.0000	1
309	0	5339	11	7	Q3	1997	14.4800	5.7920	4.0000	1
309	0	5678	6	12	Q4	1997	14.4800	4.6336	4.0000	1
309	0	5733	11	6	Q2	1997	7.2400	2.9684	2.0000	1
309	829	5739	11	6	Q2	1997	14.4800	5.0680	4.0000	1
309	0	5865	15	12	Q4	1997	7.2400	2.2444	2.0000	1
309	0	6148	11	1	Q1	1997	7.2400	2.8236	2.0000	1
309	0	6542	7	4	Q2	1997	14.4800	5.7920	4.0000	1
309	0	6560	17	10	Q4	1997	10.8600	4.0182	3.0000	1
309	1860	6966	24	8	Q3	1997	10.8600	5.1042	3.0000	1
309	1869	7077	24	12	Q4	1997	10.8600	3.9096	3.0000	1
309	1845	7177	24	1	Q1	1997	14.4800	6.5160	4.0000	1
309	505	7343	7	2	Q1	1997	14.4800	5.3576	4.0000	1
309	108	7525	2	1	Q1	1997	3.6200	1.2308	1.0000	1
309	0	7536	7	3	Q1	1997	14.4800	4.6336	4.0000	1
309	0	7558	13	6	Q2	1997	10.8600	4.8870	3.0000	1
309	1311	8089	17	10	Q4	1997	10.8600	5.3214	3.0000	1
309	0	8139	11	7	Q3	1997	10.8600	3.6924	3.0000	1
309	0	8175	15	6	Q2	1997	10.8600	4.2354	3.0000	1
309	0	8284	22	11	Q4	1997	7.2400	3.5476	2.0000	1
309	0	8310	13	4	Q2	1997	14.4800	6.6608	4.0000	1
309	1765	8577	23	1	Q1	1997	18.1000	6.6970	5.0000	1
309	0	8739	7	11	Q4	1997	10.8600	4.6698	3.0000	1
309	0	9254	15	6	Q2	1997	10.8600	5.1042	3.0000	1
309	0	9491	13	8	Q3	1997	7.2400	3.1132	2.0000	1
309	0	9631	16	4	Q2	1997	7.2400	3.1132	2.0000	1
309	0	9874	15	5	Q2	1997	14.4800	4.6336	4.0000	1
309	0	9875	24	8	Q3	1997	14.4800	5.3576	4.0000	1
309	0	9959	7	9	Q3	1997	14.4800	5.5024	4.0000	1
309	0	10167	17	8	Q3	1997	10.8600	3.6924	3.0000	1
309	0	10273	17	11	Q4	1997	10.8600	3.4752	3.0000	1
310	0	717	6	2	Q1	1997	1.5200	0.5624	2.0000	1
310	0	723	7	6	Q2	1997	1.5200	0.4712	2.0000	1
310	829	1083	11	6	Q2	1997	3.0400	1.1552	4.0000	1
310	0	1281	3	2	Q1	1997	2.2800	0.9120	3.0000	1
310	0	1293	2	1	Q1	1997	0.7600	0.3420	1.0000	1
310	0	1497	17	9	Q3	1997	2.2800	0.7524	3.0000	1
310	984	1718	13	5	Q2	1997	2.2800	0.7980	3.0000	1
310	0	1994	15	11	Q4	1997	2.2800	0.7524	3.0000	1
310	1235	2224	16	11	Q4	1997	3.0400	0.9424	4.0000	1
310	0	2422	13	1	Q1	1997	3.0400	1.1552	4.0000	1
310	0	2431	3	8	Q3	1997	2.2800	0.9348	3.0000	1
310	0	2496	11	8	Q3	1997	2.2800	1.0032	3.0000	1
310	1847	2941	24	2	Q1	1997	2.2800	0.7296	3.0000	1
310	1143	3092	15	5	Q2	1997	1.5200	0.6536	2.0000	1
310	0	3253	13	7	Q3	1997	2.2800	1.0260	3.0000	1
310	0	3328	17	11	Q4	1997	1.5200	0.7600	2.0000	1
310	0	3782	24	4	Q2	1997	1.5200	0.6840	2.0000	1
310	0	4342	13	1	Q1	1997	3.0400	1.4288	4.0000	1
310	0	5142	11	6	Q2	1997	1.5200	0.6688	2.0000	1
310	0	5182	15	7	Q3	1997	2.2800	0.8664	3.0000	1
310	0	5295	16	12	Q4	1997	2.2800	0.7068	3.0000	1
310	0	5574	24	12	Q4	1997	1.5200	0.6840	2.0000	1
310	0	5650	2	4	Q2	1997	0.7600	0.2964	1.0000	1
310	1294	5844	17	2	Q1	1997	1.5200	0.5168	2.0000	1
310	0	6061	17	8	Q3	1997	2.2800	1.0260	3.0000	1
310	0	6114	16	3	Q1	1997	3.8000	1.8620	5.0000	1
310	0	6168	17	8	Q3	1997	1.5200	0.6688	2.0000	1
310	0	6208	17	12	Q4	1997	2.2800	1.0944	3.0000	1
310	0	6352	13	2	Q1	1997	3.0400	1.3072	4.0000	1
310	1149	6577	15	8	Q3	1997	2.2800	1.0260	3.0000	1
310	0	6703	11	7	Q3	1997	2.2800	0.7524	3.0000	1
310	0	7031	11	4	Q2	1997	2.2800	1.0260	3.0000	1
310	0	7271	6	11	Q4	1997	2.2800	0.9576	3.0000	1
310	1307	7948	17	8	Q3	1997	2.2800	0.7980	3.0000	1
310	185	8003	3	1	Q1	1997	2.2800	0.7980	3.0000	1
310	1859	8041	24	8	Q3	1997	2.2800	1.0032	3.0000	1
310	0	8164	13	11	Q4	1997	3.0400	1.3376	4.0000	1
310	0	8653	3	9	Q3	1997	3.0400	1.4288	4.0000	1
310	0	8665	15	12	Q4	1997	1.5200	0.7296	2.0000	1
310	0	8747	7	10	Q4	1997	2.2800	0.7068	3.0000	1
310	1292	9224	17	1	Q1	1997	2.2800	0.8208	3.0000	1
310	0	9419	11	5	Q2	1997	2.2800	1.1172	3.0000	1
310	0	9437	15	2	Q1	1997	2.2800	0.8208	3.0000	1
310	0	9823	13	5	Q2	1997	2.2800	0.8208	3.0000	1
310	505	9864	7	2	Q1	1997	3.0400	0.9424	4.0000	1
310	0	10056	7	8	Q3	1997	1.5200	0.4712	2.0000	1
310	0	10176	13	8	Q3	1997	2.2800	0.7524	3.0000	1
311	0	717	6	8	Q3	1997	4.3000	1.6770	2.0000	1
311	1845	722	24	1	Q1	1997	8.6000	3.6120	4.0000	1
311	0	887	14	4	Q2	1997	2.1500	0.9460	1.0000	1
311	1157	1131	15	12	Q4	1997	8.6000	3.0100	4.0000	1
311	0	1442	3	4	Q2	1997	8.6000	3.0960	4.0000	1
311	0	1738	6	1	Q1	1997	8.6000	2.7520	4.0000	1
311	1304	1874	17	7	Q3	1997	6.4500	2.4510	3.0000	1
311	0	1932	15	5	Q2	1997	6.4500	2.2575	3.0000	1
311	0	2362	6	11	Q4	1997	4.3000	1.7200	2.0000	1
311	0	2460	24	10	Q4	1997	6.4500	2.7090	3.0000	1
311	504	2681	7	2	Q1	1997	4.3000	1.6770	2.0000	1
311	0	2725	11	11	Q4	1997	10.7500	3.4400	5.0000	1
311	0	2908	11	7	Q3	1997	8.6000	3.2680	4.0000	1
311	199	2924	3	7	Q3	1997	8.6000	3.0960	4.0000	1
311	0	3021	16	8	Q3	1997	8.6000	3.2680	4.0000	1
311	0	3539	17	12	Q4	1997	6.4500	2.7735	3.0000	1
311	0	3635	15	11	Q4	1997	8.6000	2.8380	4.0000	1
311	0	3664	22	6	Q2	1997	4.3000	1.6770	2.0000	1
311	0	3706	13	11	Q4	1997	6.4500	2.1285	3.0000	1
311	0	3725	23	10	Q4	1997	4.3000	1.3760	2.0000	1
311	1136	3905	15	2	Q1	1997	6.4500	2.5800	3.0000	1
311	0	4029	17	12	Q4	1997	8.6000	3.6980	4.0000	1
311	1866	4081	24	11	Q4	1997	6.4500	2.2575	3.0000	1
311	0	4344	7	6	Q2	1997	6.4500	2.8380	3.0000	1
311	0	4391	16	4	Q2	1997	8.6000	2.8380	4.0000	1
311	0	4397	16	5	Q2	1997	6.4500	2.9025	3.0000	1
311	0	4434	15	9	Q3	1997	6.4500	1.9995	3.0000	1
311	0	4618	3	6	Q2	1997	10.7500	3.8700	5.0000	1
311	0	4856	15	5	Q2	1997	8.6000	4.1280	4.0000	1
311	0	5080	15	5	Q2	1997	8.6000	3.5260	4.0000	1
311	0	5144	7	7	Q3	1997	8.6000	3.6120	4.0000	1
311	0	5649	2	1	Q1	1997	6.4500	2.3865	3.0000	1
311	0	5768	3	10	Q4	1997	4.3000	1.9780	2.0000	1
311	826	6057	11	5	Q2	1997	6.4500	2.7735	3.0000	1
311	0	6107	3	8	Q3	1997	6.4500	3.1605	3.0000	1
311	0	6351	11	12	Q4	1997	6.4500	2.9025	3.0000	1
311	0	6421	7	5	Q2	1997	8.6000	3.0960	4.0000	1
311	0	6423	17	2	Q1	1997	6.4500	2.7735	3.0000	1
311	0	6560	17	7	Q3	1997	6.4500	2.4510	3.0000	1
311	0	6570	11	1	Q1	1997	6.4500	1.9995	3.0000	1
311	0	7160	24	7	Q3	1997	4.3000	1.9780	2.0000	1
311	202	7377	3	8	Q3	1997	4.3000	2.1500	2.0000	1
311	0	7384	3	6	Q2	1997	8.6000	3.7840	4.0000	1
311	187	7486	3	2	Q1	1997	8.6000	4.1280	4.0000	1
311	0	7674	7	10	Q4	1997	8.6000	3.1820	4.0000	1
311	0	7780	13	8	Q3	1997	6.4500	3.0960	3.0000	1
311	0	8314	15	11	Q4	1997	4.3000	2.0640	2.0000	1
311	0	8452	16	4	Q2	1997	8.6000	3.6980	4.0000	1
311	504	8912	6	2	Q1	1997	6.4500	2.7735	3.0000	1
311	0	9271	17	5	Q2	1997	6.4500	2.2575	3.0000	1
311	0	9338	6	12	Q4	1997	6.4500	3.0960	3.0000	1
311	0	9788	13	1	Q1	1997	6.4500	3.1605	3.0000	1
311	1134	9791	15	1	Q1	1997	6.4500	2.9025	3.0000	1
311	502	9903	6	1	Q1	1997	8.6000	2.6660	4.0000	1
311	504	10259	7	2	Q1	1997	8.6000	3.8700	4.0000	1
311	0	10261	2	6	Q2	1997	2.1500	0.7955	1.0000	1
312	0	346	13	1	Q1	1997	6.3900	2.4282	3.0000	1
312	0	1330	13	7	Q3	1997	6.3900	2.3643	3.0000	1
312	0	1330	13	12	Q4	1997	10.6500	3.9405	5.0000	1
312	0	1421	24	10	Q4	1997	8.5200	4.0044	4.0000	1
312	190	1430	3	3	Q1	1997	4.2600	1.7040	2.0000	1
312	0	1549	7	5	Q2	1997	6.3900	2.4921	3.0000	1
312	0	1850	16	1	Q1	1997	6.3900	2.3643	3.0000	1
312	0	1861	15	11	Q4	1997	8.5200	3.0672	4.0000	1
312	0	1991	13	1	Q1	1997	6.3900	2.4921	3.0000	1
312	0	2200	7	9	Q3	1997	6.3900	2.8116	3.0000	1
312	0	2242	7	3	Q1	1997	6.3900	2.7477	3.0000	1
312	1307	2244	17	8	Q3	1997	8.5200	2.7264	4.0000	1
312	508	2366	6	4	Q2	1997	6.3900	3.1311	3.0000	1
312	0	2371	16	3	Q1	1997	6.3900	2.9394	3.0000	1
312	1236	2378	16	12	Q4	1997	6.3900	2.2365	3.0000	1
312	0	2715	15	7	Q3	1997	10.6500	4.8990	5.0000	1
312	0	2905	3	3	Q1	1997	6.3900	2.4282	3.0000	1
312	0	2966	17	8	Q3	1997	8.5200	2.9820	4.0000	1
312	0	3021	16	9	Q3	1997	6.3900	3.1311	3.0000	1
312	114	3182	2	4	Q2	1997	2.1300	1.0011	1.0000	1
312	0	3271	13	7	Q3	1997	6.3900	2.8755	3.0000	1
312	516	3414	7	8	Q3	1997	8.5200	2.5560	4.0000	1
312	0	3497	17	12	Q4	1997	4.2600	1.5336	2.0000	1
312	0	3611	24	7	Q3	1997	6.3900	2.7477	3.0000	1
312	0	3691	17	6	Q2	1997	4.2600	1.7040	2.0000	1
312	976	3799	13	1	Q1	1997	6.3900	3.1311	3.0000	1
312	0	3816	3	8	Q3	1997	4.2600	1.6188	2.0000	1
312	207	3889	3	11	Q4	1997	8.5200	3.4932	4.0000	1
312	0	3921	23	2	Q1	1997	8.5200	3.2376	4.0000	1
312	0	4243	11	2	Q1	1997	8.5200	3.0672	4.0000	1
312	202	4541	3	8	Q3	1997	6.3900	2.4921	3.0000	1
312	1304	4552	17	7	Q3	1997	6.3900	2.0448	3.0000	1
312	0	4618	3	4	Q2	1997	8.5200	2.8116	4.0000	1
312	516	4664	7	8	Q3	1997	6.3900	3.0672	3.0000	1
312	1778	4958	23	7	Q3	1997	8.5200	2.7264	4.0000	1
312	0	5206	13	2	Q1	1997	6.3900	2.3643	3.0000	1
312	0	5280	7	9	Q3	1997	6.3900	1.9170	3.0000	1
312	0	5295	16	7	Q3	1997	8.5200	3.0672	4.0000	1
312	504	5511	7	2	Q1	1997	6.3900	2.9394	3.0000	1
312	0	5616	17	7	Q3	1997	6.3900	2.8116	3.0000	1
312	0	5720	2	11	Q4	1997	2.1300	0.8094	1.0000	1
312	0	5923	23	4	Q2	1997	4.2600	1.4484	2.0000	1
312	0	5956	22	11	Q4	1997	2.1300	0.7668	1.0000	1
312	0	6096	7	5	Q2	1997	6.3900	2.0448	3.0000	1
312	0	6659	15	11	Q4	1997	6.3900	2.2365	3.0000	1
312	1869	6741	24	12	Q4	1997	4.2600	1.9170	2.0000	1
312	0	6751	22	7	Q3	1997	2.1300	0.8094	1.0000	1
312	1847	6921	24	2	Q1	1997	6.3900	2.6199	3.0000	1
312	0	6997	13	3	Q1	1997	8.5200	2.6412	4.0000	1
312	0	7181	7	5	Q2	1997	6.3900	2.8116	3.0000	1
312	504	7379	6	2	Q1	1997	6.3900	2.7477	3.0000	1
312	1294	7556	17	2	Q1	1997	8.5200	3.5784	4.0000	1
312	0	7655	17	3	Q1	1997	6.3900	2.7477	3.0000	1
312	0	7896	23	12	Q4	1997	8.5200	3.7488	4.0000	1
312	0	7906	13	9	Q3	1997	6.3900	2.7477	3.0000	1
312	1228	8452	16	8	Q3	1997	8.5200	3.2376	4.0000	1
312	0	8500	17	10	Q4	1997	6.3900	1.9809	3.0000	1
312	0	8577	23	2	Q1	1997	10.6500	3.9405	5.0000	1
312	0	8770	22	5	Q2	1997	2.1300	1.0011	1.0000	1
312	0	8843	13	3	Q1	1997	8.5200	3.8340	4.0000	1
312	1847	9045	24	2	Q1	1997	6.3900	2.2365	3.0000	1
312	0	9200	16	5	Q2	1997	6.3900	2.5560	3.0000	1
312	0	9263	16	2	Q1	1997	8.5200	2.6412	4.0000	1
312	0	9353	15	10	Q4	1997	4.2600	1.5336	2.0000	1
312	0	9383	11	5	Q2	1997	6.3900	2.8755	3.0000	1
312	0	9439	22	5	Q2	1997	4.2600	1.6614	2.0000	1
312	0	9757	24	4	Q2	1997	6.3900	2.6838	3.0000	1
312	986	9788	13	6	Q2	1997	6.3900	1.9170	3.0000	1
313	0	187	13	1	Q1	1997	8.5500	3.1635	3.0000	1
313	0	997	3	11	Q4	1997	11.4000	4.1040	4.0000	1
313	202	1005	3	8	Q3	1997	5.7000	2.3940	2.0000	1
313	0	1085	7	12	Q4	1997	5.7000	2.1090	2.0000	1
313	0	1339	13	5	Q2	1997	11.4000	4.2180	4.0000	1
313	0	1607	17	9	Q3	1997	11.4000	3.4200	4.0000	1
313	0	1794	13	3	Q1	1997	11.4000	5.2440	4.0000	1
313	0	1916	13	12	Q4	1997	8.5500	2.6505	3.0000	1
313	0	2043	24	4	Q2	1997	11.4000	3.7620	4.0000	1
313	0	2132	15	12	Q4	1997	5.7000	2.5650	2.0000	1
313	0	2204	3	6	Q2	1997	11.4000	5.4720	4.0000	1
313	0	2378	16	12	Q4	1997	8.5500	2.9925	3.0000	1
313	0	2444	13	7	Q3	1997	11.4000	4.3320	4.0000	1
313	0	2681	7	9	Q3	1997	5.7000	2.5080	2.0000	1
313	980	2968	13	3	Q1	1997	14.2500	6.4125	5.0000	1
313	0	3204	24	6	Q2	1997	8.5500	3.1635	3.0000	1
313	0	3294	24	5	Q2	1997	8.5500	3.5910	3.0000	1
313	0	3316	7	10	Q4	1997	11.4000	3.5340	4.0000	1
313	0	3467	15	7	Q3	1997	5.7000	2.3370	2.0000	1
313	0	3513	7	9	Q3	1997	8.5500	4.1040	3.0000	1
313	0	3539	17	6	Q2	1997	8.5500	3.9330	3.0000	1
313	513	3585	6	6	Q2	1997	8.5500	3.8475	3.0000	1
313	0	3647	13	12	Q4	1997	11.4000	3.5340	4.0000	1
313	0	4567	23	2	Q1	1997	11.4000	5.1300	4.0000	1
313	0	4704	7	3	Q1	1997	8.5500	2.9925	3.0000	1
313	1789	4719	23	12	Q4	1997	8.5500	3.7620	3.0000	1
313	0	5118	11	3	Q1	1997	8.5500	2.9925	3.0000	1
313	0	5398	17	5	Q2	1997	11.4000	5.1300	4.0000	1
313	120	5649	2	7	Q3	1997	8.5500	4.1040	3.0000	1
313	0	5742	16	9	Q3	1997	5.7000	2.2800	2.0000	1
313	204	5944	3	9	Q3	1997	5.7000	2.1660	2.0000	1
313	0	5958	13	5	Q2	1997	11.4000	5.0160	4.0000	1
313	0	5999	23	10	Q4	1997	11.4000	5.0160	4.0000	1
313	0	6171	15	5	Q2	1997	8.5500	3.7620	3.0000	1
313	0	6347	17	9	Q3	1997	5.7000	2.7360	2.0000	1
313	0	6529	17	10	Q4	1997	11.4000	4.7880	4.0000	1
313	0	6560	17	4	Q2	1997	8.5500	3.1635	3.0000	1
313	0	6921	24	1	Q1	1997	8.5500	4.1040	3.0000	1
313	0	7438	2	9	Q3	1997	5.7000	2.4510	2.0000	1
313	0	7470	13	3	Q1	1997	8.5500	2.6505	3.0000	1
313	1150	7494	15	8	Q3	1997	8.5500	4.1895	3.0000	1
313	504	8011	6	2	Q1	1997	5.7000	2.2800	2.0000	1
313	0	8075	24	1	Q1	1997	8.5500	3.6765	3.0000	1
313	0	8108	17	10	Q4	1997	8.5500	2.9925	3.0000	1
313	0	8140	13	11	Q4	1997	5.7000	1.9380	2.0000	1
313	0	8477	3	9	Q3	1997	8.5500	3.7620	3.0000	1
313	0	8605	7	4	Q2	1997	5.7000	2.1660	2.0000	1
313	0	8665	15	9	Q3	1997	8.5500	2.6505	3.0000	1
313	0	8665	15	12	Q4	1997	8.5500	3.4200	3.0000	1
313	519	8684	6	9	Q3	1997	5.7000	2.3940	2.0000	1
313	0	9081	6	9	Q3	1997	8.5500	2.5650	3.0000	1
313	210	9184	3	12	Q4	1997	11.4000	3.5340	4.0000	1
313	0	9404	7	3	Q1	1997	8.5500	4.1040	3.0000	1
313	1850	9488	24	3	Q1	1997	5.7000	2.2800	2.0000	1
313	0	9512	23	7	Q3	1997	8.5500	2.8215	3.0000	1
313	0	9892	13	11	Q4	1997	5.7000	2.1090	2.0000	1
313	1314	9937	17	11	Q4	1997	5.7000	2.6220	2.0000	1
313	0	10108	15	8	Q3	1997	11.4000	3.6480	4.0000	1
314	0	785	15	5	Q2	1997	5.5500	1.9980	3.0000	1
314	518	1085	6	8	Q3	1997	3.7000	1.3690	2.0000	1
314	0	1086	11	11	Q4	1997	5.5500	2.2755	3.0000	1
314	0	2295	17	4	Q2	1997	3.7000	1.5170	2.0000	1
314	1235	2378	16	11	Q4	1997	7.4000	2.4420	4.0000	1
314	0	2588	23	10	Q4	1997	5.5500	1.9425	3.0000	1
314	820	2680	11	2	Q1	1997	3.7000	1.4800	2.0000	1
314	0	2736	6	4	Q2	1997	3.7000	1.6280	2.0000	1
314	0	2767	11	4	Q2	1997	7.4000	2.8860	4.0000	1
314	0	2775	24	5	Q2	1997	5.5500	2.6640	3.0000	1
314	0	3436	11	2	Q1	1997	5.5500	1.6650	3.0000	1
314	0	3647	13	5	Q2	1997	7.4000	2.2940	4.0000	1
314	1869	3935	24	12	Q4	1997	5.5500	2.5530	3.0000	1
314	0	4041	24	3	Q1	1997	5.5500	2.3865	3.0000	1
314	0	4149	11	5	Q2	1997	5.5500	1.8315	3.0000	1
314	504	4496	7	2	Q1	1997	5.5500	2.7195	3.0000	1
314	0	4678	13	9	Q3	1997	5.5500	1.7760	3.0000	1
314	0	5002	23	8	Q3	1997	5.5500	2.0535	3.0000	1
314	0	5142	11	12	Q4	1997	9.2500	3.0525	5.0000	1
314	0	5329	13	7	Q3	1997	5.5500	2.3865	3.0000	1
314	0	5339	11	3	Q1	1997	7.4000	2.8860	4.0000	1
314	1220	5374	16	4	Q2	1997	3.7000	1.5910	2.0000	1
314	0	5597	3	6	Q2	1997	5.5500	2.6640	3.0000	1
314	0	6352	13	2	Q1	1997	5.5500	1.9425	3.0000	1
314	0	6462	13	8	Q3	1997	5.5500	2.3310	3.0000	1
314	0	6710	13	7	Q3	1997	7.4000	2.4420	4.0000	1
314	0	6778	24	2	Q1	1997	5.5500	2.5530	3.0000	1
314	0	6960	17	12	Q4	1997	9.2500	4.2550	5.0000	1
314	0	7229	15	1	Q1	1997	5.5500	2.3865	3.0000	1
314	976	7416	13	1	Q1	1997	5.5500	2.6640	3.0000	1
314	0	7830	15	1	Q1	1997	7.4000	3.5520	4.0000	1
314	504	7899	6	2	Q1	1997	7.4000	2.8120	4.0000	1
314	0	8284	22	5	Q2	1997	1.8500	0.6475	1.0000	1
314	0	8311	23	11	Q4	1997	3.7000	1.5170	2.0000	1
314	0	8606	15	11	Q4	1997	3.7000	1.4060	2.0000	1
314	0	8843	13	12	Q4	1997	5.5500	2.7750	3.0000	1
314	0	8945	23	11	Q4	1997	7.4000	3.2560	4.0000	1
314	0	9321	22	12	Q4	1997	3.7000	1.8130	2.0000	1
314	505	9390	7	2	Q1	1997	3.7000	1.6650	2.0000	1
314	0	9671	13	12	Q4	1997	7.4000	2.3680	4.0000	1
314	0	9748	24	4	Q2	1997	5.5500	1.6650	3.0000	1
315	0	182	15	9	Q3	1997	2.8800	0.9216	3.0000	1
315	0	523	6	4	Q2	1997	1.9200	0.5952	2.0000	1
315	1845	722	24	1	Q1	1997	2.8800	1.0080	3.0000	1
315	0	870	24	6	Q2	1997	2.8800	0.8928	3.0000	1
315	0	878	3	9	Q3	1997	2.8800	1.2096	3.0000	1
315	992	1154	13	9	Q3	1997	4.8000	2.3040	5.0000	1
315	0	1310	16	6	Q2	1997	2.8800	0.9216	3.0000	1
315	0	1470	17	8	Q3	1997	2.8800	0.8928	3.0000	1
315	829	1741	11	6	Q2	1997	2.8800	1.1232	3.0000	1
315	0	2052	13	5	Q2	1997	3.8400	1.8432	4.0000	1
315	0	2224	16	10	Q4	1997	2.8800	1.4112	3.0000	1
315	982	2246	13	4	Q2	1997	3.8400	1.2672	4.0000	1
315	0	2441	17	9	Q3	1997	1.9200	0.5952	2.0000	1
315	0	2509	7	9	Q3	1997	2.8800	1.0944	3.0000	1
315	0	2981	23	3	Q1	1997	1.9200	0.6336	2.0000	1
315	0	3124	3	10	Q4	1997	2.8800	0.9792	3.0000	1
315	0	3286	22	7	Q3	1997	0.9600	0.4224	1.0000	1
315	0	3302	13	5	Q2	1997	2.8800	1.0080	3.0000	1
315	0	3305	13	12	Q4	1997	2.8800	1.0656	3.0000	1
315	0	3458	24	5	Q2	1997	2.8800	1.0368	3.0000	1
315	0	3462	6	6	Q2	1997	1.9200	0.7872	2.0000	1
315	0	3538	11	9	Q3	1997	1.9200	0.7872	2.0000	1
315	210	4436	3	12	Q4	1997	3.8400	1.4208	4.0000	1
315	0	4465	13	3	Q1	1997	2.8800	1.1808	3.0000	1
315	0	4619	13	11	Q4	1997	2.8800	1.0368	3.0000	1
315	0	4664	7	10	Q4	1997	1.9200	0.8448	2.0000	1
315	207	4778	3	11	Q4	1997	1.9200	0.8832	2.0000	1
315	0	4990	7	6	Q2	1997	2.8800	1.0368	3.0000	1
315	0	5019	23	11	Q4	1997	3.8400	1.6128	4.0000	1
315	0	5026	17	7	Q3	1997	1.9200	0.9408	2.0000	1
315	0	5095	6	12	Q4	1997	1.9200	0.7104	2.0000	1
315	0	5135	6	12	Q4	1997	2.8800	1.2960	3.0000	1
315	0	5437	7	8	Q3	1997	2.8800	1.2960	3.0000	1
315	0	5537	3	7	Q3	1997	2.8800	1.0944	3.0000	1
315	1294	5844	17	2	Q1	1997	2.8800	1.0368	3.0000	1
315	0	5903	13	7	Q3	1997	1.9200	0.8640	2.0000	1
315	0	5906	15	2	Q1	1997	2.8800	1.4112	3.0000	1
315	0	5910	15	3	Q1	1997	4.8000	2.0160	5.0000	1
315	826	6057	11	5	Q2	1997	2.8800	1.1232	3.0000	1
315	0	6462	13	11	Q4	1997	1.9200	0.8640	2.0000	1
315	0	6551	11	2	Q1	1997	3.8400	1.3440	4.0000	1
315	0	7099	15	6	Q2	1997	3.8400	1.4976	4.0000	1
315	0	7266	24	4	Q2	1997	3.8400	1.3824	4.0000	1
315	0	7416	13	6	Q2	1997	2.8800	1.3824	3.0000	1
315	0	7416	13	8	Q3	1997	3.8400	1.8432	4.0000	1
315	0	7622	3	8	Q3	1997	2.8800	1.2672	3.0000	1
315	0	7721	13	8	Q3	1997	1.9200	0.6336	2.0000	1
315	1138	7768	15	3	Q1	1997	2.8800	1.2384	3.0000	1
315	195	8003	3	5	Q2	1997	2.8800	0.9504	3.0000	1
315	0	8133	7	9	Q3	1997	3.8400	1.4976	4.0000	1
315	0	8138	24	1	Q1	1997	1.9200	0.6720	2.0000	1
315	0	8140	13	11	Q4	1997	2.8800	1.1808	3.0000	1
315	0	8308	17	5	Q2	1997	2.8800	0.8928	3.0000	1
315	0	8477	3	11	Q4	1997	2.8800	1.4112	3.0000	1
315	0	8659	13	3	Q1	1997	2.8800	1.2960	3.0000	1
315	0	8887	17	10	Q4	1997	3.8400	1.4208	4.0000	1
315	0	9016	23	4	Q2	1997	4.8000	1.8240	5.0000	1
315	0	9064	17	1	Q1	1997	3.8400	1.1520	4.0000	1
315	0	9263	16	11	Q4	1997	3.8400	1.2672	4.0000	1
315	988	9401	13	7	Q3	1997	3.8400	1.6128	4.0000	1
315	0	9997	17	8	Q3	1997	2.8800	1.1232	3.0000	1
315	188	10240	3	2	Q1	1997	1.9200	0.6912	2.0000	1
316	1846	80	24	2	Q1	1997	3.9300	1.8864	3.0000	1
316	0	91	6	8	Q3	1997	3.9300	1.6899	3.0000	1
316	1149	182	15	8	Q3	1997	3.9300	1.8471	3.0000	1
316	0	361	11	5	Q2	1997	2.6200	0.8122	2.0000	1
316	504	679	7	2	Q1	1997	5.2400	2.4628	4.0000	1
316	0	697	13	2	Q1	1997	3.9300	1.6899	3.0000	1
316	0	923	15	8	Q3	1997	5.2400	2.0436	4.0000	1
316	0	997	3	12	Q4	1997	2.6200	0.9170	2.0000	1
316	0	1102	7	10	Q4	1997	3.9300	1.8078	3.0000	1
316	1858	1146	24	7	Q3	1997	6.5500	2.0960	5.0000	1
316	0	1418	2	4	Q2	1997	2.6200	1.0218	2.0000	1
316	0	1423	13	9	Q3	1997	3.9300	1.4934	3.0000	1
316	0	2020	6	2	Q1	1997	3.9300	1.4541	3.0000	1
316	0	2198	13	11	Q4	1997	5.2400	2.5152	4.0000	1
316	0	2542	7	10	Q4	1997	5.2400	2.0436	4.0000	1
316	523	2647	6	11	Q4	1997	3.9300	1.3755	3.0000	1
316	0	2897	15	7	Q3	1997	5.2400	2.3580	4.0000	1
316	0	2965	2	2	Q1	1997	1.3100	0.4847	1.0000	1
316	1866	3361	24	11	Q4	1997	3.9300	1.5720	3.0000	1
316	0	3539	17	2	Q1	1997	5.2400	1.8340	4.0000	1
316	0	4175	16	7	Q3	1997	2.6200	0.9432	2.0000	1
316	0	4373	11	7	Q3	1997	2.6200	0.9694	2.0000	1
316	0	4473	15	7	Q3	1997	5.2400	2.1484	4.0000	1
316	0	4536	13	11	Q4	1997	2.6200	0.8646	2.0000	1
316	0	4847	11	8	Q3	1997	2.6200	1.0218	2.0000	1
316	1138	5182	15	3	Q1	1997	2.6200	1.0480	2.0000	1
316	0	5339	11	3	Q1	1997	5.2400	1.7292	4.0000	1
316	0	5374	16	10	Q4	1997	5.2400	2.3580	4.0000	1
316	1314	5501	17	11	Q4	1997	3.9300	1.6506	3.0000	1
316	207	5597	3	11	Q4	1997	3.9300	1.8864	3.0000	1
316	0	6688	6	6	Q2	1997	3.9300	1.6899	3.0000	1
316	0	6888	23	1	Q1	1997	5.2400	2.5676	4.0000	1
316	0	7130	24	7	Q3	1997	5.2400	2.1484	4.0000	1
316	0	7384	3	6	Q2	1997	5.2400	2.3580	4.0000	1
316	0	7446	13	5	Q2	1997	5.2400	2.4104	4.0000	1
316	0	7813	17	6	Q2	1997	2.6200	1.2838	2.0000	1
316	0	7849	3	7	Q3	1997	5.2400	2.5152	4.0000	1
316	0	7859	7	12	Q4	1997	2.6200	0.8646	2.0000	1
316	0	7896	23	9	Q3	1997	3.9300	1.6506	3.0000	1
316	984	7905	13	5	Q2	1997	5.2400	2.4628	4.0000	1
316	0	7952	13	8	Q3	1997	3.9300	1.4934	3.0000	1
316	1152	7968	15	9	Q3	1997	3.9300	1.6899	3.0000	1
316	0	8158	11	5	Q2	1997	5.2400	1.9388	4.0000	1
316	0	8235	22	1	Q1	1997	1.3100	0.4585	1.0000	1
316	0	8404	3	5	Q2	1997	3.9300	1.5720	3.0000	1
316	523	8406	6	11	Q4	1997	3.9300	1.7685	3.0000	1
316	199	8902	3	7	Q3	1997	5.2400	1.6768	4.0000	1
316	1000	9144	13	12	Q4	1997	3.9300	1.8864	3.0000	1
316	0	9290	14	10	Q4	1997	1.3100	0.5895	1.0000	1
316	519	9300	7	9	Q3	1997	3.9300	1.9257	3.0000	1
316	0	9309	17	1	Q1	1997	3.9300	1.3755	3.0000	1
316	980	9420	13	3	Q1	1997	3.9300	1.9650	3.0000	1
316	1225	9510	16	7	Q3	1997	5.2400	1.9388	4.0000	1
316	524	9558	6	11	Q4	1997	2.6200	1.1790	2.0000	1
316	1851	9949	24	4	Q2	1997	5.2400	2.2532	4.0000	1
316	0	10058	15	7	Q3	1997	3.9300	1.2183	3.0000	1
317	1061	40	14	4	Q2	1997	2.1800	1.0246	1.0000	1
317	1856	234	24	6	Q2	1997	8.7200	3.2264	4.0000	1
317	0	354	23	12	Q4	1997	6.5400	2.0928	3.0000	1
317	0	806	17	4	Q2	1997	4.3600	1.3516	2.0000	1
317	0	1253	13	7	Q3	1997	8.7200	4.1856	4.0000	1
317	0	1589	15	9	Q3	1997	4.3600	1.6568	2.0000	1
317	0	1599	6	11	Q4	1997	4.3600	1.8312	2.0000	1
317	0	1634	3	4	Q2	1997	4.3600	1.6568	2.0000	1
317	0	1785	3	2	Q1	1997	6.5400	2.8122	3.0000	1
317	0	1798	3	9	Q3	1997	8.7200	2.6160	4.0000	1
317	980	1821	13	3	Q1	1997	6.5400	2.2890	3.0000	1
317	0	1862	17	6	Q2	1997	8.7200	3.3136	4.0000	1
317	0	1862	17	7	Q3	1997	6.5400	2.4852	3.0000	1
317	836	1981	11	9	Q3	1997	8.7200	4.0112	4.0000	1
317	0	1991	13	3	Q1	1997	8.7200	2.8776	4.0000	1
317	0	1991	13	4	Q2	1997	4.3600	1.7440	2.0000	1
317	824	2110	11	4	Q2	1997	6.5400	2.4198	3.0000	1
317	0	2453	24	9	Q3	1997	6.5400	2.4198	3.0000	1
317	0	2553	16	1	Q1	1997	4.3600	1.3516	2.0000	1
317	0	2556	3	4	Q2	1997	8.7200	4.0984	4.0000	1
317	0	2689	3	6	Q2	1997	4.3600	1.7876	2.0000	1
317	185	2878	3	1	Q1	1997	10.9000	4.5780	5.0000	1
317	1775	3075	23	5	Q2	1997	6.5400	2.2890	3.0000	1
317	0	3243	13	7	Q3	1997	8.7200	4.0984	4.0000	1
317	1856	3404	24	6	Q2	1997	6.5400	2.4198	3.0000	1
317	1858	3404	24	7	Q3	1997	8.7200	2.7032	4.0000	1
317	0	3859	24	7	Q3	1997	6.5400	2.8776	3.0000	1
317	0	4017	15	5	Q2	1997	6.5400	3.2700	3.0000	1
317	1214	4021	16	2	Q1	1997	8.7200	3.4880	4.0000	1
317	0	4231	17	1	Q1	1997	6.5400	2.0274	3.0000	1
317	829	4301	11	6	Q2	1997	8.7200	3.1392	4.0000	1
317	0	4868	16	6	Q2	1997	4.3600	1.5260	2.0000	1
317	0	5134	3	11	Q4	1997	6.5400	2.7468	3.0000	1
317	0	5162	22	10	Q4	1997	6.5400	2.2890	3.0000	1
317	0	5393	7	9	Q3	1997	6.5400	2.8122	3.0000	1
317	0	5431	7	3	Q1	1997	8.7200	4.0112	4.0000	1
317	0	5555	22	5	Q2	1997	2.1800	0.6976	1.0000	1
317	514	5580	7	7	Q3	1997	8.7200	3.6624	4.0000	1
317	0	6114	16	9	Q3	1997	10.9000	3.4880	5.0000	1
317	1220	6307	16	4	Q2	1997	10.9000	4.7960	5.0000	1
317	523	6317	7	11	Q4	1997	6.5400	2.6160	3.0000	1
317	1853	6475	24	5	Q2	1997	6.5400	3.2046	3.0000	1
317	0	6930	24	7	Q3	1997	6.5400	2.2236	3.0000	1
317	521	7076	7	10	Q4	1997	8.7200	3.1392	4.0000	1
317	0	7330	6	4	Q2	1997	6.5400	2.0928	3.0000	1
317	0	7502	16	1	Q1	1997	8.7200	3.6624	4.0000	1
317	0	7557	14	5	Q2	1997	4.3600	1.8748	2.0000	1
317	0	7565	15	10	Q4	1997	6.5400	2.7468	3.0000	1
317	0	7989	17	5	Q2	1997	4.3600	1.4824	2.0000	1
317	0	8291	13	1	Q1	1997	10.9000	4.5780	5.0000	1
317	1311	8359	17	10	Q4	1997	4.3600	1.6568	2.0000	1
317	0	8367	13	3	Q1	1997	4.3600	1.7876	2.0000	1
317	0	8551	17	11	Q4	1997	8.7200	2.7904	4.0000	1
317	0	8577	23	10	Q4	1997	8.7200	3.1392	4.0000	1
317	0	8617	17	6	Q2	1997	6.5400	2.5506	3.0000	1
317	0	9016	23	11	Q4	1997	8.7200	3.3136	4.0000	1
317	0	9172	24	2	Q1	1997	6.5400	2.2890	3.0000	1
317	0	9318	16	9	Q3	1997	6.5400	2.0274	3.0000	1
317	524	9903	6	11	Q4	1997	6.5400	2.7468	3.0000	1
317	0	10091	17	6	Q2	1997	6.5400	2.8122	3.0000	1
317	1136	10168	15	2	Q1	1997	6.5400	2.2236	3.0000	1
318	0	163	7	10	Q4	1997	7.4100	3.4827	3.0000	1
318	0	170	6	5	Q2	1997	7.4100	3.4827	3.0000	1
318	0	348	2	11	Q4	1997	4.9400	1.5808	2.0000	1
318	516	391	7	8	Q3	1997	7.4100	2.2971	3.0000	1
318	526	682	7	12	Q4	1997	4.9400	1.5314	2.0000	1
318	207	1070	3	11	Q4	1997	9.8800	3.5568	4.0000	1
318	0	1313	15	1	Q1	1997	9.8800	4.7424	4.0000	1
318	0	1332	11	11	Q4	1997	9.8800	3.2604	4.0000	1
318	0	1423	13	9	Q3	1997	9.8800	3.7544	4.0000	1
318	0	1533	3	11	Q4	1997	9.8800	4.4460	4.0000	1
318	202	1598	3	8	Q3	1997	9.8800	4.2484	4.0000	1
318	0	1613	7	9	Q3	1997	9.8800	4.4460	4.0000	1
318	0	1730	11	1	Q1	1997	7.4100	2.9640	3.0000	1
318	0	1923	11	5	Q2	1997	7.4100	3.4086	3.0000	1
318	510	2206	6	5	Q2	1997	7.4100	3.0381	3.0000	1
318	0	2270	11	5	Q2	1997	7.4100	2.8899	3.0000	1
318	986	2280	13	6	Q2	1997	9.8800	3.6556	4.0000	1
318	0	2390	17	4	Q2	1997	4.9400	2.0254	2.0000	1
318	0	3166	24	11	Q4	1997	7.4100	2.2971	3.0000	1
318	0	3288	3	4	Q2	1997	7.4100	2.3712	3.0000	1
318	0	3533	3	6	Q2	1997	7.4100	3.2604	3.0000	1
318	0	4041	24	3	Q1	1997	9.8800	4.0508	4.0000	1
318	0	4249	11	4	Q2	1997	7.4100	2.6676	3.0000	1
318	0	4460	3	9	Q3	1997	4.9400	2.4700	2.0000	1
318	833	4467	11	8	Q3	1997	4.9400	1.8278	2.0000	1
318	0	4552	17	7	Q3	1997	7.4100	2.5935	3.0000	1
318	504	4909	7	2	Q1	1997	9.8800	4.9400	4.0000	1
318	980	4961	13	3	Q1	1997	7.4100	2.5935	3.0000	1
318	826	5123	11	5	Q2	1997	7.4100	2.5935	3.0000	1
318	0	5135	6	2	Q1	1997	7.4100	2.2971	3.0000	1
318	0	5161	6	10	Q4	1997	4.9400	2.1736	2.0000	1
318	517	5322	7	8	Q3	1997	4.9400	2.3712	2.0000	1
318	0	5388	11	2	Q1	1997	9.8800	4.1496	4.0000	1
318	980	5530	13	3	Q1	1997	9.8800	4.2484	4.0000	1
318	0	5929	15	8	Q3	1997	7.4100	3.1863	3.0000	1
318	1702	5956	22	8	Q3	1997	4.9400	2.1736	2.0000	1
318	0	5962	17	5	Q2	1997	7.4100	2.5194	3.0000	1
318	0	6313	17	12	Q4	1997	7.4100	3.5568	3.0000	1
318	0	6462	13	8	Q3	1997	7.4100	2.5935	3.0000	1
318	833	6919	11	8	Q3	1997	7.4100	3.7050	3.0000	1
318	0	7131	11	5	Q2	1997	7.4100	2.9640	3.0000	1
318	0	7282	17	8	Q3	1997	7.4100	2.2230	3.0000	1
318	0	7486	3	3	Q1	1997	7.4100	3.0381	3.0000	1
318	0	7741	15	8	Q3	1997	7.4100	3.6309	3.0000	1
318	0	8015	13	12	Q4	1997	4.9400	2.1736	2.0000	1
318	521	8214	6	10	Q4	1997	7.4100	2.7417	3.0000	1
318	1303	8472	17	6	Q2	1997	4.9400	1.6302	2.0000	1
318	0	8617	17	2	Q1	1997	7.4100	2.9640	3.0000	1
318	0	8969	6	7	Q3	1997	9.8800	4.0508	4.0000	1
318	0	9012	24	10	Q4	1997	9.8800	4.2484	4.0000	1
318	501	9019	7	1	Q1	1997	9.8800	4.7424	4.0000	1
318	0	9313	6	2	Q1	1997	4.9400	2.3712	2.0000	1
318	0	9345	15	2	Q1	1997	9.8800	3.6556	4.0000	1
318	504	9357	7	2	Q1	1997	7.4100	2.3712	3.0000	1
318	0	9397	11	3	Q1	1997	12.3500	4.5695	5.0000	1
318	0	9495	13	7	Q3	1997	4.9400	1.6302	2.0000	1
318	0	9534	17	5	Q2	1997	7.4100	3.1863	3.0000	1
318	0	9671	13	4	Q2	1997	7.4100	3.5568	3.0000	1
318	0	9891	23	2	Q1	1997	9.8800	3.7544	4.0000	1
319	0	377	7	12	Q4	1997	8.0000	3.4400	5.0000	1
319	0	588	23	12	Q4	1997	6.4000	2.5600	4.0000	1
319	0	1675	15	6	Q2	1997	3.2000	1.5680	2.0000	1
319	504	1683	6	2	Q1	1997	3.2000	1.3440	2.0000	1
319	0	1838	24	11	Q4	1997	6.4000	2.3040	4.0000	1
319	986	2251	13	6	Q2	1997	4.8000	2.3520	3.0000	1
319	1220	2570	16	4	Q2	1997	3.2000	1.0560	2.0000	1
319	0	3124	3	10	Q4	1997	4.8000	1.8240	3.0000	1
319	829	3438	11	6	Q2	1997	4.8000	1.9680	3.0000	1
319	0	3491	16	8	Q3	1997	4.8000	1.4880	3.0000	1
319	0	3882	13	7	Q3	1997	3.2000	1.2480	2.0000	1
319	0	3941	3	8	Q3	1997	4.8000	1.4880	3.0000	1
319	0	3956	14	9	Q3	1997	3.2000	1.4720	2.0000	1
319	1845	4179	24	1	Q1	1997	4.8000	2.0160	3.0000	1
319	523	4186	7	11	Q4	1997	3.2000	1.1200	2.0000	1
319	0	4227	24	9	Q3	1997	6.4000	1.9200	4.0000	1
319	0	4328	7	3	Q1	1997	4.8000	1.5360	3.0000	1
319	0	4567	23	2	Q1	1997	8.0000	3.4400	5.0000	1
319	0	5405	11	7	Q3	1997	4.8000	1.5840	3.0000	1
319	513	5663	6	6	Q2	1997	4.8000	2.1120	3.0000	1
319	0	5677	22	9	Q3	1997	3.2000	1.4080	2.0000	1
319	0	5801	24	1	Q1	1997	3.2000	1.3440	2.0000	1
319	820	5875	11	2	Q1	1997	3.2000	1.2160	2.0000	1
319	0	6347	17	7	Q3	1997	3.2000	1.4720	2.0000	1
319	0	6528	6	10	Q4	1997	6.4000	2.3040	4.0000	1
319	0	6557	11	11	Q4	1997	3.2000	1.2160	2.0000	1
319	0	6763	7	9	Q3	1997	6.4000	2.7520	4.0000	1
319	0	6889	15	11	Q4	1997	4.8000	2.3520	3.0000	1
319	0	7046	15	7	Q3	1997	6.4000	2.1120	4.0000	1
319	0	7056	3	5	Q2	1997	4.8000	1.6800	3.0000	1
319	0	7149	13	2	Q1	1997	4.8000	2.0160	3.0000	1
319	0	7569	13	10	Q4	1997	3.2000	0.9920	2.0000	1
319	1307	7589	17	8	Q3	1997	3.2000	1.3760	2.0000	1
319	0	7800	11	12	Q4	1997	6.4000	2.6240	4.0000	1
319	0	7829	24	9	Q3	1997	4.8000	1.8240	3.0000	1
319	0	8108	17	9	Q3	1997	3.2000	1.1200	2.0000	1
319	0	8247	7	1	Q1	1997	4.8000	2.3520	3.0000	1
319	0	8717	17	8	Q3	1997	3.2000	1.0560	2.0000	1
319	0	8847	24	12	Q4	1997	4.8000	2.1600	3.0000	1
319	1778	9512	23	7	Q3	1997	3.2000	0.9920	2.0000	1
319	0	9897	16	10	Q4	1997	6.4000	2.0480	4.0000	1
320	0	252	24	9	Q3	1997	9.7800	3.6186	3.0000	1
320	1845	453	24	1	Q1	1997	13.0400	4.8248	4.0000	1
320	0	792	7	7	Q3	1997	13.0400	5.6072	4.0000	1
320	1216	976	16	2	Q1	1997	6.5200	2.4124	2.0000	1
320	0	1082	15	11	Q4	1997	13.0400	5.0856	4.0000	1
320	0	1187	13	10	Q4	1997	9.7800	3.1296	3.0000	1
320	988	1271	13	7	Q3	1997	6.5200	2.0864	2.0000	1
320	0	1389	7	11	Q4	1997	6.5200	1.9560	2.0000	1
320	0	1825	23	9	Q3	1997	16.3000	7.3350	5.0000	1
320	0	1977	23	3	Q1	1997	13.0400	4.3032	4.0000	1
320	0	2049	24	3	Q1	1997	13.0400	4.8248	4.0000	1
320	0	2290	7	12	Q4	1997	9.7800	3.8142	3.0000	1
320	0	2376	11	1	Q1	1997	13.0400	6.5200	4.0000	1
320	0	2894	22	11	Q4	1997	6.5200	2.9992	2.0000	1
320	0	3103	24	9	Q3	1997	9.7800	3.1296	3.0000	1
320	0	3305	13	10	Q4	1997	13.0400	5.7376	4.0000	1
320	0	3328	17	3	Q1	1997	6.5200	2.2820	2.0000	1
320	0	3449	6	1	Q1	1997	9.7800	3.6186	3.0000	1
320	0	4118	17	11	Q4	1997	9.7800	3.0318	3.0000	1
320	0	4498	17	11	Q4	1997	9.7800	4.3032	3.0000	1
320	0	4657	17	7	Q3	1997	6.5200	2.9340	2.0000	1
320	980	4678	13	3	Q1	1997	9.7800	3.2274	3.0000	1
320	0	4695	13	4	Q2	1997	13.0400	4.8248	4.0000	1
320	1314	5026	17	11	Q4	1997	6.5200	3.1296	2.0000	1
320	0	5322	6	12	Q4	1997	6.5200	2.6080	2.0000	1
320	0	5370	24	7	Q3	1997	9.7800	3.6186	3.0000	1
320	1847	5528	24	2	Q1	1997	13.0400	6.2592	4.0000	1
320	0	5802	7	5	Q2	1997	6.5200	2.6080	2.0000	1
320	0	5895	17	9	Q3	1997	9.7800	3.0318	3.0000	1
320	0	5953	6	4	Q2	1997	13.0400	5.9984	4.0000	1
320	0	6047	17	6	Q2	1997	9.7800	3.6186	3.0000	1
320	0	6129	7	7	Q3	1997	13.0400	4.8248	4.0000	1
320	0	6129	7	11	Q4	1997	13.0400	4.8248	4.0000	1
320	1216	6153	16	2	Q1	1997	13.0400	6.1288	4.0000	1
320	0	6493	24	4	Q2	1997	13.0400	4.8248	4.0000	1
320	0	6843	15	1	Q1	1997	6.5200	2.5428	2.0000	1
320	0	7065	17	6	Q2	1997	13.0400	5.8680	4.0000	1
320	0	7331	11	7	Q3	1997	9.7800	4.1076	3.0000	1
320	205	7354	3	10	Q4	1997	13.0400	5.6072	4.0000	1
320	0	7355	13	11	Q4	1997	9.7800	4.3032	3.0000	1
320	0	7569	13	3	Q1	1997	6.5200	2.0212	2.0000	1
320	0	7659	6	4	Q2	1997	6.5200	2.4124	2.0000	1
320	0	8111	15	12	Q4	1997	6.5200	2.4776	2.0000	1
320	1694	8235	22	4	Q2	1997	3.2600	1.1736	1.0000	1
320	1304	8241	17	7	Q3	1997	6.5200	2.7384	2.0000	1
320	0	8289	17	12	Q4	1997	13.0400	4.6944	4.0000	1
320	504	8758	7	2	Q1	1997	13.0400	5.0856	4.0000	1
320	0	8902	3	4	Q2	1997	13.0400	4.1728	4.0000	1
320	0	9184	3	4	Q2	1997	13.0400	4.0424	4.0000	1
320	0	9184	3	7	Q3	1997	6.5200	3.1948	2.0000	1
320	0	9286	13	12	Q4	1997	6.5200	2.2168	2.0000	1
320	841	9795	11	12	Q4	1997	9.7800	3.0318	3.0000	1
321	0	206	2	3	Q1	1997	4.8200	2.0244	2.0000	1
321	0	250	11	12	Q4	1997	7.2300	3.1812	3.0000	1
321	0	900	24	9	Q3	1997	7.2300	2.3136	3.0000	1
321	0	999	24	7	Q3	1997	9.6400	3.4704	4.0000	1
321	986	1142	13	6	Q2	1997	7.2300	2.2413	3.0000	1
321	0	1192	17	4	Q2	1997	4.8200	1.4942	2.0000	1
321	0	1622	3	2	Q1	1997	7.2300	2.2413	3.0000	1
321	0	1648	11	5	Q2	1997	7.2300	2.6028	3.0000	1
321	0	1798	3	9	Q3	1997	7.2300	3.6150	3.0000	1
321	0	2019	16	3	Q1	1997	4.8200	2.1208	2.0000	1
321	204	2298	3	9	Q3	1997	4.8200	1.9280	2.0000	1
321	0	2327	13	8	Q3	1997	9.6400	3.1812	4.0000	1
321	0	2431	3	6	Q2	1997	7.2300	2.9643	3.0000	1
321	0	2616	22	12	Q4	1997	4.8200	1.5424	2.0000	1
321	0	2647	6	3	Q1	1997	7.2300	3.1089	3.0000	1
321	516	2751	7	8	Q3	1997	7.2300	3.1812	3.0000	1
321	1216	2769	16	2	Q1	1997	4.8200	2.1690	2.0000	1
321	1304	2942	17	7	Q3	1997	7.2300	3.1089	3.0000	1
321	988	3308	13	7	Q3	1997	9.6400	3.4704	4.0000	1
321	1856	3509	24	6	Q2	1997	7.2300	3.5427	3.0000	1
321	521	3587	6	10	Q4	1997	7.2300	2.8197	3.0000	1
321	519	4292	7	9	Q3	1997	7.2300	2.6028	3.0000	1
321	821	4373	11	2	Q1	1997	9.6400	3.4704	4.0000	1
321	0	4397	16	11	Q4	1997	9.6400	3.9524	4.0000	1
321	0	4644	11	7	Q3	1997	4.8200	1.7834	2.0000	1
321	837	4808	11	10	Q4	1997	7.2300	3.0366	3.0000	1
321	0	4938	13	8	Q3	1997	9.6400	3.3740	4.0000	1
321	0	5219	17	12	Q4	1997	7.2300	2.7474	3.0000	1
321	0	5566	7	3	Q1	1997	9.6400	3.2776	4.0000	1
321	0	5658	11	8	Q3	1997	7.2300	3.5427	3.0000	1
321	0	5869	13	7	Q3	1997	7.2300	2.4582	3.0000	1
321	0	5922	15	3	Q1	1997	4.8200	1.9280	2.0000	1
321	0	6039	13	9	Q3	1997	9.6400	3.4704	4.0000	1
321	0	6107	3	8	Q3	1997	9.6400	3.1812	4.0000	1
321	0	6208	17	8	Q3	1997	4.8200	1.9280	2.0000	1
321	0	6359	7	1	Q1	1997	7.2300	3.3981	3.0000	1
321	0	6930	24	4	Q2	1997	4.8200	2.3618	2.0000	1
321	0	7124	7	10	Q4	1997	4.8200	1.5424	2.0000	1
321	1314	7281	17	11	Q4	1997	7.2300	3.0366	3.0000	1
321	826	7362	11	5	Q2	1997	4.8200	1.9762	2.0000	1
321	0	7529	17	1	Q1	1997	4.8200	1.9280	2.0000	1
321	0	7589	17	2	Q1	1997	7.2300	3.2535	3.0000	1
321	0	7591	15	10	Q4	1997	9.6400	3.5668	4.0000	1
321	982	7806	13	4	Q2	1997	7.2300	3.1812	3.0000	1
321	0	7828	11	9	Q3	1997	7.2300	3.3981	3.0000	1
321	1138	7857	15	3	Q1	1997	4.8200	2.0726	2.0000	1
321	1297	8189	17	3	Q1	1997	7.2300	2.3859	3.0000	1
321	1303	8359	17	6	Q2	1997	7.2300	2.5305	3.0000	1
321	114	8377	2	4	Q2	1997	4.8200	1.7834	2.0000	1
321	842	8482	11	12	Q4	1997	9.6400	3.6632	4.0000	1
321	0	8746	23	10	Q4	1997	4.8200	2.1690	2.0000	1
321	0	9199	2	7	Q3	1997	4.8200	2.2172	2.0000	1
321	0	9417	15	10	Q4	1997	7.2300	2.9643	3.0000	1
321	1850	9757	24	3	Q1	1997	7.2300	2.5305	3.0000	1
321	0	9928	16	5	Q2	1997	12.0500	3.8560	5.0000	1
321	0	10126	7	12	Q4	1997	7.2300	3.3981	3.0000	1
322	504	730	7	2	Q1	1997	11.9200	4.4104	4.0000	1
322	0	769	16	1	Q1	1997	5.9600	2.6820	2.0000	1
322	1311	782	17	10	Q4	1997	11.9200	5.8408	4.0000	1
322	0	921	23	5	Q2	1997	14.9000	5.3640	5.0000	1
322	524	955	6	11	Q4	1997	8.9400	4.4700	3.0000	1
322	0	1091	7	1	Q1	1997	11.9200	3.9336	4.0000	1
322	524	1189	6	11	Q4	1997	11.9200	4.4104	4.0000	1
322	0	1216	17	9	Q3	1997	11.9200	3.6952	4.0000	1
322	0	1676	3	5	Q2	1997	8.9400	3.1290	3.0000	1
322	0	1865	6	6	Q2	1997	5.9600	2.5032	2.0000	1
322	1850	2105	24	3	Q1	1997	11.9200	4.4104	4.0000	1
322	0	2266	7	6	Q2	1997	14.9000	5.5130	5.0000	1
322	0	2421	6	4	Q2	1997	8.9400	4.0230	3.0000	1
322	0	2556	3	4	Q2	1997	11.9200	4.4104	4.0000	1
322	0	2599	7	10	Q4	1997	5.9600	2.9204	2.0000	1
322	0	2612	24	7	Q3	1997	11.9200	5.7216	4.0000	1
322	518	3028	7	8	Q3	1997	5.9600	2.3840	2.0000	1
322	0	3124	3	8	Q3	1997	14.9000	5.3640	5.0000	1
322	0	3334	17	12	Q4	1997	11.9200	5.7216	4.0000	1
322	522	3437	6	10	Q4	1997	11.9200	4.6488	4.0000	1
322	826	3460	11	5	Q2	1997	8.9400	3.8442	3.0000	1
322	0	4029	17	9	Q3	1997	8.9400	4.3806	3.0000	1
322	0	4148	15	10	Q4	1997	8.9400	3.1290	3.0000	1
322	0	4315	17	1	Q1	1997	8.9400	2.7714	3.0000	1
322	841	4373	11	12	Q4	1997	11.9200	4.2912	4.0000	1
322	201	4460	3	8	Q3	1997	5.9600	2.9800	2.0000	1
322	518	4582	6	8	Q3	1997	5.9600	2.6820	2.0000	1
322	0	4630	15	6	Q2	1997	5.9600	2.3840	2.0000	1
322	0	5346	3	8	Q3	1997	8.9400	2.6820	3.0000	1
322	1869	5450	24	12	Q4	1997	11.9200	4.7680	4.0000	1
322	0	5470	2	12	Q4	1997	2.9800	0.9238	1.0000	1
322	0	5592	16	8	Q3	1997	11.9200	5.3640	4.0000	1
322	0	5647	15	5	Q2	1997	8.9400	2.7714	3.0000	1
322	0	5734	13	12	Q4	1997	8.9400	4.0230	3.0000	1
322	0	5855	13	1	Q1	1997	5.9600	2.4436	2.0000	1
322	1702	5956	22	8	Q3	1997	2.9800	1.0728	1.0000	1
322	0	5962	17	5	Q2	1997	8.9400	3.3972	3.0000	1
322	1079	6321	14	12	Q4	1997	2.9800	0.8940	1.0000	1
322	0	6486	13	12	Q4	1997	5.9600	2.6224	2.0000	1
322	526	6939	7	12	Q4	1997	8.9400	2.9502	3.0000	1
322	1000	7067	13	12	Q4	1997	11.9200	3.9336	4.0000	1
322	1000	7283	13	12	Q4	1997	5.9600	2.0860	2.0000	1
322	0	7301	24	6	Q2	1997	11.9200	5.1256	4.0000	1
322	842	7361	11	12	Q4	1997	11.9200	3.6952	4.0000	1
322	0	7455	13	6	Q2	1997	11.9200	4.5296	4.0000	1
322	0	7704	3	1	Q1	1997	5.9600	2.0860	2.0000	1
322	1293	7813	17	1	Q1	1997	8.9400	4.1124	3.0000	1
322	0	8059	17	7	Q3	1997	8.9400	3.0396	3.0000	1
322	1869	8509	24	12	Q4	1997	8.9400	3.8442	3.0000	1
322	0	9285	15	3	Q1	1997	11.9200	3.6952	4.0000	1
322	0	9318	16	6	Q2	1997	8.9400	4.1124	3.0000	1
322	504	9357	7	2	Q1	1997	8.9400	3.9336	3.0000	1
322	0	9810	24	3	Q1	1997	11.9200	4.8872	4.0000	1
323	1058	604	14	2	Q1	1997	7.0000	2.1700	2.0000	1
323	0	769	16	5	Q2	1997	7.0000	3.1500	2.0000	1
323	0	1053	13	1	Q1	1997	7.0000	2.8000	2.0000	1
323	0	1115	22	12	Q4	1997	7.0000	2.9400	2.0000	1
323	0	1129	24	5	Q2	1997	10.5000	4.2000	3.0000	1
323	0	1245	17	10	Q4	1997	10.5000	4.2000	3.0000	1
323	0	1418	2	4	Q2	1997	3.5000	1.4350	1.0000	1
323	0	1446	24	6	Q2	1997	14.0000	4.6200	4.0000	1
323	0	1637	15	5	Q2	1997	14.0000	6.3000	4.0000	1
323	0	1780	24	10	Q4	1997	7.0000	2.6600	2.0000	1
323	0	1862	17	6	Q2	1997	7.0000	2.9400	2.0000	1
323	0	2059	17	8	Q3	1997	10.5000	3.9900	3.0000	1
323	0	2610	6	10	Q4	1997	10.5000	3.2550	3.0000	1
323	0	2625	13	4	Q2	1997	7.0000	3.0800	2.0000	1
323	0	2639	15	9	Q3	1997	10.5000	4.0950	3.0000	1
323	504	3009	6	2	Q1	1997	10.5000	3.3600	3.0000	1
323	0	3021	16	9	Q3	1997	14.0000	4.6200	4.0000	1
323	0	3149	11	9	Q3	1997	10.5000	4.6200	3.0000	1
323	0	3497	17	12	Q4	1997	10.5000	3.3600	3.0000	1
323	0	3763	24	3	Q1	1997	10.5000	4.7250	3.0000	1
323	1294	3773	17	2	Q1	1997	14.0000	4.4800	4.0000	1
323	0	3787	3	12	Q4	1997	10.5000	3.8850	3.0000	1
323	505	3809	7	2	Q1	1997	10.5000	3.6750	3.0000	1
323	0	4116	11	11	Q4	1997	7.0000	3.1500	2.0000	1
323	824	4268	11	4	Q2	1997	10.5000	3.7800	3.0000	1
323	0	4353	14	8	Q3	1997	7.0000	2.3800	2.0000	1
323	1143	4668	15	5	Q2	1997	10.5000	3.6750	3.0000	1
323	0	4688	6	3	Q1	1997	7.0000	2.5900	2.0000	1
323	0	5174	16	3	Q1	1997	10.5000	4.7250	3.0000	1
323	0	5220	6	4	Q2	1997	7.0000	3.2200	2.0000	1
323	0	5293	6	7	Q3	1997	10.5000	4.7250	3.0000	1
323	0	5295	16	10	Q4	1997	14.0000	4.3400	4.0000	1
323	0	5423	11	7	Q3	1997	10.5000	3.4650	3.0000	1
323	523	5471	6	11	Q4	1997	10.5000	3.8850	3.0000	1
323	0	5647	15	2	Q1	1997	10.5000	3.2550	3.0000	1
323	1789	5923	23	12	Q4	1997	14.0000	5.3200	4.0000	1
323	0	5948	7	3	Q1	1997	7.0000	2.8000	2.0000	1
323	0	6113	16	8	Q3	1997	10.5000	4.4100	3.0000	1
323	1314	6168	17	11	Q4	1997	7.0000	2.9400	2.0000	1
323	0	6299	6	4	Q2	1997	14.0000	6.4400	4.0000	1
323	0	7352	6	7	Q3	1997	14.0000	5.8800	4.0000	1
323	0	7444	13	1	Q1	1997	10.5000	5.1450	3.0000	1
323	1150	7494	15	8	Q3	1997	14.0000	4.6200	4.0000	1
323	0	7607	17	5	Q2	1997	10.5000	4.5150	3.0000	1
323	1152	7858	15	9	Q3	1997	17.5000	5.7750	5.0000	1
323	0	8298	13	1	Q1	1997	14.0000	6.5800	4.0000	1
323	0	8351	16	6	Q2	1997	14.0000	5.0400	4.0000	1
323	0	8769	23	11	Q4	1997	10.5000	4.5150	3.0000	1
323	0	8912	6	9	Q3	1997	10.5000	4.5150	3.0000	1
323	0	8912	7	5	Q2	1997	7.0000	3.0100	2.0000	1
323	523	9027	7	11	Q4	1997	10.5000	3.3600	3.0000	1
323	0	9535	11	10	Q4	1997	10.5000	3.1500	3.0000	1
323	0	9633	7	5	Q2	1997	10.5000	4.5150	3.0000	1
323	0	9866	3	6	Q2	1997	10.5000	4.6200	3.0000	1
324	0	188	13	9	Q3	1997	3.9400	1.5366	2.0000	1
324	0	769	16	1	Q1	1997	9.8500	3.2505	5.0000	1
324	0	968	15	11	Q4	1997	3.9400	1.4578	2.0000	1
324	1141	968	15	4	Q2	1997	5.9100	1.8321	3.0000	1
324	0	1352	17	5	Q2	1997	5.9100	2.4231	3.0000	1
324	0	1811	11	9	Q3	1997	7.8800	2.6004	4.0000	1
324	1225	1850	16	7	Q3	1997	5.9100	2.8368	3.0000	1
324	1235	2019	16	11	Q4	1997	3.9400	1.6154	2.0000	1
324	1708	2135	22	11	Q4	1997	1.9700	0.6304	1.0000	1
324	523	2524	7	11	Q4	1997	7.8800	3.7824	4.0000	1
324	0	2736	7	6	Q2	1997	5.9100	2.0685	3.0000	1
324	1235	2769	16	11	Q4	1997	3.9400	1.6548	2.0000	1
324	0	2805	2	8	Q3	1997	1.9700	0.8865	1.0000	1
324	841	3068	11	12	Q4	1997	5.9100	2.1276	3.0000	1
324	1772	4070	23	4	Q2	1997	5.9100	1.8912	3.0000	1
324	0	4736	13	5	Q2	1997	3.9400	1.3002	2.0000	1
324	0	4827	6	10	Q4	1997	7.8800	2.6792	4.0000	1
324	0	5543	24	10	Q4	1997	9.8500	4.1370	5.0000	1
324	986	5633	13	6	Q2	1997	5.9100	2.6004	3.0000	1
324	1236	5766	16	12	Q4	1997	3.9400	1.5366	2.0000	1
324	0	6146	15	7	Q3	1997	7.8800	3.2308	4.0000	1
324	0	6715	7	12	Q4	1997	7.8800	2.7580	4.0000	1
324	0	6835	16	4	Q2	1997	3.9400	1.3002	2.0000	1
324	0	7003	15	12	Q4	1997	3.9400	1.7730	2.0000	1
324	988	7416	13	7	Q3	1997	7.8800	3.0732	4.0000	1
324	829	7852	11	6	Q2	1997	5.9100	2.8368	3.0000	1
324	1859	7985	24	8	Q3	1997	7.8800	2.4428	4.0000	1
324	0	8189	17	12	Q4	1997	5.9100	2.4822	3.0000	1
324	0	8250	15	11	Q4	1997	3.9400	1.2608	2.0000	1
324	0	8252	13	9	Q3	1997	7.8800	3.2308	4.0000	1
324	0	8289	17	4	Q2	1997	3.9400	1.7730	2.0000	1
324	518	8545	7	8	Q3	1997	5.9100	2.0094	3.0000	1
324	207	8571	3	11	Q4	1997	3.9400	1.6548	2.0000	1
324	1859	8760	24	8	Q3	1997	3.9400	1.3790	2.0000	1
324	0	9173	11	4	Q2	1997	7.8800	2.9156	4.0000	1
324	0	9217	7	3	Q1	1997	5.9100	2.9550	3.0000	1
324	0	9286	13	12	Q4	1997	5.9100	2.8368	3.0000	1
324	0	9602	11	1	Q1	1997	3.9400	1.4972	2.0000	1
324	0	9956	17	9	Q3	1997	5.9100	1.8912	3.0000	1
324	0	10238	16	10	Q4	1997	3.9400	1.8912	2.0000	1
325	0	154	13	2	Q1	1997	4.5300	2.0385	3.0000	1
325	0	255	7	5	Q2	1997	6.0400	1.8120	4.0000	1
325	0	846	24	6	Q2	1997	6.0400	2.4764	4.0000	1
325	0	1339	13	4	Q2	1997	6.0400	2.1744	4.0000	1
325	0	1399	24	5	Q2	1997	3.0200	1.2080	2.0000	1
325	0	1432	11	4	Q2	1997	3.0200	1.2080	2.0000	1
325	0	1529	13	9	Q3	1997	6.0400	2.8388	4.0000	1
325	0	1697	14	12	Q4	1997	3.0200	1.4496	2.0000	1
325	0	1758	3	7	Q3	1997	3.0200	1.3892	2.0000	1
325	0	1965	17	6	Q2	1997	7.5500	2.2650	5.0000	1
325	0	2032	23	8	Q3	1997	4.5300	1.6761	3.0000	1
325	0	2224	16	9	Q3	1997	6.0400	2.2348	4.0000	1
325	0	2238	24	4	Q2	1997	6.0400	2.5972	4.0000	1
325	837	2496	11	10	Q4	1997	4.5300	2.0838	3.0000	1
325	0	2547	23	10	Q4	1997	6.0400	2.4764	4.0000	1
325	0	2850	3	8	Q3	1997	7.5500	2.4915	5.0000	1
325	0	3369	24	9	Q3	1997	4.5300	1.4043	3.0000	1
325	0	4351	23	2	Q1	1997	6.0400	2.5972	4.0000	1
325	0	4727	16	12	Q4	1997	3.0200	1.4798	2.0000	1
325	0	5147	13	12	Q4	1997	4.5300	1.4496	3.0000	1
325	0	5361	24	6	Q2	1997	4.5300	1.9479	3.0000	1
325	508	5387	6	4	Q2	1997	3.0200	1.3590	2.0000	1
325	0	5742	16	10	Q4	1997	4.5300	2.2650	3.0000	1
325	0	5960	6	2	Q1	1997	4.5300	1.5402	3.0000	1
325	0	6018	11	5	Q2	1997	4.5300	1.4496	3.0000	1
325	0	6079	13	11	Q4	1997	4.5300	1.6308	3.0000	1
325	0	6145	15	4	Q2	1997	3.0200	1.1778	2.0000	1
325	980	6204	13	3	Q1	1997	4.5300	1.9932	3.0000	1
325	0	6772	24	4	Q2	1997	4.5300	1.4043	3.0000	1
325	0	8074	17	7	Q3	1997	4.5300	2.0838	3.0000	1
325	0	8289	17	9	Q3	1997	6.0400	2.3556	4.0000	1
325	0	8673	11	12	Q4	1997	6.0400	2.2952	4.0000	1
325	0	8717	17	2	Q1	1997	6.0400	2.0536	4.0000	1
325	0	8718	7	10	Q4	1997	7.5500	2.4160	5.0000	1
325	0	9046	14	3	Q1	1997	3.0200	1.0268	2.0000	1
325	0	9194	17	8	Q3	1997	6.0400	1.8120	4.0000	1
325	0	9231	11	12	Q4	1997	3.0200	1.3590	2.0000	1
325	1225	9263	16	7	Q3	1997	3.0200	1.4496	2.0000	1
325	1233	9318	16	10	Q4	1997	3.0200	1.0268	2.0000	1
325	0	9851	3	9	Q3	1997	6.0400	2.1744	4.0000	1
325	1303	9976	17	6	Q2	1997	4.5300	1.8120	3.0000	1
325	0	10053	7	12	Q4	1997	4.5300	1.6761	3.0000	1
325	505	10097	7	2	Q1	1997	4.5300	1.9932	3.0000	1
326	524	191	6	11	Q4	1997	7.4100	3.3345	3.0000	1
326	504	287	6	2	Q1	1997	9.8800	3.8532	4.0000	1
326	210	760	3	12	Q4	1997	7.4100	3.3345	3.0000	1
326	0	878	3	8	Q3	1997	7.4100	3.6309	3.0000	1
326	0	1159	11	8	Q3	1997	7.4100	2.2971	3.0000	1
326	0	1176	24	9	Q3	1997	7.4100	2.2971	3.0000	1
326	521	1605	7	10	Q4	1997	9.8800	3.0628	4.0000	1
326	0	1681	13	3	Q1	1997	7.4100	2.8158	3.0000	1
326	0	1856	24	1	Q1	1997	4.9400	2.1736	2.0000	1
326	0	1991	13	10	Q4	1997	9.8800	4.4460	4.0000	1
326	1235	2019	16	11	Q4	1997	7.4100	3.4086	3.0000	1
326	0	2406	24	10	Q4	1997	9.8800	4.6436	4.0000	1
326	0	2588	23	4	Q2	1997	7.4100	3.4086	3.0000	1
326	0	2638	13	1	Q1	1997	9.8800	3.5568	4.0000	1
326	0	2690	3	6	Q2	1997	9.8800	3.8532	4.0000	1
326	0	2981	23	9	Q3	1997	4.9400	1.8278	2.0000	1
326	0	3169	6	2	Q1	1997	9.8800	4.6436	4.0000	1
326	1064	3200	14	5	Q2	1997	4.9400	1.7784	2.0000	1
326	0	3242	3	4	Q2	1997	4.9400	1.6796	2.0000	1
326	207	3693	3	11	Q4	1997	4.9400	1.9760	2.0000	1
326	508	3817	6	4	Q2	1997	7.4100	3.4086	3.0000	1
326	0	3997	15	1	Q1	1997	7.4100	3.2604	3.0000	1
326	515	4232	6	7	Q3	1997	7.4100	3.5568	3.0000	1
326	0	4282	15	10	Q4	1997	4.9400	2.4700	2.0000	1
326	0	4541	3	8	Q3	1997	4.9400	1.9760	2.0000	1
326	0	4958	23	10	Q4	1997	7.4100	2.8158	3.0000	1
326	1079	5097	14	12	Q4	1997	2.4700	0.8892	1.0000	1
326	0	5127	15	6	Q2	1997	7.4100	2.6676	3.0000	1
326	0	5191	15	5	Q2	1997	7.4100	3.1863	3.0000	1
326	0	5307	6	8	Q3	1997	4.9400	2.2230	2.0000	1
326	0	5346	3	12	Q4	1997	7.4100	2.2971	3.0000	1
326	0	5542	16	4	Q2	1997	9.8800	4.2484	4.0000	1
326	0	5644	17	11	Q4	1997	7.4100	3.3345	3.0000	1
326	833	5681	11	8	Q3	1997	7.4100	2.8158	3.0000	1
326	0	5786	13	7	Q3	1997	7.4100	3.3345	3.0000	1
326	0	6710	13	11	Q4	1997	7.4100	3.1863	3.0000	1
326	0	7203	13	12	Q4	1997	7.4100	2.6676	3.0000	1
326	0	7241	17	3	Q1	1997	9.8800	4.6436	4.0000	1
326	0	8014	24	4	Q2	1997	7.4100	2.5935	3.0000	1
326	0	8336	17	3	Q1	1997	9.8800	3.6556	4.0000	1
326	0	8472	17	11	Q4	1997	7.4100	2.8899	3.0000	1
326	820	8737	11	2	Q1	1997	4.9400	1.7290	2.0000	1
326	504	8754	7	2	Q1	1997	7.4100	2.6676	3.0000	1
326	0	8864	6	9	Q3	1997	4.9400	1.8772	2.0000	1
326	0	9208	15	2	Q1	1997	7.4100	2.9640	3.0000	1
326	1146	9216	15	7	Q3	1997	9.8800	3.5568	4.0000	1
326	1233	9318	16	10	Q4	1997	7.4100	3.4086	3.0000	1
326	1138	9583	15	3	Q1	1997	9.8800	4.2484	4.0000	1
326	0	9867	13	4	Q2	1997	9.8800	4.8412	4.0000	1
326	0	10019	11	8	Q3	1997	9.8800	3.8532	4.0000	1
326	0	10033	3	4	Q2	1997	7.4100	2.6676	3.0000	1
326	0	10209	6	10	Q4	1997	7.4100	2.2971	3.0000	1
327	0	325	15	2	Q1	1997	1.8000	0.7020	3.0000	1
327	0	336	6	6	Q2	1997	1.8000	0.5580	3.0000	1
327	0	361	11	10	Q4	1997	1.8000	0.8820	3.0000	1
327	0	471	24	8	Q3	1997	1.8000	0.6300	3.0000	1
327	0	527	7	3	Q1	1997	1.8000	0.7740	3.0000	1
327	829	1083	11	6	Q2	1997	1.2000	0.4320	2.0000	1
327	0	1168	17	1	Q1	1997	1.2000	0.4560	2.0000	1
327	980	1267	13	3	Q1	1997	2.4000	1.2000	4.0000	1
327	1303	1298	17	6	Q2	1997	1.8000	0.6660	3.0000	1
327	0	1721	13	10	Q4	1997	1.8000	0.5940	3.0000	1
327	0	1983	17	10	Q4	1997	3.0000	1.4700	5.0000	1
327	980	2147	13	3	Q1	1997	1.2000	0.4920	2.0000	1
327	0	2246	13	7	Q3	1997	1.8000	0.6660	3.0000	1
327	0	2277	6	6	Q2	1997	1.2000	0.6000	2.0000	1
327	0	2320	2	12	Q4	1997	0.6000	0.2760	1.0000	1
327	0	2741	2	1	Q1	1997	1.2000	0.4560	2.0000	1
327	0	2831	14	11	Q4	1997	1.2000	0.3720	2.0000	1
327	836	3109	11	9	Q3	1997	1.8000	0.6120	3.0000	1
327	514	3216	7	7	Q3	1997	1.8000	0.5580	3.0000	1
327	826	3293	11	5	Q2	1997	1.8000	0.8280	3.0000	1
327	0	3491	16	4	Q2	1997	1.2000	0.4440	2.0000	1
327	0	3497	17	2	Q1	1997	1.8000	0.6300	3.0000	1
327	0	4032	11	9	Q3	1997	1.8000	0.6660	3.0000	1
327	0	4069	17	2	Q1	1997	1.8000	0.8460	3.0000	1
327	1143	4127	15	5	Q2	1997	2.4000	1.1040	4.0000	1
327	0	4149	11	2	Q1	1997	1.2000	0.5880	2.0000	1
327	992	4330	13	9	Q3	1997	2.4000	1.0560	4.0000	1
327	0	4772	2	9	Q3	1997	1.2000	0.3720	2.0000	1
327	504	4828	7	2	Q1	1997	2.4000	1.2000	4.0000	1
327	0	5432	16	1	Q1	1997	1.2000	0.3960	2.0000	1
327	0	6134	15	10	Q4	1997	1.8000	0.7020	3.0000	1
327	0	6162	17	7	Q3	1997	1.2000	0.4560	2.0000	1
327	1294	6530	17	2	Q1	1997	1.2000	0.4920	2.0000	1
327	0	6554	17	3	Q1	1997	1.2000	0.4440	2.0000	1
327	0	6570	11	1	Q1	1997	1.8000	0.6660	3.0000	1
327	0	6599	22	9	Q3	1997	0.6000	0.2460	1.0000	1
327	0	6666	17	12	Q4	1997	1.8000	0.8820	3.0000	1
327	1307	6854	17	8	Q3	1997	2.4000	1.1520	4.0000	1
327	1314	6866	17	11	Q4	1997	1.8000	0.6480	3.0000	1
327	0	7203	13	5	Q2	1997	1.8000	0.6300	3.0000	1
327	1307	7529	17	8	Q3	1997	1.8000	0.6480	3.0000	1
327	0	8289	17	6	Q2	1997	1.2000	0.5520	2.0000	1
327	1303	8289	17	6	Q2	1997	1.8000	0.7560	3.0000	1
327	1866	8348	24	11	Q4	1997	1.8000	0.6840	3.0000	1
327	0	9016	23	1	Q1	1997	2.4000	0.8880	4.0000	1
327	0	9027	7	6	Q2	1997	1.2000	0.4560	2.0000	1
327	519	9300	7	9	Q3	1997	2.4000	0.7920	4.0000	1
327	0	9491	13	5	Q2	1997	2.4000	0.7920	4.0000	1
327	1216	9631	16	2	Q1	1997	2.4000	0.8160	4.0000	1
327	0	9633	7	5	Q2	1997	1.8000	0.7020	3.0000	1
327	0	10007	7	10	Q4	1997	1.8000	0.8640	3.0000	1
328	0	93	13	1	Q1	1997	5.0400	1.8144	4.0000	1
328	512	115	7	6	Q2	1997	3.7800	1.1718	3.0000	1
328	0	454	17	2	Q1	1997	3.7800	1.2096	3.0000	1
328	514	527	7	7	Q3	1997	2.5200	1.0836	2.0000	1
328	0	697	13	12	Q4	1997	3.7800	1.2096	3.0000	1
328	0	712	6	2	Q1	1997	3.7800	1.6254	3.0000	1
328	0	742	15	6	Q2	1997	3.7800	1.2852	3.0000	1
328	0	887	14	4	Q2	1997	2.5200	0.8064	2.0000	1
328	0	916	7	12	Q4	1997	5.0400	2.0160	4.0000	1
328	0	941	13	12	Q4	1997	3.7800	1.7766	3.0000	1
328	0	957	6	8	Q3	1997	3.7800	1.1718	3.0000	1
328	0	993	13	7	Q3	1997	3.7800	1.5876	3.0000	1
328	510	1175	6	5	Q2	1997	5.0400	1.8144	4.0000	1
328	0	1271	13	4	Q2	1997	3.7800	1.1718	3.0000	1
328	0	1282	3	12	Q4	1997	2.5200	1.0332	2.0000	1
328	0	1452	24	10	Q4	1997	2.5200	1.1340	2.0000	1
328	0	1610	3	8	Q3	1997	3.7800	1.8522	3.0000	1
328	1303	1983	17	6	Q2	1997	5.0400	2.3184	4.0000	1
328	0	2188	13	8	Q3	1997	5.0400	1.6632	4.0000	1
328	0	2371	16	1	Q1	1997	3.7800	1.1718	3.0000	1
328	0	2682	23	11	Q4	1997	3.7800	1.3230	3.0000	1
328	0	3046	13	6	Q2	1997	2.5200	1.2348	2.0000	1
328	0	3179	24	9	Q3	1997	2.5200	0.8064	2.0000	1
328	976	3253	13	1	Q1	1997	5.0400	2.2680	4.0000	1
328	0	3649	11	5	Q2	1997	2.5200	1.0332	2.0000	1
328	0	3693	3	12	Q4	1997	3.7800	1.3608	3.0000	1
328	0	3873	11	9	Q3	1997	5.0400	2.0160	4.0000	1
328	0	3921	23	2	Q1	1997	2.5200	0.7812	2.0000	1
328	0	4061	7	10	Q4	1997	5.0400	1.9656	4.0000	1
328	0	4122	15	12	Q4	1997	3.7800	1.7010	3.0000	1
328	0	4261	13	7	Q3	1997	3.7800	1.8522	3.0000	1
328	0	4330	13	9	Q3	1997	5.0400	1.5624	4.0000	1
328	0	4331	24	5	Q2	1997	2.5200	1.1340	2.0000	1
328	0	4658	17	11	Q4	1997	3.7800	1.2096	3.0000	1
328	0	4824	3	12	Q4	1997	2.5200	0.8064	2.0000	1
328	0	4841	15	12	Q4	1997	3.7800	1.3230	3.0000	1
328	1773	5002	23	4	Q2	1997	3.7800	1.3608	3.0000	1
328	0	5280	7	9	Q3	1997	3.7800	1.3608	3.0000	1
328	0	5329	13	12	Q4	1997	3.7800	1.6632	3.0000	1
328	0	5341	17	7	Q3	1997	3.7800	1.7010	3.0000	1
328	0	5742	16	7	Q3	1997	5.0400	2.2680	4.0000	1
328	0	5925	15	9	Q3	1997	2.5200	1.0080	2.0000	1
328	205	5944	3	10	Q4	1997	3.7800	1.8144	3.0000	1
328	0	5945	7	7	Q3	1997	3.7800	1.3230	3.0000	1
328	1858	6414	24	7	Q3	1997	2.5200	0.9828	2.0000	1
328	518	6470	6	8	Q3	1997	3.7800	1.2474	3.0000	1
328	0	6500	6	7	Q3	1997	5.0400	1.6128	4.0000	1
328	836	6570	11	9	Q3	1997	3.7800	1.5876	3.0000	1
328	0	6781	15	12	Q4	1997	3.7800	1.7388	3.0000	1
328	1292	6854	17	1	Q1	1997	3.7800	1.4364	3.0000	1
328	0	7065	17	6	Q2	1997	5.0400	1.5624	4.0000	1
328	0	7153	3	4	Q2	1997	3.7800	1.6254	3.0000	1
328	0	7701	15	10	Q4	1997	3.7800	1.2096	3.0000	1
328	0	7704	3	1	Q1	1997	2.5200	0.9828	2.0000	1
328	0	7721	13	10	Q4	1997	3.7800	1.3608	3.0000	1
328	0	7741	15	8	Q3	1997	5.0400	1.6632	4.0000	1
328	0	7806	13	7	Q3	1997	3.7800	1.2096	3.0000	1
328	0	8944	14	3	Q1	1997	2.5200	0.9828	2.0000	1
328	0	9631	16	8	Q3	1997	5.0400	1.5624	4.0000	1
328	0	9671	13	1	Q1	1997	2.5200	1.2096	2.0000	1
328	1235	9928	16	11	Q4	1997	6.3000	2.0160	5.0000	1
328	526	9974	6	12	Q4	1997	2.5200	1.2096	2.0000	1
328	0	10059	15	9	Q3	1997	3.7800	1.3986	3.0000	1
328	0	10197	14	1	Q1	1997	2.5200	0.8568	2.0000	1
329	523	377	6	11	Q4	1997	5.2200	1.8792	3.0000	1
329	0	747	24	3	Q1	1997	6.9600	2.1576	4.0000	1
329	0	769	16	5	Q2	1997	5.2200	2.0880	3.0000	1
329	1233	769	16	10	Q4	1997	8.7000	2.8710	5.0000	1
329	1146	886	15	7	Q3	1997	6.9600	2.3664	4.0000	1
329	0	994	13	1	Q1	1997	3.4800	1.2528	2.0000	1
329	0	997	3	10	Q4	1997	5.2200	2.1924	3.0000	1
329	0	1066	14	3	Q1	1997	1.7400	0.7308	1.0000	1
329	0	1138	7	6	Q2	1997	3.4800	1.4268	2.0000	1
329	0	1178	11	12	Q4	1997	6.9600	2.3664	4.0000	1
329	0	1309	24	4	Q2	1997	5.2200	2.3490	3.0000	1
329	0	1449	23	6	Q2	1997	8.7000	3.8280	5.0000	1
329	0	1744	17	12	Q4	1997	3.4800	1.5660	2.0000	1
329	842	1887	11	12	Q4	1997	5.2200	1.7748	3.0000	1
329	0	2238	24	4	Q2	1997	6.9600	2.2272	4.0000	1
329	0	2280	13	7	Q3	1997	3.4800	1.4268	2.0000	1
329	0	2613	11	11	Q4	1997	5.2200	1.6704	3.0000	1
329	1000	2638	13	12	Q4	1997	5.2200	2.1924	3.0000	1
329	0	3131	15	12	Q4	1997	6.9600	3.4800	4.0000	1
329	0	3196	13	11	Q4	1997	6.9600	2.7144	4.0000	1
329	0	3285	6	4	Q2	1997	6.9600	2.6448	4.0000	1
329	0	3763	24	12	Q4	1997	8.7000	2.7840	5.0000	1
329	516	3767	7	8	Q3	1997	5.2200	2.0358	3.0000	1
329	1788	3819	23	11	Q4	1997	6.9600	3.3408	4.0000	1
329	0	4061	6	5	Q2	1997	6.9600	2.7144	4.0000	1
329	0	4342	13	5	Q2	1997	5.2200	1.5660	3.0000	1
329	0	4522	17	11	Q4	1997	5.2200	2.2968	3.0000	1
329	0	4609	23	7	Q3	1997	3.4800	1.1484	2.0000	1
329	0	4691	17	5	Q2	1997	6.9600	2.5056	4.0000	1
329	1845	4885	24	1	Q1	1997	5.2200	2.4012	3.0000	1
329	0	5329	13	5	Q2	1997	5.2200	2.2968	3.0000	1
329	0	5329	13	7	Q3	1997	5.2200	2.2968	3.0000	1
329	0	5353	23	5	Q2	1997	6.9600	2.2272	4.0000	1
329	0	5374	16	5	Q2	1997	5.2200	2.5578	3.0000	1
329	0	5835	24	10	Q4	1997	6.9600	2.9232	4.0000	1
329	0	6169	13	7	Q3	1997	3.4800	1.6356	2.0000	1
329	1869	6453	24	12	Q4	1997	5.2200	2.2446	3.0000	1
329	0	6617	7	3	Q1	1997	5.2200	2.0358	3.0000	1
329	1312	7065	17	10	Q4	1997	5.2200	2.6100	3.0000	1
329	0	7192	2	4	Q2	1997	1.7400	0.7482	1.0000	1
329	1869	7662	24	12	Q4	1997	3.4800	1.5660	2.0000	1
329	0	7849	3	3	Q1	1997	6.9600	3.1320	4.0000	1
329	0	7938	24	9	Q3	1997	5.2200	1.6182	3.0000	1
329	1307	8189	17	8	Q3	1997	5.2200	1.8270	3.0000	1
329	0	8859	15	11	Q4	1997	6.9600	3.1320	4.0000	1
329	0	8970	22	7	Q3	1997	3.4800	1.5312	2.0000	1
329	0	9064	17	11	Q4	1997	6.9600	2.6448	4.0000	1
329	0	9497	15	1	Q1	1997	5.2200	2.1924	3.0000	1
329	526	9550	6	12	Q4	1997	3.4800	1.4964	2.0000	1
329	1220	9728	16	4	Q2	1997	5.2200	1.8792	3.0000	1
329	1236	9815	16	12	Q4	1997	3.4800	1.4616	2.0000	1
329	0	9862	7	1	Q1	1997	5.2200	2.5578	3.0000	1
329	1292	9976	17	1	Q1	1997	5.2200	1.8270	3.0000	1
330	526	179	6	12	Q4	1997	15.9200	4.9352	4.0000	1
330	0	488	14	10	Q4	1997	7.9600	3.5820	2.0000	1
330	0	734	7	7	Q3	1997	11.9400	5.1342	3.0000	1
330	0	817	17	10	Q4	1997	15.9200	7.9600	4.0000	1
330	0	878	3	12	Q4	1997	11.9400	5.3730	3.0000	1
330	0	1086	11	11	Q4	1997	11.9400	5.6118	3.0000	1
330	0	1168	17	4	Q2	1997	11.9400	3.9402	3.0000	1
330	0	1168	17	8	Q3	1997	7.9600	2.6268	2.0000	1
330	0	1360	13	3	Q1	1997	7.9600	2.4676	2.0000	1
330	0	2076	13	10	Q4	1997	19.9000	5.9700	5.0000	1
330	0	2295	17	4	Q2	1997	11.9400	3.7014	3.0000	1
330	504	2389	7	2	Q1	1997	11.9400	5.0148	3.0000	1
330	0	2390	17	1	Q1	1997	11.9400	5.8506	3.0000	1
330	1223	2570	16	6	Q2	1997	7.9600	2.6268	2.0000	1
330	1214	2921	16	2	Q1	1997	7.9600	3.5820	2.0000	1
330	0	3242	3	4	Q2	1997	11.9400	4.2984	3.0000	1
330	0	3307	15	3	Q1	1997	11.9400	5.8506	3.0000	1
330	0	3663	7	10	Q4	1997	7.9600	3.9800	2.0000	1
330	0	3718	11	4	Q2	1997	7.9600	3.5820	2.0000	1
330	0	3773	17	1	Q1	1997	15.9200	5.8904	4.0000	1
330	0	3804	24	7	Q3	1997	15.9200	7.8008	4.0000	1
330	0	3888	7	7	Q3	1997	11.9400	4.4178	3.0000	1
330	0	3970	7	4	Q2	1997	11.9400	4.6566	3.0000	1
330	1235	4021	16	11	Q4	1997	7.9600	3.0248	2.0000	1
330	0	4099	17	9	Q3	1997	7.9600	3.1044	2.0000	1
330	0	4993	14	10	Q4	1997	7.9600	3.9800	2.0000	1
330	0	5295	16	6	Q2	1997	11.9400	4.2984	3.0000	1
330	0	5432	16	5	Q2	1997	15.9200	7.6416	4.0000	1
330	0	5612	15	1	Q1	1997	15.9200	7.6416	4.0000	1
330	0	5628	14	10	Q4	1997	3.9800	1.7910	1.0000	1
330	0	5857	11	3	Q1	1997	11.9400	4.7760	3.0000	1
330	0	6061	17	12	Q4	1997	15.9200	5.8904	4.0000	1
330	0	6206	11	11	Q4	1997	7.9600	3.1840	2.0000	1
330	980	6526	13	3	Q1	1997	7.9600	3.8208	2.0000	1
330	0	6686	13	1	Q1	1997	7.9600	2.9452	2.0000	1
330	0	6751	22	12	Q4	1997	7.9600	3.4228	2.0000	1
330	0	6970	7	5	Q2	1997	7.9600	2.6268	2.0000	1
330	1138	6989	15	3	Q1	1997	15.9200	6.5272	4.0000	1
330	0	6997	13	3	Q1	1997	11.9400	5.3730	3.0000	1
330	0	7438	2	10	Q4	1997	3.9800	1.5124	1.0000	1
330	826	7618	11	5	Q2	1997	11.9400	4.5372	3.0000	1
330	204	7909	3	9	Q3	1997	11.9400	4.2984	3.0000	1
330	0	8130	7	4	Q2	1997	11.9400	4.4178	3.0000	1
330	0	8340	6	3	Q1	1997	11.9400	3.8208	3.0000	1
330	0	8359	17	12	Q4	1997	11.9400	4.8954	3.0000	1
330	1140	8495	15	4	Q2	1997	11.9400	4.5372	3.0000	1
330	0	8617	17	6	Q2	1997	11.9400	5.1342	3.0000	1
330	0	8699	7	6	Q2	1997	15.9200	5.0944	4.0000	1
330	0	8912	6	9	Q3	1997	15.9200	7.8008	4.0000	1
330	201	8947	3	8	Q3	1997	15.9200	7.1640	4.0000	1
330	0	9324	3	8	Q3	1997	11.9400	5.6118	3.0000	1
330	0	9851	3	2	Q1	1997	15.9200	4.9352	4.0000	1
330	980	9892	13	3	Q1	1997	7.9600	3.2636	2.0000	1
330	505	10104	7	2	Q1	1997	11.9400	4.5372	3.0000	1
330	986	10152	13	6	Q2	1997	7.9600	3.9800	2.0000	1
331	504	106	6	2	Q1	1997	14.1500	6.2260	5.0000	1
331	0	151	14	2	Q1	1997	5.6600	2.7168	2.0000	1
331	0	161	24	8	Q3	1997	8.4900	4.0752	3.0000	1
331	0	454	17	8	Q3	1997	8.4900	2.5470	3.0000	1
331	1138	477	15	3	Q1	1997	8.4900	3.7356	3.0000	1
331	0	588	23	3	Q1	1997	8.4900	3.4809	3.0000	1
331	0	591	11	10	Q4	1997	11.3200	4.5280	4.0000	1
331	0	689	24	9	Q3	1997	5.6600	2.2640	2.0000	1
331	1157	778	15	12	Q4	1997	8.4900	3.8205	3.0000	1
331	0	1152	7	5	Q2	1997	5.6600	2.4338	2.0000	1
331	0	1897	13	6	Q2	1997	5.6600	2.0942	2.0000	1
331	976	1897	13	1	Q1	1997	5.6600	2.0942	2.0000	1
331	1292	2059	17	1	Q1	1997	11.3200	5.2072	4.0000	1
331	1768	2077	23	2	Q1	1997	8.4900	4.0752	3.0000	1
331	833	2158	11	8	Q3	1997	8.4900	3.3111	3.0000	1
331	523	2311	6	11	Q4	1997	8.4900	3.9054	3.0000	1
331	197	2368	3	6	Q2	1997	5.6600	2.4338	2.0000	1
331	0	2430	24	5	Q2	1997	5.6600	2.4338	2.0000	1
331	0	2723	3	6	Q2	1997	8.4900	2.6319	3.0000	1
331	0	2942	17	11	Q4	1997	5.6600	2.4338	2.0000	1
331	1312	2942	17	10	Q4	1997	5.6600	2.1508	2.0000	1
331	0	3445	15	10	Q4	1997	8.4900	3.1413	3.0000	1
331	0	3928	23	9	Q3	1997	11.3200	5.5468	4.0000	1
331	207	4065	3	11	Q4	1997	5.6600	2.4338	2.0000	1
331	0	4267	7	1	Q1	1997	8.4900	3.8205	3.0000	1
331	0	4351	23	2	Q1	1997	11.3200	5.4336	4.0000	1
331	0	4524	24	10	Q4	1997	11.3200	4.1884	4.0000	1
331	0	4566	11	12	Q4	1997	8.4900	3.7356	3.0000	1
331	0	4658	17	9	Q3	1997	8.4900	2.6319	3.0000	1
331	0	5196	13	4	Q2	1997	14.1500	4.9525	5.0000	1
331	205	5358	3	10	Q4	1997	11.3200	4.1884	4.0000	1
331	0	5542	16	5	Q2	1997	8.4900	3.2262	3.0000	1
331	0	5671	6	4	Q2	1997	14.1500	6.6505	5.0000	1
331	1786	5707	23	10	Q4	1997	5.6600	2.2640	2.0000	1
331	0	6049	15	12	Q4	1997	8.4900	3.3960	3.0000	1
331	0	6132	3	9	Q3	1997	11.3200	5.2072	4.0000	1
331	0	6247	24	8	Q3	1997	8.4900	2.7168	3.0000	1
331	0	6291	3	4	Q2	1997	8.4900	4.1601	3.0000	1
331	0	6333	14	12	Q4	1997	5.6600	1.9244	2.0000	1
331	0	6957	16	8	Q3	1997	8.4900	3.2262	3.0000	1
331	0	7003	15	6	Q2	1997	11.3200	3.8488	4.0000	1
331	0	7343	7	8	Q3	1997	5.6600	2.5470	2.0000	1
331	0	7355	13	9	Q3	1997	8.4900	3.9054	3.0000	1
331	195	7704	3	5	Q2	1997	8.4900	3.2262	3.0000	1
331	118	7809	2	6	Q2	1997	2.8300	1.1320	1.0000	1
331	0	8311	23	11	Q4	1997	8.4900	2.6319	3.0000	1
331	0	8731	3	5	Q2	1997	11.3200	4.1884	4.0000	1
331	1154	9171	15	10	Q4	1997	11.3200	4.3016	4.0000	1
331	0	9225	11	4	Q2	1997	8.4900	3.6507	3.0000	1
331	0	9299	24	10	Q4	1997	8.4900	3.9054	3.0000	1
331	1220	9318	16	4	Q2	1997	8.4900	2.8866	3.0000	1
331	829	9468	11	6	Q2	1997	8.4900	4.2450	3.0000	1
331	0	9488	24	5	Q2	1997	11.3200	3.5092	4.0000	1
331	980	9504	13	3	Q1	1997	8.4900	2.9715	3.0000	1
331	1789	9697	23	12	Q4	1997	11.3200	5.0940	4.0000	1
331	0	9898	15	1	Q1	1997	8.4900	2.9715	3.0000	1
331	506	10126	6	3	Q1	1997	5.6600	2.3206	2.0000	1
332	0	168	22	3	Q1	1997	4.4200	1.4586	2.0000	1
332	0	197	24	12	Q4	1997	6.6300	2.9172	3.0000	1
332	0	265	11	5	Q2	1997	8.8400	2.8288	4.0000	1
332	0	308	14	5	Q2	1997	4.4200	1.4586	2.0000	1
332	0	742	15	6	Q2	1997	6.6300	2.5194	3.0000	1
332	0	760	3	6	Q2	1997	6.6300	2.5857	3.0000	1
332	0	760	3	12	Q4	1997	6.6300	2.9172	3.0000	1
332	0	863	17	11	Q4	1997	8.8400	4.4200	4.0000	1
332	0	1152	7	10	Q4	1997	4.4200	1.8122	2.0000	1
332	0	1899	7	4	Q2	1997	11.0500	5.0830	5.0000	1
332	0	1957	13	8	Q3	1997	4.4200	1.6354	2.0000	1
332	0	1979	3	3	Q1	1997	8.8400	3.8896	4.0000	1
332	1304	2636	17	7	Q3	1997	8.8400	2.7404	4.0000	1
332	0	2742	17	6	Q2	1997	6.6300	2.3868	3.0000	1
332	0	2798	11	9	Q3	1997	8.8400	2.8288	4.0000	1
332	1143	3215	15	5	Q2	1997	8.8400	3.0940	4.0000	1
332	0	3388	13	6	Q2	1997	4.4200	1.6796	2.0000	1
332	0	3412	11	1	Q1	1997	6.6300	3.0498	3.0000	1
332	0	3460	11	5	Q2	1997	6.6300	2.9172	3.0000	1
332	0	3750	6	3	Q1	1997	6.6300	2.9172	3.0000	1
332	0	3847	11	9	Q3	1997	6.6300	3.3150	3.0000	1
332	0	4021	16	5	Q2	1997	6.6300	2.3205	3.0000	1
332	0	4310	15	8	Q3	1997	6.6300	2.9172	3.0000	1
332	521	4338	6	10	Q4	1997	8.8400	3.4476	4.0000	1
332	0	4527	3	4	Q2	1997	8.8400	3.7128	4.0000	1
332	0	4541	3	2	Q1	1997	4.4200	1.7680	2.0000	1
332	0	4658	17	11	Q4	1997	6.6300	2.9172	3.0000	1
332	0	5189	6	12	Q4	1997	4.4200	1.5912	2.0000	1
332	1311	5501	17	10	Q4	1997	8.8400	3.9780	4.0000	1
332	0	6017	11	4	Q2	1997	8.8400	3.4476	4.0000	1
332	0	6057	11	9	Q3	1997	8.8400	3.7128	4.0000	1
332	1236	6113	16	12	Q4	1997	4.4200	1.6354	2.0000	1
332	837	6218	11	10	Q4	1997	6.6300	2.1216	3.0000	1
332	0	6268	24	5	Q2	1997	8.8400	2.7404	4.0000	1
332	0	6268	24	9	Q3	1997	8.8400	2.7404	4.0000	1
332	0	6380	14	5	Q2	1997	4.4200	2.2100	2.0000	1
332	501	6439	7	1	Q1	1997	4.4200	1.8564	2.0000	1
332	0	6799	17	3	Q1	1997	6.6300	2.9835	3.0000	1
332	0	6919	11	12	Q4	1997	4.4200	1.9006	2.0000	1
332	0	7051	16	12	Q4	1997	4.4200	1.5470	2.0000	1
332	0	7287	24	3	Q1	1997	6.6300	2.1879	3.0000	1
332	0	7384	3	12	Q4	1997	8.8400	2.8288	4.0000	1
332	0	7456	2	3	Q1	1997	2.2100	0.8177	1.0000	1
332	0	7655	17	2	Q1	1997	4.4200	2.1658	2.0000	1
332	0	7743	3	12	Q4	1997	6.6300	2.9172	3.0000	1
332	0	8609	7	4	Q2	1997	8.8400	3.1824	4.0000	1
332	0	9111	17	11	Q4	1997	4.4200	1.6354	2.0000	1
332	0	9209	6	3	Q1	1997	6.6300	2.7183	3.0000	1
332	0	9434	6	12	Q4	1997	6.6300	2.2542	3.0000	1
332	0	9511	24	10	Q4	1997	6.6300	2.9835	3.0000	1
332	1311	9734	17	10	Q4	1997	8.8400	4.1548	4.0000	1
332	0	9927	24	10	Q4	1997	8.8400	3.6244	4.0000	1
332	518	10210	7	8	Q3	1997	8.8400	2.7404	4.0000	1
333	0	93	13	11	Q4	1997	5.2800	2.3760	4.0000	1
333	0	181	3	7	Q3	1997	5.2800	1.6368	4.0000	1
333	0	426	15	11	Q4	1997	2.6400	1.1880	2.0000	1
333	0	621	11	12	Q4	1997	3.9600	1.7424	3.0000	1
333	1223	663	16	6	Q2	1997	5.2800	2.3760	4.0000	1
333	0	697	13	2	Q1	1997	3.9600	1.9404	3.0000	1
333	0	705	6	5	Q2	1997	6.6000	3.1680	5.0000	1
333	0	753	3	1	Q1	1997	5.2800	2.6400	4.0000	1
333	0	1297	16	1	Q1	1997	6.6000	2.5080	5.0000	1
333	842	1887	11	12	Q4	1997	3.9600	1.9008	3.0000	1
333	0	2043	24	5	Q2	1997	2.6400	1.1088	2.0000	1
333	0	2442	24	7	Q3	1997	3.9600	1.4652	3.0000	1
333	0	2479	13	2	Q1	1997	5.2800	2.2176	4.0000	1
333	0	2648	24	2	Q1	1997	3.9600	1.3464	3.0000	1
333	1304	2918	17	7	Q3	1997	3.9600	1.8216	3.0000	1
333	0	2963	6	3	Q1	1997	2.6400	0.9240	2.0000	1
333	826	3101	11	5	Q2	1997	5.2800	2.2176	4.0000	1
333	0	3139	24	9	Q3	1997	6.6000	2.7720	5.0000	1
333	0	3528	17	12	Q4	1997	3.9600	1.1880	3.0000	1
333	523	3911	7	11	Q4	1997	3.9600	1.8612	3.0000	1
333	521	4320	6	10	Q4	1997	6.6000	2.5080	5.0000	1
333	1776	4351	23	6	Q2	1997	5.2800	1.9536	4.0000	1
333	820	4471	11	2	Q1	1997	5.2800	1.7952	4.0000	1
333	0	4490	13	10	Q4	1997	5.2800	1.6368	4.0000	1
333	0	4498	17	8	Q3	1997	2.6400	1.0032	2.0000	1
333	1856	5085	24	6	Q2	1997	5.2800	1.7952	4.0000	1
333	0	5174	16	9	Q3	1997	3.9600	1.7820	3.0000	1
333	0	5920	6	12	Q4	1997	3.9600	1.7820	3.0000	1
333	0	6021	13	11	Q4	1997	3.9600	1.9404	3.0000	1
333	0	6047	17	10	Q4	1997	5.2800	1.6368	4.0000	1
333	0	6086	7	3	Q1	1997	2.6400	1.0824	2.0000	1
333	0	6105	23	6	Q2	1997	5.2800	2.3760	4.0000	1
333	0	6141	6	8	Q3	1997	3.9600	1.9404	3.0000	1
333	0	6554	17	3	Q1	1997	3.9600	1.7820	3.0000	1
333	1850	6766	24	3	Q1	1997	3.9600	1.5444	3.0000	1
333	0	7014	24	12	Q4	1997	3.9600	1.7820	3.0000	1
333	0	7271	7	8	Q3	1997	3.9600	1.9008	3.0000	1
333	0	7382	22	7	Q3	1997	1.3200	0.6468	1.0000	1
333	0	7915	13	6	Q2	1997	3.9600	1.9008	3.0000	1
333	0	8367	13	3	Q1	1997	5.2800	1.6368	4.0000	1
333	523	8406	6	11	Q4	1997	3.9600	1.3068	3.0000	1
333	1157	8464	15	12	Q4	1997	2.6400	1.1880	2.0000	1
333	0	9051	24	11	Q4	1997	5.2800	2.0592	4.0000	1
333	0	9248	15	12	Q4	1997	3.9600	1.8216	3.0000	1
333	0	9396	13	6	Q2	1997	5.2800	2.0592	4.0000	1
333	0	9428	7	5	Q2	1997	3.9600	1.3068	3.0000	1
333	0	9501	13	9	Q3	1997	5.2800	2.5872	4.0000	1
333	501	9552	7	1	Q1	1997	5.2800	1.8480	4.0000	1
333	0	9643	13	11	Q4	1997	5.2800	1.7424	4.0000	1
333	0	10104	6	3	Q1	1997	3.9600	1.7028	3.0000	1
334	980	93	13	3	Q1	1997	3.1200	1.4040	4.0000	1
334	526	179	6	12	Q4	1997	2.3400	1.1700	3.0000	1
334	0	346	13	12	Q4	1997	1.5600	0.7644	2.0000	1
334	0	624	15	3	Q1	1997	1.5600	0.7488	2.0000	1
334	1154	847	15	10	Q4	1997	2.3400	0.8658	3.0000	1
334	0	970	14	2	Q1	1997	1.5600	0.7488	2.0000	1
334	0	1271	13	3	Q1	1997	3.1200	0.9672	4.0000	1
334	0	1281	3	2	Q1	1997	1.5600	0.6084	2.0000	1
334	0	1312	3	5	Q2	1997	2.3400	1.0530	3.0000	1
334	201	1341	3	8	Q3	1997	2.3400	1.1232	3.0000	1
334	0	1352	17	12	Q4	1997	3.1200	1.4040	4.0000	1
334	980	1548	13	3	Q1	1997	2.3400	0.8190	3.0000	1
334	0	1718	13	4	Q2	1997	2.3400	0.9828	3.0000	1
334	0	1730	11	3	Q1	1997	2.3400	1.0530	3.0000	1
334	0	1971	15	10	Q4	1997	3.1200	1.5288	4.0000	1
334	0	1991	13	1	Q1	1997	2.3400	1.0764	3.0000	1
334	1781	2077	23	8	Q3	1997	1.5600	0.6240	2.0000	1
334	0	2135	22	9	Q3	1997	0.7800	0.2652	1.0000	1
334	833	2270	11	8	Q3	1997	3.1200	1.3104	4.0000	1
334	504	2404	7	2	Q1	1997	3.1200	1.1544	4.0000	1
334	0	2550	24	2	Q1	1997	2.3400	1.0296	3.0000	1
334	0	2656	13	10	Q4	1997	3.1200	1.0296	4.0000	1
334	0	2664	17	8	Q3	1997	2.3400	0.8190	3.0000	1
334	0	2955	7	12	Q4	1997	1.5600	0.4836	2.0000	1
334	0	3213	13	4	Q2	1997	3.1200	1.2168	4.0000	1
334	0	3253	13	7	Q3	1997	2.3400	0.7020	3.0000	1
334	0	3337	6	1	Q1	1997	2.3400	0.8892	3.0000	1
334	0	3709	7	10	Q4	1997	2.3400	0.8190	3.0000	1
334	1140	4017	15	4	Q2	1997	2.3400	1.1232	3.0000	1
334	0	4021	16	1	Q1	1997	3.1200	1.1544	4.0000	1
334	0	4215	15	9	Q3	1997	3.9000	1.3650	5.0000	1
334	0	4261	13	11	Q4	1997	2.3400	0.7254	3.0000	1
334	0	4396	13	1	Q1	1997	2.3400	1.1466	3.0000	1
334	0	4471	11	9	Q3	1997	3.1200	1.4352	4.0000	1
334	0	4739	15	6	Q2	1997	3.1200	1.3104	4.0000	1
334	0	4798	7	10	Q4	1997	2.3400	0.8658	3.0000	1
334	0	4827	6	10	Q4	1997	2.3400	0.7722	3.0000	1
334	0	4868	16	6	Q2	1997	1.5600	0.7176	2.0000	1
334	0	4964	2	12	Q4	1997	1.5600	0.6084	2.0000	1
334	0	5125	17	6	Q2	1997	1.5600	0.5616	2.0000	1
334	0	5337	2	7	Q3	1997	1.5600	0.6240	2.0000	1
334	0	5530	13	9	Q3	1997	3.1200	1.3728	4.0000	1
334	833	5858	11	8	Q3	1997	3.1200	0.9984	4.0000	1
334	187	5973	3	2	Q1	1997	3.1200	1.1544	4.0000	1
334	0	6114	16	9	Q3	1997	1.5600	0.6396	2.0000	1
334	0	6340	14	6	Q2	1997	1.5600	0.5148	2.0000	1
334	0	6403	2	3	Q1	1997	1.5600	0.4836	2.0000	1
334	210	6496	3	12	Q4	1997	2.3400	0.7254	3.0000	1
334	0	6670	6	4	Q2	1997	1.5600	0.6396	2.0000	1
334	0	7310	11	6	Q2	1997	3.1200	0.9984	4.0000	1
334	837	7433	11	10	Q4	1997	1.5600	0.7488	2.0000	1
334	0	7444	13	1	Q1	1997	3.1200	1.0296	4.0000	1
334	0	7650	24	10	Q4	1997	1.5600	0.6396	2.0000	1
334	0	7702	16	2	Q1	1997	2.3400	1.0296	3.0000	1
334	0	7774	15	5	Q2	1997	1.5600	0.6864	2.0000	1
334	0	7849	3	3	Q1	1997	1.5600	0.6084	2.0000	1
334	519	7871	6	9	Q3	1997	3.1200	1.2792	4.0000	1
334	0	7989	17	5	Q2	1997	2.3400	0.7488	3.0000	1
334	0	8189	17	11	Q4	1997	2.3400	0.8190	3.0000	1
334	0	8275	16	4	Q2	1997	1.5600	0.6864	2.0000	1
334	0	8336	17	12	Q4	1997	3.1200	1.0296	4.0000	1
334	0	8919	13	11	Q4	1997	3.1200	1.0296	4.0000	1
334	842	9331	11	12	Q4	1997	2.3400	0.8190	3.0000	1
334	0	9588	6	5	Q2	1997	2.3400	0.7722	3.0000	1
334	0	10142	11	11	Q4	1997	1.5600	0.6084	2.0000	1
334	0	10157	7	3	Q1	1997	3.9000	1.2870	5.0000	1
334	0	10243	17	9	Q3	1997	3.1200	1.2168	4.0000	1
335	0	760	3	9	Q3	1997	11.2200	3.9270	3.0000	1
335	1293	863	17	1	Q1	1997	14.9600	7.4800	4.0000	1
335	0	1192	17	4	Q2	1997	11.2200	5.4978	3.0000	1
335	0	1245	17	11	Q4	1997	7.4800	2.8424	2.0000	1
335	205	1282	3	10	Q4	1997	14.9600	6.7320	4.0000	1
335	0	1332	11	11	Q4	1997	11.2200	5.2734	3.0000	1
335	826	1818	11	5	Q2	1997	14.9600	6.5824	4.0000	1
335	1235	1850	16	11	Q4	1997	11.2200	3.8148	3.0000	1
335	0	2031	15	1	Q1	1997	11.2200	4.9368	3.0000	1
335	0	2053	11	6	Q2	1997	18.7000	6.1710	5.0000	1
335	0	2112	17	4	Q2	1997	14.9600	4.4880	4.0000	1
335	0	2158	11	8	Q3	1997	11.2200	3.8148	3.0000	1
335	0	2390	17	4	Q2	1997	11.2200	3.4782	3.0000	1
335	0	2412	7	10	Q4	1997	14.9600	5.3856	4.0000	1
335	0	2548	13	11	Q4	1997	14.9600	7.3304	4.0000	1
335	0	3211	2	1	Q1	1997	3.7400	1.2716	1.0000	1
335	0	3218	3	5	Q2	1997	11.2200	3.5904	3.0000	1
335	0	3302	13	9	Q3	1997	14.9600	6.2832	4.0000	1
335	0	3337	6	4	Q2	1997	14.9600	7.3304	4.0000	1
335	0	3476	3	6	Q2	1997	14.9600	5.0864	4.0000	1
335	518	3597	7	8	Q3	1997	11.2200	4.0392	3.0000	1
335	0	3728	13	11	Q4	1997	14.9600	6.8816	4.0000	1
335	0	3965	24	9	Q3	1997	11.2200	4.9368	3.0000	1
335	0	4078	3	9	Q3	1997	11.2200	5.4978	3.0000	1
335	0	4193	24	5	Q2	1997	11.2200	3.4782	3.0000	1
335	0	4396	13	11	Q4	1997	11.2200	5.4978	3.0000	1
335	988	4507	13	7	Q3	1997	14.9600	4.7872	4.0000	1
335	0	4527	3	6	Q2	1997	14.9600	4.9368	4.0000	1
335	0	4606	3	10	Q4	1997	7.4800	2.9920	2.0000	1
335	0	4643	22	6	Q2	1997	7.4800	3.6652	2.0000	1
335	0	4676	16	5	Q2	1997	11.2200	3.4782	3.0000	1
335	523	4828	6	11	Q4	1997	7.4800	3.2912	2.0000	1
335	1058	5005	14	2	Q1	1997	3.7400	1.4960	1.0000	1
335	0	5339	11	3	Q1	1997	11.2200	5.0490	3.0000	1
335	0	5502	7	6	Q2	1997	14.9600	5.2360	4.0000	1
335	1138	5584	15	3	Q1	1997	7.4800	3.3660	2.0000	1
335	0	5742	16	2	Q1	1997	14.9600	4.6376	4.0000	1
335	0	6072	7	8	Q3	1997	11.2200	5.3856	3.0000	1
335	0	6712	16	3	Q1	1997	7.4800	3.5904	2.0000	1
335	0	6904	13	6	Q2	1997	7.4800	2.7676	2.0000	1
335	0	6932	13	12	Q4	1997	11.2200	4.3758	3.0000	1
335	0	7268	15	11	Q4	1997	11.2200	4.1514	3.0000	1
335	118	7336	2	6	Q2	1997	7.4800	2.6928	2.0000	1
335	0	7359	13	8	Q3	1997	11.2200	3.5904	3.0000	1
335	0	7822	3	12	Q4	1997	11.2200	4.4880	3.0000	1
335	0	8222	15	1	Q1	1997	7.4800	2.2440	2.0000	1
335	1307	8242	17	8	Q3	1997	7.4800	2.9920	2.0000	1
335	0	8308	17	7	Q3	1997	11.2200	4.6002	3.0000	1
335	980	8841	13	3	Q1	1997	11.2200	4.9368	3.0000	1
335	0	8944	14	3	Q1	1997	3.7400	1.5334	1.0000	1
335	522	9156	6	10	Q4	1997	11.2200	5.0490	3.0000	1
335	0	9487	17	12	Q4	1997	11.2200	5.3856	3.0000	1
335	0	9488	24	5	Q2	1997	11.2200	5.6100	3.0000	1
335	980	9504	13	3	Q1	1997	11.2200	4.2636	3.0000	1
335	0	9631	16	7	Q3	1997	14.9600	5.2360	4.0000	1
336	1856	20	24	6	Q2	1997	2.3000	1.1040	2.0000	1
336	0	39	13	11	Q4	1997	3.4500	1.7250	3.0000	1
336	0	181	3	4	Q2	1997	2.3000	1.1040	2.0000	1
336	821	236	11	2	Q1	1997	4.6000	1.9780	4.0000	1
336	0	308	14	5	Q2	1997	3.4500	1.3800	3.0000	1
336	0	407	15	6	Q2	1997	3.4500	1.6905	3.0000	1
336	0	454	17	2	Q1	1997	3.4500	1.0350	3.0000	1
336	1851	733	24	4	Q2	1997	3.4500	1.6560	3.0000	1
336	1778	739	23	7	Q3	1997	4.6000	2.1620	4.0000	1
336	0	1289	23	8	Q3	1997	2.3000	0.7590	2.0000	1
336	0	1298	17	10	Q4	1997	2.3000	0.7360	2.0000	1
336	0	1671	24	3	Q1	1997	2.3000	0.8970	2.0000	1
336	0	2258	11	8	Q3	1997	3.4500	1.4835	3.0000	1
336	0	2280	13	7	Q3	1997	2.3000	0.9200	2.0000	1
336	0	2304	13	5	Q2	1997	3.4500	1.5525	3.0000	1
336	0	2588	23	3	Q1	1997	3.4500	1.4835	3.0000	1
336	516	2709	7	8	Q3	1997	3.4500	1.0695	3.0000	1
336	829	2846	11	6	Q2	1997	3.4500	1.1040	3.0000	1
336	0	2850	3	4	Q2	1997	2.3000	0.7130	2.0000	1
336	0	3201	11	2	Q1	1997	3.4500	1.0695	3.0000	1
336	0	3401	11	4	Q2	1997	2.3000	0.8510	2.0000	1
336	0	4041	24	10	Q4	1997	4.6000	1.9320	4.0000	1
336	0	4149	11	10	Q4	1997	3.4500	1.4835	3.0000	1
336	0	4234	3	5	Q2	1997	4.6000	1.4720	4.0000	1
336	0	4240	24	8	Q3	1997	3.4500	1.5525	3.0000	1
336	0	4425	13	2	Q1	1997	3.4500	1.2075	3.0000	1
336	0	4460	3	5	Q2	1997	3.4500	1.1730	3.0000	1
336	0	4498	17	10	Q4	1997	3.4500	1.6560	3.0000	1
336	0	4691	17	5	Q2	1997	3.4500	1.1385	3.0000	1
336	0	4727	16	9	Q3	1997	2.3000	0.8740	2.0000	1
336	0	4810	23	5	Q2	1997	3.4500	1.4835	3.0000	1
336	0	4810	23	12	Q4	1997	3.4500	1.1385	3.0000	1
336	512	4974	7	6	Q2	1997	2.3000	1.0120	2.0000	1
336	523	4974	7	11	Q4	1997	2.3000	1.0120	2.0000	1
336	0	5492	15	10	Q4	1997	3.4500	1.1385	3.0000	1
336	0	5590	17	5	Q2	1997	4.6000	2.3000	4.0000	1
336	0	5686	3	12	Q4	1997	3.4500	1.3455	3.0000	1
336	1149	5905	15	8	Q3	1997	3.4500	1.4835	3.0000	1
336	0	6082	13	3	Q1	1997	4.6000	2.0240	4.0000	1
336	0	6124	7	8	Q3	1997	4.6000	2.2540	4.0000	1
336	836	6218	11	9	Q3	1997	4.6000	1.9320	4.0000	1
336	0	6372	17	10	Q4	1997	3.4500	1.3110	3.0000	1
336	508	6400	6	4	Q2	1997	3.4500	1.4145	3.0000	1
336	0	6696	6	5	Q2	1997	5.7500	2.5875	5.0000	1
336	0	7051	16	6	Q2	1997	3.4500	1.0695	3.0000	1
336	0	7056	3	5	Q2	1997	2.3000	1.0350	2.0000	1
336	521	7299	7	10	Q4	1997	3.4500	1.3110	3.0000	1
336	0	7386	7	3	Q1	1997	3.4500	1.6905	3.0000	1
336	0	7547	24	3	Q1	1997	2.3000	1.0350	2.0000	1
336	0	7573	3	2	Q1	1997	3.4500	1.7250	3.0000	1
336	1307	7589	17	8	Q3	1997	4.6000	1.5180	4.0000	1
336	0	7639	13	7	Q3	1997	3.4500	1.3110	3.0000	1
336	0	7792	15	1	Q1	1997	2.3000	1.0120	2.0000	1
336	0	7849	3	9	Q3	1997	4.6000	2.2080	4.0000	1
336	0	7883	15	8	Q3	1997	4.6000	2.3000	4.0000	1
336	0	7909	3	9	Q3	1997	2.3000	0.8280	2.0000	1
336	0	7951	15	8	Q3	1997	3.4500	1.6215	3.0000	1
336	0	8068	3	11	Q4	1997	4.6000	2.0700	4.0000	1
336	0	8139	11	7	Q3	1997	4.6000	2.3000	4.0000	1
336	0	8427	16	3	Q1	1997	3.4500	1.3110	3.0000	1
336	826	8556	11	5	Q2	1997	3.4500	1.4145	3.0000	1
336	1304	8617	17	7	Q3	1997	3.4500	1.1730	3.0000	1
336	1860	8633	24	8	Q3	1997	3.4500	1.1040	3.0000	1
336	0	8699	7	12	Q4	1997	3.4500	1.6560	3.0000	1
336	0	9327	17	1	Q1	1997	2.3000	1.0350	2.0000	1
336	0	9863	13	9	Q3	1997	2.3000	0.9890	2.0000	1
336	0	10118	13	9	Q3	1997	3.4500	1.1040	3.0000	1
336	0	10248	15	4	Q2	1997	4.6000	1.9320	4.0000	1
337	0	392	13	6	Q2	1997	1.5000	0.7200	2.0000	1
337	0	740	11	6	Q2	1997	3.0000	1.0500	4.0000	1
337	0	893	13	9	Q3	1997	2.2500	0.7200	3.0000	1
337	1140	1445	15	4	Q2	1997	2.2500	0.9225	3.0000	1
337	980	1706	13	3	Q1	1997	3.0000	1.2600	4.0000	1
337	982	1736	13	4	Q2	1997	2.2500	0.9450	3.0000	1
337	1292	1744	17	1	Q1	1997	1.5000	0.6150	2.0000	1
337	0	1785	3	7	Q3	1997	2.2500	0.9675	3.0000	1
337	204	1798	3	9	Q3	1997	3.0000	1.2600	4.0000	1
337	0	2061	3	6	Q2	1997	3.0000	0.9300	4.0000	1
337	0	2084	17	6	Q2	1997	3.0000	0.9900	4.0000	1
337	1303	2211	17	6	Q2	1997	3.0000	1.1400	4.0000	1
337	1235	2371	16	11	Q4	1997	3.0000	0.9600	4.0000	1
337	0	2437	3	12	Q4	1997	1.5000	0.5400	2.0000	1
337	0	2482	13	2	Q1	1997	3.0000	1.3500	4.0000	1
337	1709	2776	22	11	Q4	1997	1.5000	0.7200	2.0000	1
337	1789	2829	23	12	Q4	1997	2.2500	0.9900	3.0000	1
337	0	2896	3	9	Q3	1997	2.2500	0.6975	3.0000	1
337	1312	2942	17	10	Q4	1997	3.0000	1.1400	4.0000	1
337	0	3097	7	11	Q4	1997	3.0000	0.9600	4.0000	1
337	0	3101	11	4	Q2	1997	1.5000	0.6450	2.0000	1
337	0	3297	6	12	Q4	1997	1.5000	0.4500	2.0000	1
337	1845	3386	24	1	Q1	1997	2.2500	0.7200	3.0000	1
337	1853	3609	24	5	Q2	1997	2.2500	0.7875	3.0000	1
337	0	3742	11	2	Q1	1997	2.2500	0.9900	3.0000	1
337	1235	4021	16	11	Q4	1997	3.0000	1.1100	4.0000	1
337	0	4162	6	8	Q3	1997	1.5000	0.5850	2.0000	1
337	1866	4194	24	11	Q4	1997	2.2500	0.8550	3.0000	1
337	1307	4204	17	8	Q3	1997	3.0000	1.0500	4.0000	1
337	0	4268	11	1	Q1	1997	2.2500	0.8325	3.0000	1
337	0	4315	17	3	Q1	1997	1.5000	0.4500	2.0000	1
337	0	4342	13	1	Q1	1997	2.2500	0.6975	3.0000	1
337	1235	4391	16	11	Q4	1997	3.0000	1.0200	4.0000	1
337	0	4445	17	12	Q4	1997	2.2500	0.9900	3.0000	1
337	0	4498	17	1	Q1	1997	2.2500	1.0800	3.0000	1
337	0	4499	13	2	Q1	1997	2.2500	0.9900	3.0000	1
337	0	4958	23	10	Q4	1997	3.0000	0.9000	4.0000	1
337	1771	4985	23	3	Q1	1997	3.0000	1.3200	4.0000	1
337	0	5109	15	10	Q4	1997	3.0000	0.9300	4.0000	1
337	0	5194	15	10	Q4	1997	1.5000	0.5400	2.0000	1
337	0	5206	13	11	Q4	1997	3.0000	1.3500	4.0000	1
337	0	5362	24	7	Q3	1997	2.2500	1.0350	3.0000	1
337	0	5447	11	11	Q4	1997	2.2500	1.1025	3.0000	1
337	841	5447	11	12	Q4	1997	1.5000	0.7350	2.0000	1
337	0	5829	22	1	Q1	1997	2.2500	1.0350	3.0000	1
337	829	5846	11	6	Q2	1997	3.0000	1.1100	4.0000	1
337	0	5877	17	12	Q4	1997	1.5000	0.6900	2.0000	1
337	0	6113	16	3	Q1	1997	1.5000	0.5400	2.0000	1
337	0	6280	2	1	Q1	1997	1.5000	0.5100	2.0000	1
337	1220	6307	16	4	Q2	1997	3.7500	1.5750	5.0000	1
337	0	6452	11	10	Q4	1997	2.2500	0.7200	3.0000	1
337	0	6647	17	7	Q3	1997	2.2500	1.0800	3.0000	1
337	0	6880	15	11	Q4	1997	3.7500	1.8375	5.0000	1
337	826	7137	11	5	Q2	1997	2.2500	0.9225	3.0000	1
337	842	7209	11	12	Q4	1997	2.2500	0.9900	3.0000	1
337	0	7354	3	1	Q1	1997	2.2500	0.9000	3.0000	1
337	826	7362	11	5	Q2	1997	2.2500	0.6975	3.0000	1
337	0	7366	3	6	Q2	1997	2.2500	0.9675	3.0000	1
337	0	7457	13	2	Q1	1997	2.2500	0.7875	3.0000	1
337	0	7556	17	11	Q4	1997	3.0000	1.3200	4.0000	1
337	0	7683	22	2	Q1	1997	0.7500	0.2925	1.0000	1
337	0	7813	17	9	Q3	1997	1.5000	0.7350	2.0000	1
337	0	7831	17	1	Q1	1997	3.0000	0.9900	4.0000	1
337	0	8068	3	1	Q1	1997	1.5000	0.6000	2.0000	1
337	0	8275	16	11	Q4	1997	1.5000	0.4650	2.0000	1
337	1303	8336	17	6	Q2	1997	1.5000	0.6000	2.0000	1
337	0	9075	7	6	Q2	1997	3.0000	1.3500	4.0000	1
337	0	9323	15	10	Q4	1997	1.5000	0.5250	2.0000	1
337	0	9728	16	8	Q3	1997	2.2500	0.8100	3.0000	1
337	526	9998	7	12	Q4	1997	1.5000	0.5550	2.0000	1
337	0	10118	13	2	Q1	1997	2.2500	0.7200	3.0000	1
338	0	335	17	9	Q3	1997	1.1400	0.5472	2.0000	1
338	0	471	24	8	Q3	1997	2.2800	0.8664	4.0000	1
338	0	769	16	12	Q4	1997	1.7100	0.5301	3.0000	1
338	1292	863	17	1	Q1	1997	2.2800	0.7752	4.0000	1
338	842	1083	11	12	Q4	1997	2.2800	0.9804	4.0000	1
338	0	1195	11	12	Q4	1997	2.2800	0.9576	4.0000	1
338	0	1430	3	8	Q3	1997	1.7100	0.8208	3.0000	1
338	0	1468	13	7	Q3	1997	2.2800	1.0944	4.0000	1
338	0	1580	15	11	Q4	1997	1.7100	0.7011	3.0000	1
338	1141	1580	15	4	Q2	1997	2.2800	1.0488	4.0000	1
338	0	1682	13	10	Q4	1997	1.7100	0.5472	3.0000	1
338	0	1718	13	7	Q3	1997	2.2800	0.9576	4.0000	1
338	0	1772	15	4	Q2	1997	1.7100	0.5643	3.0000	1
338	1788	1802	23	11	Q4	1997	1.7100	0.7524	3.0000	1
338	1146	2382	15	7	Q3	1997	2.8500	1.3965	5.0000	1
338	0	2553	16	12	Q4	1997	2.2800	0.7752	4.0000	1
338	1216	2553	16	2	Q1	1997	1.7100	0.7182	3.0000	1
338	0	2689	3	8	Q3	1997	1.7100	0.6840	3.0000	1
338	1783	2829	23	9	Q3	1997	1.7100	0.7182	3.0000	1
338	0	2856	13	1	Q1	1997	1.1400	0.5016	2.0000	1
338	0	2887	14	7	Q3	1997	0.5700	0.2850	1.0000	1
338	1866	2888	24	11	Q4	1997	1.7100	0.7353	3.0000	1
338	0	3020	13	12	Q4	1997	1.7100	0.7353	3.0000	1
338	0	3160	17	9	Q3	1997	1.1400	0.4332	2.0000	1
338	0	3414	6	6	Q2	1997	1.1400	0.3534	2.0000	1
338	0	3645	2	7	Q3	1997	0.5700	0.2280	1.0000	1
338	526	3738	7	12	Q4	1997	2.8500	0.8550	5.0000	1
338	0	3873	11	7	Q3	1997	1.1400	0.4902	2.0000	1
338	0	3965	24	8	Q3	1997	1.1400	0.4446	2.0000	1
338	0	4227	24	3	Q1	1997	2.2800	0.7296	4.0000	1
338	0	4803	23	3	Q1	1997	2.2800	1.0260	4.0000	1
338	1149	5074	15	8	Q3	1997	2.2800	0.8436	4.0000	1
338	0	5423	11	5	Q2	1997	1.7100	0.7524	3.0000	1
338	0	5616	17	9	Q3	1997	2.2800	0.8436	4.0000	1
338	1142	5821	15	5	Q2	1997	1.1400	0.3762	2.0000	1
338	0	5973	3	3	Q1	1997	1.7100	0.7182	3.0000	1
338	0	6149	2	10	Q4	1997	1.1400	0.4332	2.0000	1
338	0	6184	6	9	Q3	1997	1.1400	0.4218	2.0000	1
338	0	6351	11	6	Q2	1997	1.7100	0.5643	3.0000	1
338	0	7133	22	5	Q2	1997	0.5700	0.2394	1.0000	1
338	0	7589	17	2	Q1	1997	1.7100	0.5643	3.0000	1
338	0	7743	3	12	Q4	1997	2.2800	1.0944	4.0000	1
338	504	7747	6	2	Q1	1997	2.2800	0.7524	4.0000	1
338	0	7899	7	1	Q1	1997	1.1400	0.5130	2.0000	1
338	1304	8472	17	7	Q3	1997	1.7100	0.5643	3.0000	1
338	0	8901	13	1	Q1	1997	1.7100	0.5814	3.0000	1
338	207	8947	3	11	Q4	1997	2.2800	1.0488	4.0000	1
338	1138	9110	15	3	Q1	1997	2.2800	0.8436	4.0000	1
338	1304	9309	17	7	Q3	1997	1.1400	0.3762	2.0000	1
338	0	9318	16	6	Q2	1997	1.7100	0.5472	3.0000	1
338	0	10079	24	2	Q1	1997	1.7100	0.7695	3.0000	1
338	1869	10191	24	12	Q4	1997	2.2800	1.0260	4.0000	1
338	0	10274	7	5	Q2	1997	1.1400	0.3648	2.0000	1
339	0	502	15	3	Q1	1997	4.2000	1.3020	3.0000	1
339	1214	769	16	2	Q1	1997	5.6000	2.5200	4.0000	1
339	1072	1006	14	9	Q3	1997	2.8000	1.3440	2.0000	1
339	0	1409	24	6	Q2	1997	5.6000	2.5760	4.0000	1
339	0	1481	15	9	Q3	1997	4.2000	2.0580	3.0000	1
339	185	1622	3	1	Q1	1997	5.6000	1.7360	4.0000	1
339	190	1633	3	3	Q1	1997	4.2000	1.6380	3.0000	1
339	508	1714	6	4	Q2	1997	7.0000	2.9400	5.0000	1
339	1235	1850	16	11	Q4	1997	4.2000	1.5540	3.0000	1
339	0	1874	17	5	Q2	1997	2.8000	1.1760	2.0000	1
339	0	1977	23	12	Q4	1997	5.6000	2.5200	4.0000	1
339	0	2086	13	10	Q4	1997	5.6000	1.6800	4.0000	1
339	0	2158	11	8	Q3	1997	4.2000	1.5540	3.0000	1
339	1850	2823	24	3	Q1	1997	4.2000	1.8480	3.0000	1
339	0	2988	15	10	Q4	1997	4.2000	1.7640	3.0000	1
339	1141	3069	15	4	Q2	1997	2.8000	0.9240	2.0000	1
339	829	3350	11	6	Q2	1997	4.2000	1.3020	3.0000	1
339	0	3460	11	5	Q2	1997	5.6000	2.6880	4.0000	1
339	0	3476	3	6	Q2	1997	4.2000	1.5540	3.0000	1
339	504	3652	7	2	Q1	1997	4.2000	1.8480	3.0000	1
339	0	3711	3	1	Q1	1997	4.2000	1.8900	3.0000	1
339	0	3711	3	8	Q3	1997	4.2000	1.8900	3.0000	1
339	0	4007	15	10	Q4	1997	5.6000	2.5200	4.0000	1
339	0	4066	3	7	Q3	1997	5.6000	2.0720	4.0000	1
339	0	4503	13	8	Q3	1997	2.8000	0.8680	2.0000	1
339	0	4666	13	12	Q4	1997	5.6000	1.7920	4.0000	1
339	1236	4676	16	12	Q4	1997	5.6000	2.3520	4.0000	1
339	826	5000	11	5	Q2	1997	4.2000	1.8900	3.0000	1
339	0	5298	6	7	Q3	1997	2.8000	1.1200	2.0000	1
339	0	5470	2	12	Q4	1997	2.8000	1.2600	2.0000	1
339	980	5610	13	3	Q1	1997	2.8000	1.3160	2.0000	1
339	0	5742	16	2	Q1	1997	4.2000	2.1000	3.0000	1
339	0	5929	15	3	Q1	1997	4.2000	1.8900	3.0000	1
339	0	6161	17	2	Q1	1997	4.2000	1.7220	3.0000	1
339	0	6683	17	8	Q3	1997	5.6000	2.6880	4.0000	1
339	0	6690	17	5	Q2	1997	4.2000	1.9320	3.0000	1
339	518	6805	7	8	Q3	1997	4.2000	1.4280	3.0000	1
339	829	6844	11	6	Q2	1997	2.8000	0.9520	2.0000	1
339	0	6997	13	1	Q1	1997	4.2000	1.6380	3.0000	1
339	0	7059	17	12	Q4	1997	5.6000	2.1280	4.0000	1
339	980	7132	13	3	Q1	1997	4.2000	1.8900	3.0000	1
339	0	7189	13	3	Q1	1997	4.2000	1.8900	3.0000	1
339	841	7215	11	12	Q4	1997	5.6000	2.8000	4.0000	1
339	0	7269	13	3	Q1	1997	5.6000	2.6880	4.0000	1
339	0	7669	11	4	Q2	1997	4.2000	1.5120	3.0000	1
339	0	7906	13	7	Q3	1997	4.2000	1.4700	3.0000	1
339	0	7943	14	11	Q4	1997	2.8000	0.9240	2.0000	1
339	1140	8022	15	4	Q2	1997	4.2000	1.2600	3.0000	1
339	0	8059	17	7	Q3	1997	4.2000	1.3860	3.0000	1
339	1312	8414	17	10	Q4	1997	4.2000	1.7640	3.0000	1
339	0	8526	11	4	Q2	1997	4.2000	1.3020	3.0000	1
339	0	9045	24	1	Q1	1997	4.2000	1.3020	3.0000	1
339	0	9184	3	10	Q4	1997	4.2000	1.8480	3.0000	1
339	0	9224	17	9	Q3	1997	4.2000	1.5540	3.0000	1
339	0	9397	11	12	Q4	1997	5.6000	2.0160	4.0000	1
339	0	9501	13	7	Q3	1997	7.0000	3.4300	5.0000	1
339	0	9795	11	2	Q1	1997	4.2000	2.0160	3.0000	1
339	187	9851	3	2	Q1	1997	4.2000	1.7640	3.0000	1
340	0	39	13	5	Q2	1997	3.1500	1.1655	5.0000	1
340	1061	40	14	4	Q2	1997	1.2600	0.4410	2.0000	1
340	1136	152	15	2	Q1	1997	1.8900	0.8316	3.0000	1
340	185	753	3	1	Q1	1997	1.8900	0.7938	3.0000	1
340	0	819	13	7	Q3	1997	1.2600	0.4788	2.0000	1
340	0	988	15	12	Q4	1997	1.8900	0.7560	3.0000	1
340	0	1187	13	11	Q4	1997	1.8900	0.7749	3.0000	1
340	0	1658	15	10	Q4	1997	1.2600	0.5922	2.0000	1
340	0	1977	23	9	Q3	1997	1.2600	0.4158	2.0000	1
340	0	2052	13	9	Q3	1997	2.5200	0.9576	4.0000	1
340	0	2201	16	4	Q2	1997	1.8900	0.8694	3.0000	1
340	0	2201	16	9	Q3	1997	1.8900	0.8505	3.0000	1
340	0	2232	6	3	Q1	1997	1.2600	0.6300	2.0000	1
340	0	2431	3	8	Q3	1997	1.2600	0.5040	2.0000	1
340	0	2635	15	5	Q2	1997	1.2600	0.4788	2.0000	1
340	0	3001	13	1	Q1	1997	1.8900	0.6426	3.0000	1
340	0	3473	15	9	Q3	1997	2.5200	0.8820	4.0000	1
340	0	3976	17	11	Q4	1997	1.8900	0.9072	3.0000	1
340	0	3981	7	3	Q1	1997	1.8900	0.8694	3.0000	1
340	0	4085	24	11	Q4	1997	1.2600	0.6300	2.0000	1
340	0	4239	17	12	Q4	1997	2.5200	0.8820	4.0000	1
340	0	4659	13	7	Q3	1997	2.5200	0.8064	4.0000	1
340	0	4691	17	5	Q2	1997	1.8900	0.8505	3.0000	1
340	0	4803	23	9	Q3	1997	2.5200	1.0332	4.0000	1
340	0	4810	23	5	Q2	1997	1.8900	0.7560	3.0000	1
340	0	4810	23	12	Q4	1997	1.8900	0.8316	3.0000	1
340	0	4841	15	8	Q3	1997	1.8900	0.8316	3.0000	1
340	0	4873	17	4	Q2	1997	1.2600	0.4284	2.0000	1
340	0	4903	3	12	Q4	1997	1.8900	0.6426	3.0000	1
340	0	4934	24	3	Q1	1997	1.8900	0.7560	3.0000	1
340	1150	4949	15	8	Q3	1997	2.5200	1.1844	4.0000	1
340	0	5052	14	5	Q2	1997	0.6300	0.2394	1.0000	1
340	0	5379	17	10	Q4	1997	2.5200	1.0332	4.0000	1
340	521	5484	6	10	Q4	1997	2.5200	0.9828	4.0000	1
340	1146	5865	15	7	Q3	1997	1.2600	0.6300	2.0000	1
340	1225	6113	16	7	Q3	1997	1.2600	0.4536	2.0000	1
340	0	6306	13	1	Q1	1997	1.2600	0.4032	2.0000	1
340	502	6665	6	1	Q1	1997	1.8900	0.5859	3.0000	1
340	0	6686	13	10	Q4	1997	1.2600	0.4158	2.0000	1
340	512	6754	7	6	Q2	1997	1.8900	0.7560	3.0000	1
340	0	6860	7	9	Q3	1997	1.8900	0.6993	3.0000	1
340	0	7138	11	5	Q2	1997	1.8900	0.7938	3.0000	1
340	0	7262	13	12	Q4	1997	1.8900	0.9450	3.0000	1
340	0	7269	13	7	Q3	1997	2.5200	1.2096	4.0000	1
340	0	7306	6	3	Q1	1997	2.5200	0.9324	4.0000	1
340	0	7434	11	12	Q4	1997	2.5200	1.2600	4.0000	1
340	826	7618	11	5	Q2	1997	2.5200	0.7560	4.0000	1
340	0	7813	17	10	Q4	1997	1.8900	0.6237	3.0000	1
340	0	7818	11	3	Q1	1997	1.8900	0.7371	3.0000	1
340	0	7968	15	3	Q1	1997	1.8900	0.9261	3.0000	1
340	0	8175	15	1	Q1	1997	1.8900	0.6615	3.0000	1
340	0	8202	3	12	Q4	1997	1.2600	0.5670	2.0000	1
340	188	8742	3	2	Q1	1997	1.8900	0.7182	3.0000	1
340	108	8878	2	1	Q1	1997	0.6300	0.2079	1.0000	1
340	1765	9169	23	1	Q1	1997	2.5200	1.0836	4.0000	1
340	821	9325	11	2	Q1	1997	1.8900	0.7371	3.0000	1
340	0	9638	11	9	Q3	1997	1.8900	0.8883	3.0000	1
340	0	9815	16	7	Q3	1997	3.1500	1.4805	5.0000	1
340	0	10240	3	12	Q4	1997	1.2600	0.5292	2.0000	1
341	1233	192	16	10	Q4	1997	5.5400	2.3268	2.0000	1
341	0	304	13	11	Q4	1997	8.3100	3.5733	3.0000	1
341	992	504	13	9	Q3	1997	5.5400	2.2160	2.0000	1
341	0	887	14	6	Q2	1997	5.5400	1.9944	2.0000	1
341	0	939	7	4	Q2	1997	11.0800	4.8752	4.0000	1
341	0	1255	6	6	Q2	1997	8.3100	3.9888	3.0000	1
341	0	1328	17	12	Q4	1997	5.5400	1.9390	2.0000	1
341	0	1587	11	1	Q1	1997	5.5400	1.7174	2.0000	1
341	1304	1615	17	7	Q3	1997	8.3100	3.7395	3.0000	1
341	187	1634	3	2	Q1	1997	5.5400	1.7174	2.0000	1
341	837	1669	11	10	Q4	1997	8.3100	2.6592	3.0000	1
341	0	1718	13	8	Q3	1997	5.5400	2.7146	2.0000	1
341	0	2061	3	6	Q2	1997	8.3100	4.1550	3.0000	1
341	0	2171	23	3	Q1	1997	8.3100	3.8226	3.0000	1
341	0	2228	15	9	Q3	1997	11.0800	4.3212	4.0000	1
341	0	2378	16	3	Q1	1997	5.5400	2.3268	2.0000	1
341	505	2396	7	2	Q1	1997	11.0800	5.4292	4.0000	1
341	0	2587	16	1	Q1	1997	11.0800	4.2104	4.0000	1
341	0	2587	16	9	Q3	1997	8.3100	4.0719	3.0000	1
341	0	2688	6	10	Q4	1997	5.5400	2.1052	2.0000	1
341	185	2924	3	1	Q1	1997	8.3100	3.6564	3.0000	1
341	0	3046	13	9	Q3	1997	8.3100	3.3240	3.0000	1
341	988	3196	13	7	Q3	1997	8.3100	3.2409	3.0000	1
341	505	3389	7	2	Q1	1997	5.5400	2.2160	2.0000	1
341	0	3476	3	12	Q4	1997	13.8500	5.2630	5.0000	1
341	0	3538	11	1	Q1	1997	8.3100	3.8226	3.0000	1
341	0	3693	3	5	Q2	1997	11.0800	5.4292	4.0000	1
341	0	3706	13	7	Q3	1997	5.5400	2.6038	2.0000	1
341	0	3935	24	11	Q4	1997	8.3100	2.5761	3.0000	1
341	0	3977	13	5	Q2	1997	8.3100	2.5761	3.0000	1
341	984	4543	13	5	Q2	1997	8.3100	2.7423	3.0000	1
341	0	4643	22	6	Q2	1997	5.5400	2.0498	2.0000	1
341	121	4645	2	8	Q3	1997	2.7700	1.3296	1.0000	1
341	1314	4873	17	11	Q4	1997	5.5400	1.7174	2.0000	1
341	0	5095	6	7	Q3	1997	5.5400	2.1606	2.0000	1
341	0	5109	15	10	Q4	1997	8.3100	4.1550	3.0000	1
341	1786	5204	23	10	Q4	1997	8.3100	3.7395	3.0000	1
341	0	5643	15	10	Q4	1997	8.3100	2.8254	3.0000	1
341	0	5686	3	6	Q2	1997	11.0800	4.3212	4.0000	1
341	842	6060	11	12	Q4	1997	11.0800	3.6564	4.0000	1
341	0	6452	11	9	Q3	1997	11.0800	4.5428	4.0000	1
341	0	6933	15	5	Q2	1997	8.3100	2.7423	3.0000	1
341	0	7100	17	12	Q4	1997	5.5400	1.7174	2.0000	1
341	0	7319	13	6	Q2	1997	8.3100	3.7395	3.0000	1
341	976	7319	13	1	Q1	1997	8.3100	3.6564	3.0000	1
341	0	7486	3	3	Q1	1997	8.3100	3.2409	3.0000	1
341	0	7780	13	1	Q1	1997	8.3100	3.1578	3.0000	1
341	0	7831	17	9	Q3	1997	8.3100	4.0719	3.0000	1
341	1773	8946	23	4	Q2	1997	8.3100	3.8226	3.0000	1
341	0	8975	15	1	Q1	1997	8.3100	3.6564	3.0000	1
341	0	9077	15	9	Q3	1997	5.5400	1.7174	2.0000	1
341	523	9279	6	11	Q4	1997	5.5400	2.4376	2.0000	1
341	0	9299	24	6	Q2	1997	8.3100	2.7423	3.0000	1
341	1233	9318	16	10	Q4	1997	8.3100	2.7423	3.0000	1
341	0	9667	23	10	Q4	1997	8.3100	2.5761	3.0000	1
341	988	9673	13	7	Q3	1997	8.3100	2.8254	3.0000	1
341	0	9898	15	1	Q1	1997	8.3100	2.7423	3.0000	1
341	0	10118	13	2	Q1	1997	8.3100	2.5761	3.0000	1
341	0	10118	13	9	Q3	1997	8.3100	4.1550	3.0000	1
341	0	10140	17	3	Q1	1997	5.5400	2.4930	2.0000	1
341	0	10169	11	11	Q4	1997	11.0800	4.3212	4.0000	1
342	0	77	7	9	Q3	1997	4.5000	1.4850	3.0000	1
342	976	187	13	1	Q1	1997	4.5000	2.0250	3.0000	1
342	0	532	13	8	Q3	1997	4.5000	1.9800	3.0000	1
342	0	591	11	4	Q2	1997	4.5000	1.5300	3.0000	1
342	0	709	7	11	Q4	1997	3.0000	1.0800	2.0000	1
342	1216	769	16	2	Q1	1997	3.0000	1.5000	2.0000	1
342	0	907	6	7	Q3	1997	4.5000	1.8000	3.0000	1
342	0	922	7	7	Q3	1997	4.5000	1.7550	3.0000	1
342	1000	1074	13	12	Q4	1997	4.5000	1.4400	3.0000	1
342	0	1195	11	12	Q4	1997	6.0000	1.8600	4.0000	1
342	185	1282	3	1	Q1	1997	6.0000	2.7000	4.0000	1
342	0	1430	3	7	Q3	1997	4.5000	1.6200	3.0000	1
342	0	1457	24	8	Q3	1997	4.5000	2.2050	3.0000	1
342	197	1622	3	6	Q2	1997	4.5000	1.4850	3.0000	1
342	0	1785	3	9	Q3	1997	6.0000	2.1000	4.0000	1
342	1152	2459	15	9	Q3	1997	6.0000	1.9200	4.0000	1
342	0	2656	13	5	Q2	1997	4.5000	1.5750	3.0000	1
342	0	2850	3	8	Q3	1997	3.0000	1.2900	2.0000	1
342	0	2905	3	3	Q1	1997	4.5000	2.1150	3.0000	1
342	1312	2947	17	10	Q4	1997	4.5000	1.7100	3.0000	1
342	0	2963	7	5	Q2	1997	4.5000	1.4400	3.0000	1
342	517	3127	7	8	Q3	1997	6.0000	1.8600	4.0000	1
342	1314	3691	17	11	Q4	1997	3.0000	0.9000	2.0000	1
342	0	4021	16	6	Q2	1997	6.0000	1.9200	4.0000	1
342	0	4564	17	3	Q1	1997	3.0000	0.9900	2.0000	1
342	1307	4564	17	8	Q3	1997	6.0000	2.7000	4.0000	1
342	0	4567	23	8	Q3	1997	3.0000	1.1400	2.0000	1
342	0	4691	17	5	Q2	1997	4.5000	2.0250	3.0000	1
342	0	4767	16	8	Q3	1997	6.0000	2.3400	4.0000	1
342	0	5432	16	7	Q3	1997	6.0000	2.4000	4.0000	1
342	833	5653	11	8	Q3	1997	6.0000	1.8600	4.0000	1
342	0	5742	16	11	Q4	1997	4.5000	2.2500	3.0000	1
342	976	6180	13	1	Q1	1997	6.0000	2.7600	4.0000	1
342	0	6291	3	4	Q2	1997	6.0000	1.9800	4.0000	1
342	1859	6295	24	8	Q3	1997	4.5000	1.3950	3.0000	1
342	0	6517	7	9	Q3	1997	6.0000	1.8600	4.0000	1
342	820	6616	11	2	Q1	1997	3.0000	1.2300	2.0000	1
342	1851	6842	24	4	Q2	1997	3.0000	0.9000	2.0000	1
342	0	6966	24	9	Q3	1997	6.0000	1.8600	4.0000	1
342	0	7056	3	2	Q1	1997	4.5000	2.0700	3.0000	1
342	1856	7077	24	6	Q2	1997	3.0000	1.1100	2.0000	1
342	0	7131	11	7	Q3	1997	6.0000	2.7600	4.0000	1
342	0	7179	11	1	Q1	1997	4.5000	1.8450	3.0000	1
342	980	7416	13	3	Q1	1997	6.0000	1.8600	4.0000	1
342	0	7715	13	3	Q1	1997	7.5000	2.7750	5.0000	1
342	0	7884	11	12	Q4	1997	4.5000	1.9800	3.0000	1
342	0	8110	13	1	Q1	1997	6.0000	2.1000	4.0000	1
342	0	8252	13	1	Q1	1997	6.0000	2.3400	4.0000	1
342	0	8954	7	4	Q2	1997	4.5000	1.8000	3.0000	1
342	0	9309	17	12	Q4	1997	4.5000	2.1600	3.0000	1
342	841	9325	11	12	Q4	1997	4.5000	1.7550	3.0000	1
342	0	9745	17	5	Q2	1997	4.5000	2.1600	3.0000	1
343	1134	148	15	1	Q1	1997	6.9000	2.1390	3.0000	1
343	0	198	24	9	Q3	1997	4.6000	1.7480	2.0000	1
343	0	213	7	8	Q3	1997	4.6000	2.2080	2.0000	1
343	0	328	11	3	Q1	1997	4.6000	1.7940	2.0000	1
343	0	921	23	6	Q2	1997	9.2000	3.6800	4.0000	1
343	1231	1310	16	9	Q3	1997	9.2000	3.2200	4.0000	1
343	821	1378	11	3	Q1	1997	4.6000	1.7480	2.0000	1
343	524	1389	6	11	Q4	1997	9.2000	4.0480	4.0000	1
343	0	1430	3	10	Q4	1997	6.9000	3.3120	3.0000	1
343	980	1626	13	3	Q1	1997	9.2000	4.6000	4.0000	1
343	0	1720	16	3	Q1	1997	9.2000	2.8520	4.0000	1
343	504	2218	7	2	Q1	1997	11.5000	4.2550	5.0000	1
343	0	2244	17	8	Q3	1997	11.5000	3.5650	5.0000	1
343	0	2272	17	2	Q1	1997	4.6000	2.2540	2.0000	1
343	524	2569	6	11	Q4	1997	9.2000	4.5080	4.0000	1
343	0	2878	3	9	Q3	1997	6.9000	2.2080	3.0000	1
343	1304	4231	17	7	Q3	1997	6.9000	2.5530	3.0000	1
343	0	4255	24	5	Q2	1997	9.2000	3.2200	4.0000	1
343	824	4273	11	4	Q2	1997	4.6000	2.0700	2.0000	1
343	0	4282	15	7	Q3	1997	4.6000	1.4720	2.0000	1
343	0	4417	3	1	Q1	1997	9.2000	3.8640	4.0000	1
343	0	4514	11	10	Q4	1997	6.9000	2.4150	3.0000	1
343	0	4541	3	2	Q1	1997	6.9000	2.6220	3.0000	1
343	0	4543	13	2	Q1	1997	6.9000	3.0360	3.0000	1
343	0	4832	15	8	Q3	1997	6.9000	3.1050	3.0000	1
343	1216	4925	16	2	Q1	1997	6.9000	2.5530	3.0000	1
343	0	5143	17	12	Q4	1997	4.6000	1.4260	2.0000	1
343	0	5373	24	9	Q3	1997	6.9000	2.2770	3.0000	1
343	0	5410	17	2	Q1	1997	6.9000	2.4150	3.0000	1
343	1142	5647	15	5	Q2	1997	6.9000	2.6910	3.0000	1
343	0	5723	15	4	Q2	1997	4.6000	1.7480	2.0000	1
343	0	5907	7	4	Q2	1997	9.2000	3.1280	4.0000	1
343	0	5907	7	12	Q4	1997	6.9000	2.8980	3.0000	1
343	820	6422	11	2	Q1	1997	4.6000	2.0240	2.0000	1
343	0	6494	6	4	Q2	1997	4.6000	1.7020	2.0000	1
343	0	6542	7	3	Q1	1997	4.6000	1.9320	2.0000	1
343	0	6712	16	9	Q3	1997	4.6000	2.2540	2.0000	1
343	0	7175	7	1	Q1	1997	4.6000	1.6560	2.0000	1
343	0	7319	13	12	Q4	1997	4.6000	1.7020	2.0000	1
343	0	7811	11	6	Q2	1997	6.9000	3.3810	3.0000	1
343	1143	8222	15	5	Q2	1997	9.2000	2.7600	4.0000	1
343	0	8235	22	1	Q1	1997	4.6000	2.2080	2.0000	1
343	0	8442	17	7	Q3	1997	9.2000	3.0360	4.0000	1
343	0	8485	15	12	Q4	1997	6.9000	2.8290	3.0000	1
343	510	8594	6	5	Q2	1997	6.9000	3.1740	3.0000	1
343	0	8994	17	9	Q3	1997	4.6000	1.7020	2.0000	1
343	0	9013	11	9	Q3	1997	6.9000	2.6220	3.0000	1
343	0	9146	22	10	Q4	1997	2.3000	0.7590	1.0000	1
343	0	9303	15	9	Q3	1997	6.9000	3.1740	3.0000	1
343	0	9473	15	3	Q1	1997	9.2000	3.4040	4.0000	1
343	0	9487	17	2	Q1	1997	4.6000	1.9780	2.0000	1
343	0	9642	3	7	Q3	1997	9.2000	2.8520	4.0000	1
343	0	10099	24	10	Q4	1997	6.9000	2.9670	3.0000	1
343	0	10173	16	3	Q1	1997	6.9000	3.3810	3.0000	1
344	0	190	13	4	Q2	1997	4.5600	1.5504	2.0000	1
344	0	630	24	3	Q1	1997	9.1200	3.1920	4.0000	1
344	0	924	3	4	Q2	1997	9.1200	4.1040	4.0000	1
344	0	1074	13	2	Q1	1997	6.8400	2.1888	3.0000	1
344	1220	1415	16	4	Q2	1997	6.8400	3.0780	3.0000	1
344	0	1445	15	11	Q4	1997	9.1200	2.9184	4.0000	1
344	0	1491	16	3	Q1	1997	6.8400	3.0096	3.0000	1
344	0	1491	16	12	Q4	1997	9.1200	3.3744	4.0000	1
344	0	1718	13	11	Q4	1997	9.1200	2.8272	4.0000	1
344	0	1736	13	5	Q2	1997	6.8400	2.9412	3.0000	1
344	0	1856	24	2	Q1	1997	6.8400	2.5992	3.0000	1
344	988	2151	13	7	Q3	1997	6.8400	2.3256	3.0000	1
344	0	2204	3	4	Q2	1997	9.1200	4.4688	4.0000	1
344	0	2448	16	9	Q3	1997	9.1200	3.4656	4.0000	1
344	0	2453	24	9	Q3	1997	4.5600	1.8240	2.0000	1
344	1214	2587	16	2	Q1	1997	6.8400	2.5992	3.0000	1
344	0	2729	15	6	Q2	1997	4.5600	2.1888	2.0000	1
344	0	2815	22	7	Q3	1997	4.5600	1.7784	2.0000	1
344	0	2921	16	8	Q3	1997	4.5600	1.7784	2.0000	1
344	0	3204	24	3	Q1	1997	4.5600	2.1888	2.0000	1
344	0	3486	15	12	Q4	1997	6.8400	2.1888	3.0000	1
344	829	3547	11	6	Q2	1997	6.8400	3.0780	3.0000	1
344	984	3548	13	5	Q2	1997	9.1200	3.8304	4.0000	1
344	521	3587	6	10	Q4	1997	6.8400	3.1464	3.0000	1
344	0	3742	11	2	Q1	1997	9.1200	4.4688	4.0000	1
344	523	3814	6	11	Q4	1997	6.8400	2.8728	3.0000	1
344	0	3816	3	2	Q1	1997	6.8400	2.2572	3.0000	1
344	1136	3905	15	2	Q1	1997	6.8400	3.2832	3.0000	1
344	1307	4099	17	8	Q3	1997	11.4000	4.2180	5.0000	1
344	1312	4099	17	10	Q4	1997	9.1200	3.8304	4.0000	1
344	0	4110	15	9	Q3	1997	4.5600	1.7784	2.0000	1
344	1303	4445	17	6	Q2	1997	9.1200	4.5600	4.0000	1
344	207	4541	3	11	Q4	1997	9.1200	3.8304	4.0000	1
344	0	4556	13	3	Q1	1997	6.8400	3.4200	3.0000	1
344	0	4564	17	4	Q2	1997	9.1200	3.8304	4.0000	1
344	0	4657	17	3	Q1	1997	4.5600	1.4136	2.0000	1
344	1235	4727	16	11	Q4	1997	6.8400	3.3516	3.0000	1
344	0	4903	3	8	Q3	1997	6.8400	2.3940	3.0000	1
344	0	5138	24	11	Q4	1997	6.8400	2.0520	3.0000	1
344	0	5346	3	8	Q3	1997	9.1200	4.1040	4.0000	1
344	0	5368	24	11	Q4	1997	6.8400	3.3516	3.0000	1
344	988	5530	13	7	Q3	1997	9.1200	3.1920	4.0000	1
344	0	5593	13	11	Q4	1997	6.8400	2.8044	3.0000	1
344	0	5777	7	7	Q3	1997	9.1200	3.5568	4.0000	1
344	1152	6026	15	9	Q3	1997	6.8400	3.4200	3.0000	1
344	508	6600	6	4	Q2	1997	4.5600	1.6416	2.0000	1
344	1850	6766	24	3	Q1	1997	9.1200	4.4688	4.0000	1
344	0	6902	15	6	Q2	1997	6.8400	3.0780	3.0000	1
344	821	7109	11	2	Q1	1997	6.8400	2.3940	3.0000	1
344	0	7157	15	11	Q4	1997	9.1200	4.0128	4.0000	1
344	0	7243	13	3	Q1	1997	6.8400	2.5992	3.0000	1
344	0	7433	11	5	Q2	1997	6.8400	2.1204	3.0000	1
344	0	7862	16	8	Q3	1997	9.1200	3.3744	4.0000	1
344	0	8199	17	7	Q3	1997	6.8400	3.0780	3.0000	1
344	195	8202	3	5	Q2	1997	6.8400	3.3516	3.0000	1
344	0	8393	11	7	Q3	1997	4.5600	2.2344	2.0000	1
344	0	8404	3	11	Q4	1997	6.8400	2.3256	3.0000	1
344	1134	8487	15	1	Q1	1997	6.8400	2.3940	3.0000	1
344	0	8577	23	6	Q2	1997	9.1200	2.9184	4.0000	1
344	0	8849	11	5	Q2	1997	6.8400	2.1888	3.0000	1
344	0	9536	24	4	Q2	1997	6.8400	2.1204	3.0000	1
344	1223	9728	16	6	Q2	1997	6.8400	2.3256	3.0000	1
345	821	64	11	3	Q1	1997	8.4400	3.3760	4.0000	1
345	0	304	13	11	Q4	1997	6.3300	2.0256	3.0000	1
345	126	372	2	10	Q4	1997	4.2200	1.5614	2.0000	1
345	0	398	13	9	Q3	1997	4.2200	1.6880	2.0000	1
345	0	422	13	10	Q4	1997	6.3300	1.8990	3.0000	1
345	0	446	13	10	Q4	1997	6.3300	3.0384	3.0000	1
345	0	532	13	6	Q2	1997	6.3300	2.9118	3.0000	1
345	0	644	13	5	Q2	1997	10.5500	3.2705	5.0000	1
345	0	880	11	1	Q1	1997	6.3300	2.8485	3.0000	1
345	0	1053	13	4	Q2	1997	4.2200	1.3082	2.0000	1
345	0	1144	6	12	Q4	1997	6.3300	1.9623	3.0000	1
345	0	1144	7	4	Q2	1997	8.4400	3.2072	4.0000	1
345	0	1442	3	4	Q2	1997	6.3300	2.7852	3.0000	1
345	0	1491	16	11	Q4	1997	8.4400	2.9540	4.0000	1
345	0	1498	24	7	Q3	1997	8.4400	3.6292	4.0000	1
345	0	1556	17	8	Q3	1997	6.3300	2.7852	3.0000	1
345	0	1861	15	11	Q4	1997	6.3300	2.3421	3.0000	1
345	0	1914	24	2	Q1	1997	4.2200	1.8146	2.0000	1
345	829	1964	11	6	Q2	1997	4.2200	1.3926	2.0000	1
345	0	2244	17	1	Q1	1997	10.5500	4.7475	5.0000	1
345	0	2378	16	3	Q1	1997	6.3300	2.1522	3.0000	1
345	0	2664	17	8	Q3	1997	6.3300	2.0889	3.0000	1
345	508	2757	6	4	Q2	1997	6.3300	1.9623	3.0000	1
345	0	3160	17	9	Q3	1997	6.3300	2.3421	3.0000	1
345	0	3239	17	4	Q2	1997	8.4400	3.7136	4.0000	1
345	0	3291	6	3	Q1	1997	4.2200	1.8990	2.0000	1
345	842	3401	11	12	Q4	1997	4.2200	1.7724	2.0000	1
345	821	3550	11	2	Q1	1997	6.3300	1.9623	3.0000	1
345	1235	3567	16	11	Q4	1997	6.3300	2.7852	3.0000	1
345	986	3647	13	6	Q2	1997	6.3300	2.0256	3.0000	1
345	0	4010	11	10	Q4	1997	4.2200	1.9412	2.0000	1
345	0	4275	24	9	Q3	1997	8.4400	2.9540	4.0000	1
345	0	4331	24	5	Q2	1997	8.4400	2.7852	4.0000	1
345	1869	4334	24	12	Q4	1997	6.3300	1.8990	3.0000	1
345	0	4445	17	12	Q4	1997	4.2200	1.6458	2.0000	1
345	0	4727	16	8	Q3	1997	6.3300	1.9623	3.0000	1
345	0	4875	13	3	Q1	1997	8.4400	2.7008	4.0000	1
345	1773	5019	23	4	Q2	1997	6.3300	2.7219	3.0000	1
345	0	5060	13	7	Q3	1997	6.3300	2.9118	3.0000	1
345	0	5086	6	12	Q4	1997	6.3300	3.1650	3.0000	1
345	0	6307	16	8	Q3	1997	10.5500	4.4310	5.0000	1
345	0	6362	14	5	Q2	1997	4.2200	1.9412	2.0000	1
345	0	6559	3	10	Q4	1997	4.2200	1.6458	2.0000	1
345	0	6647	17	7	Q3	1997	4.2200	1.8990	2.0000	1
345	0	6731	7	6	Q2	1997	8.4400	2.5320	4.0000	1
345	0	6733	13	3	Q1	1997	6.3300	2.7852	3.0000	1
345	0	7197	11	1	Q1	1997	8.4400	3.1228	4.0000	1
345	187	7822	3	2	Q1	1997	6.3300	2.4054	3.0000	1
345	0	7996	15	2	Q1	1997	4.2200	1.3082	2.0000	1
345	0	7997	13	12	Q4	1997	4.2200	1.5192	2.0000	1
345	0	8837	11	3	Q1	1997	8.4400	2.6164	4.0000	1
345	0	8907	3	9	Q3	1997	8.4400	2.8696	4.0000	1
345	0	9016	23	9	Q3	1997	8.4400	2.6164	4.0000	1
345	501	9019	7	1	Q1	1997	8.4400	3.3760	4.0000	1
345	1853	9381	24	5	Q2	1997	8.4400	2.9540	4.0000	1
345	836	9638	11	9	Q3	1997	4.2200	1.9412	2.0000	1
345	988	9673	13	7	Q3	1997	6.3300	2.3421	3.0000	1
345	0	9691	15	11	Q4	1997	10.5500	4.2200	5.0000	1
345	207	9781	3	11	Q4	1997	8.4400	2.7008	4.0000	1
345	0	9997	17	8	Q3	1997	6.3300	2.9751	3.0000	1
346	0	529	24	5	Q2	1997	4.2400	1.7808	2.0000	1
346	505	892	7	2	Q1	1997	6.3600	2.7984	3.0000	1
346	512	1198	7	6	Q2	1997	6.3600	2.7348	3.0000	1
346	0	1451	3	3	Q1	1997	8.4800	2.7136	4.0000	1
346	1307	1556	17	8	Q3	1997	6.3600	3.1164	3.0000	1
346	1866	1727	24	11	Q4	1997	8.4800	2.9680	4.0000	1
346	0	2035	15	2	Q1	1997	6.3600	2.4168	3.0000	1
346	0	2078	24	5	Q2	1997	4.2400	1.6536	2.0000	1
346	0	2302	15	11	Q4	1997	6.3600	3.1164	3.0000	1
346	0	3161	13	5	Q2	1997	8.4800	2.8832	4.0000	1
346	0	3207	15	4	Q2	1997	4.2400	1.7808	2.0000	1
346	0	3245	17	1	Q1	1997	6.3600	2.1624	3.0000	1
346	0	3291	7	3	Q1	1997	6.3600	2.5440	3.0000	1
346	517	3316	7	8	Q3	1997	6.3600	2.8620	3.0000	1
346	0	3567	16	5	Q2	1997	6.3600	3.1164	3.0000	1
346	1231	4391	16	9	Q3	1997	4.2400	1.5264	2.0000	1
346	0	4425	13	2	Q1	1997	6.3600	2.0988	3.0000	1
346	0	4584	11	11	Q4	1997	6.3600	3.1164	3.0000	1
346	0	4711	3	6	Q2	1997	4.2400	1.3568	2.0000	1
346	0	4906	11	11	Q4	1997	6.3600	2.9892	3.0000	1
346	0	5009	7	7	Q3	1997	4.2400	1.9080	2.0000	1
346	0	5865	15	12	Q4	1997	8.4800	3.1376	4.0000	1
346	0	6592	13	3	Q1	1997	8.4800	2.8832	4.0000	1
346	1866	6633	24	11	Q4	1997	6.3600	1.9716	3.0000	1
346	0	6716	6	8	Q3	1997	6.3600	3.1800	3.0000	1
346	0	6841	3	9	Q3	1997	6.3600	3.1164	3.0000	1
346	0	7820	24	8	Q3	1997	6.3600	1.9716	3.0000	1
346	0	8260	7	12	Q4	1997	6.3600	2.0988	3.0000	1
346	988	8274	13	7	Q3	1997	6.3600	1.9716	3.0000	1
346	0	8289	17	9	Q3	1997	6.3600	2.7984	3.0000	1
346	0	8311	23	5	Q2	1997	6.3600	1.9716	3.0000	1
346	0	8414	17	5	Q2	1997	6.3600	2.2260	3.0000	1
346	0	8452	16	5	Q2	1997	6.3600	2.3532	3.0000	1
346	0	8457	7	9	Q3	1997	8.4800	3.3920	4.0000	1
346	821	8886	11	3	Q1	1997	8.4800	3.3920	4.0000	1
346	0	9040	16	11	Q4	1997	8.4800	3.2224	4.0000	1
346	0	9172	24	12	Q4	1997	6.3600	3.1800	3.0000	1
346	0	9279	7	10	Q4	1997	8.4800	3.3920	4.0000	1
346	0	9512	23	7	Q3	1997	4.2400	1.4416	2.0000	1
346	506	9603	6	3	Q1	1997	6.3600	2.4804	3.0000	1
346	0	10087	24	5	Q2	1997	4.2400	1.8656	2.0000	1
347	207	76	3	11	Q4	1997	3.6000	1.3680	3.0000	1
347	0	115	7	7	Q3	1997	3.6000	1.3320	3.0000	1
347	1235	1297	16	11	Q4	1997	3.6000	1.2960	3.0000	1
347	0	1329	15	7	Q3	1997	2.4000	1.1760	2.0000	1
347	0	1378	11	5	Q2	1997	2.4000	1.1760	2.0000	1
347	0	1696	22	8	Q3	1997	3.6000	1.6920	3.0000	1
347	0	2224	16	12	Q4	1997	2.4000	1.1040	2.0000	1
347	0	2295	17	2	Q1	1997	3.6000	1.1160	3.0000	1
347	833	2791	11	8	Q3	1997	4.8000	1.8720	4.0000	1
347	1078	3208	14	12	Q4	1997	2.4000	1.1520	2.0000	1
347	0	3227	24	1	Q1	1997	4.8000	1.6800	4.0000	1
347	0	3655	7	6	Q2	1997	3.6000	1.4040	3.0000	1
347	0	3819	23	8	Q3	1997	4.8000	2.3040	4.0000	1
347	0	3937	13	6	Q2	1997	4.8000	1.8720	4.0000	1
347	0	3981	6	6	Q2	1997	3.6000	1.1160	3.0000	1
347	516	4407	7	8	Q3	1997	3.6000	1.5480	3.0000	1
347	0	4518	13	3	Q1	1997	3.6000	1.6200	3.0000	1
347	0	5037	24	1	Q1	1997	3.6000	1.1160	3.0000	1
347	826	5123	11	5	Q2	1997	4.8000	2.0160	4.0000	1
347	0	5419	17	10	Q4	1997	3.6000	1.1520	3.0000	1
347	0	5499	11	8	Q3	1997	3.6000	1.2240	3.0000	1
347	0	5628	14	10	Q4	1997	1.2000	0.6000	1.0000	1
347	0	5726	15	8	Q3	1997	3.6000	1.1520	3.0000	1
347	0	5820	17	3	Q1	1997	3.6000	1.4040	3.0000	1
347	0	5978	7	11	Q4	1997	6.0000	2.3400	5.0000	1
347	0	6113	16	5	Q2	1997	2.4000	0.9600	2.0000	1
347	0	6347	17	9	Q3	1997	3.6000	1.2240	3.0000	1
347	0	6630	24	7	Q3	1997	3.6000	1.6200	3.0000	1
347	0	6647	17	12	Q4	1997	4.8000	2.3520	4.0000	1
347	0	6778	24	2	Q1	1997	3.6000	1.7280	3.0000	1
347	0	6995	11	5	Q2	1997	4.8000	2.0160	4.0000	1
347	818	7828	11	1	Q1	1997	3.6000	1.1880	3.0000	1
347	0	7878	15	1	Q1	1997	3.6000	1.5840	3.0000	1
347	0	8059	17	12	Q4	1997	2.4000	1.0560	2.0000	1
347	1304	8074	17	7	Q3	1997	4.8000	1.5360	4.0000	1
347	523	8159	6	11	Q4	1997	4.8000	1.6800	4.0000	1
347	0	8172	17	6	Q2	1997	2.4000	0.7920	2.0000	1
347	1694	8235	22	4	Q2	1997	2.4000	1.1520	2.0000	1
347	0	8250	15	4	Q2	1997	4.8000	1.8720	4.0000	1
347	1845	8253	24	1	Q1	1997	3.6000	1.2240	3.0000	1
347	0	8304	13	11	Q4	1997	4.8000	2.3520	4.0000	1
347	0	8304	13	12	Q4	1997	4.8000	1.4880	4.0000	1
347	0	8401	14	1	Q1	1997	2.4000	0.9600	2.0000	1
347	0	8463	23	7	Q3	1997	3.6000	1.4400	3.0000	1
347	0	8862	11	3	Q1	1997	3.6000	1.8000	3.0000	1
347	0	8892	13	3	Q1	1997	3.6000	1.1160	3.0000	1
347	0	8892	13	9	Q3	1997	3.6000	1.1160	3.0000	1
347	0	8946	23	3	Q1	1997	3.6000	1.4040	3.0000	1
347	0	8994	17	10	Q4	1997	2.4000	1.0080	2.0000	1
347	0	9063	23	5	Q2	1997	3.6000	1.3320	3.0000	1
347	0	9633	7	8	Q3	1997	4.8000	1.9680	4.0000	1
347	1856	9858	24	6	Q2	1997	7.2000	3.3840	6.0000	1
347	0	9873	15	8	Q3	1997	4.8000	2.3520	4.0000	1
348	0	208	13	3	Q1	1997	2.4600	1.0332	2.0000	1
348	0	335	17	2	Q1	1997	4.9200	1.6236	4.0000	1
348	0	374	15	12	Q4	1997	3.6900	1.4022	3.0000	1
348	0	446	13	7	Q3	1997	2.4600	1.0086	2.0000	1
348	1314	617	17	11	Q4	1997	4.9200	1.9188	4.0000	1
348	0	619	13	6	Q2	1997	3.6900	1.5498	3.0000	1
348	0	740	11	6	Q2	1997	4.9200	1.9188	4.0000	1
348	0	780	13	4	Q2	1997	3.6900	1.7712	3.0000	1
348	0	878	3	10	Q4	1997	3.6900	1.3284	3.0000	1
348	0	1023	6	8	Q3	1997	4.9200	1.7220	4.0000	1
348	517	1331	7	8	Q3	1997	3.6900	1.6236	3.0000	1
348	0	1379	7	10	Q4	1997	3.6900	1.2546	3.0000	1
348	0	1474	15	2	Q1	1997	2.4600	1.1808	2.0000	1
348	0	1607	17	12	Q4	1997	4.9200	2.4108	4.0000	1
348	516	1743	7	8	Q3	1997	3.6900	1.2177	3.0000	1
348	0	1772	15	4	Q2	1997	3.6900	1.7712	3.0000	1
348	0	1838	24	6	Q2	1997	2.4600	0.9102	2.0000	1
348	0	2019	16	5	Q2	1997	4.9200	2.4108	4.0000	1
348	0	2067	17	3	Q1	1997	3.6900	1.4760	3.0000	1
348	0	2448	16	12	Q4	1997	3.6900	1.7712	3.0000	1
348	0	2682	23	2	Q1	1997	3.6900	1.3284	3.0000	1
348	0	2927	7	11	Q4	1997	4.9200	1.5252	4.0000	1
348	0	3436	11	10	Q4	1997	3.6900	1.2177	3.0000	1
348	0	3533	3	9	Q3	1997	3.6900	1.6236	3.0000	1
348	0	3589	13	7	Q3	1997	4.9200	2.0172	4.0000	1
348	0	4118	17	7	Q3	1997	3.6900	1.7712	3.0000	1
348	0	4191	7	3	Q1	1997	2.4600	1.0332	2.0000	1
348	1141	4291	15	4	Q2	1997	2.4600	1.1316	2.0000	1
348	199	4417	3	7	Q3	1997	4.9200	1.5744	4.0000	1
348	1711	4557	22	12	Q4	1997	1.2300	0.4059	1.0000	1
348	0	4567	23	8	Q3	1997	4.9200	1.8204	4.0000	1
348	0	4725	7	9	Q3	1997	3.6900	1.2177	3.0000	1
348	1228	4767	16	8	Q3	1997	3.6900	1.5498	3.0000	1
348	0	4973	17	9	Q3	1997	3.6900	1.2546	3.0000	1
348	982	5329	13	4	Q2	1997	3.6900	1.3653	3.0000	1
348	0	5612	15	6	Q2	1997	3.6900	1.6236	3.0000	1
348	0	6351	11	6	Q2	1997	3.6900	1.7712	3.0000	1
348	0	6352	13	11	Q4	1997	4.9200	2.2632	4.0000	1
348	0	6529	17	2	Q1	1997	3.6900	1.7712	3.0000	1
348	0	6826	6	3	Q1	1997	3.6900	1.2915	3.0000	1
348	0	6949	15	4	Q2	1997	3.6900	1.1070	3.0000	1
348	0	7457	13	1	Q1	1997	2.4600	0.9348	2.0000	1
348	0	8241	17	2	Q1	1997	3.6900	1.6605	3.0000	1
348	0	8272	7	10	Q4	1997	4.9200	1.4760	4.0000	1
348	513	8296	6	6	Q2	1997	6.1500	3.0135	5.0000	1
348	207	8404	3	11	Q4	1997	3.6900	1.2546	3.0000	1
348	0	8500	17	3	Q1	1997	3.6900	1.2546	3.0000	1
348	0	8921	13	5	Q2	1997	4.9200	1.5252	4.0000	1
348	0	9401	13	2	Q1	1997	3.6900	1.7343	3.0000	1
348	0	9524	3	9	Q3	1997	3.6900	1.4760	3.0000	1
348	0	9533	24	6	Q2	1997	4.9200	1.8204	4.0000	1
348	1150	9567	15	8	Q3	1997	3.6900	1.7712	3.0000	1
348	0	10126	7	11	Q4	1997	3.6900	1.1439	3.0000	1
349	0	169	13	12	Q4	1997	9.3600	3.9312	4.0000	1
349	1225	430	16	7	Q3	1997	7.0200	2.2464	3.0000	1
349	0	625	13	3	Q1	1997	7.0200	3.2994	3.0000	1
349	0	760	3	1	Q1	1997	9.3600	3.8376	4.0000	1
349	0	1147	13	12	Q4	1997	7.0200	3.5100	3.0000	1
349	0	1215	7	12	Q4	1997	9.3600	3.2760	4.0000	1
349	1225	1310	16	7	Q3	1997	7.0200	3.0888	3.0000	1
349	0	1330	13	8	Q3	1997	4.6800	2.3400	2.0000	1
349	1314	1337	17	11	Q4	1997	4.6800	1.8252	2.0000	1
349	0	2224	16	1	Q1	1997	9.3600	3.6504	4.0000	1
349	0	2344	7	3	Q1	1997	4.6800	2.0124	2.0000	1
349	1850	2359	24	3	Q1	1997	4.6800	2.0124	2.0000	1
349	1866	2405	24	11	Q4	1997	4.6800	1.6848	2.0000	1
349	0	2422	13	6	Q2	1997	4.6800	1.7316	2.0000	1
349	0	2872	2	12	Q4	1997	4.6800	1.9188	2.0000	1
349	1304	3000	17	7	Q3	1997	7.0200	2.5974	3.0000	1
349	0	3130	13	8	Q3	1997	7.0200	3.3696	3.0000	1
349	0	3158	15	7	Q3	1997	7.0200	2.3166	3.0000	1
349	0	3257	24	1	Q1	1997	7.0200	2.1762	3.0000	1
349	1314	3310	17	11	Q4	1997	7.0200	2.3868	3.0000	1
349	0	3422	23	7	Q3	1997	4.6800	2.2932	2.0000	1
349	0	3928	23	12	Q4	1997	7.0200	2.1762	3.0000	1
349	0	4204	17	11	Q4	1997	9.3600	3.0888	4.0000	1
349	0	4373	11	3	Q1	1997	7.0200	3.1590	3.0000	1
349	0	4405	13	6	Q2	1997	7.0200	3.2292	3.0000	1
349	0	4606	3	11	Q4	1997	4.6800	1.4040	2.0000	1
349	0	4695	13	10	Q4	1997	4.6800	1.7316	2.0000	1
349	0	4858	17	4	Q2	1997	7.0200	2.9484	3.0000	1
349	1077	5154	14	11	Q4	1997	2.3400	0.7722	1.0000	1
349	0	5158	3	10	Q4	1997	4.6800	2.1060	2.0000	1
349	0	5302	11	3	Q1	1997	7.0200	2.3166	3.0000	1
349	0	5738	3	8	Q3	1997	7.0200	3.4398	3.0000	1
349	0	5925	15	2	Q1	1997	11.7000	4.3290	5.0000	1
349	501	6439	7	1	Q1	1997	9.3600	2.9016	4.0000	1
349	0	6490	7	10	Q4	1997	7.0200	2.3868	3.0000	1
349	0	6511	7	4	Q2	1997	9.3600	3.6504	4.0000	1
349	0	6529	17	4	Q2	1997	4.6800	1.8720	2.0000	1
349	0	6531	13	4	Q2	1997	4.6800	1.5444	2.0000	1
349	1869	6741	24	12	Q4	1997	7.0200	3.1590	3.0000	1
349	0	6866	17	2	Q1	1997	7.0200	2.9484	3.0000	1
349	0	7035	6	8	Q3	1997	4.6800	1.9188	2.0000	1
349	0	7297	11	5	Q2	1997	7.0200	2.5272	3.0000	1
349	0	7607	17	7	Q3	1997	9.3600	4.3056	4.0000	1
349	0	7624	11	7	Q3	1997	7.0200	2.8080	3.0000	1
349	205	7704	3	10	Q4	1997	9.3600	4.5864	4.0000	1
349	0	7845	13	1	Q1	1997	4.6800	1.8252	2.0000	1
349	1236	7862	16	12	Q4	1997	9.3600	3.0888	4.0000	1
349	0	7942	24	10	Q4	1997	9.3600	3.0888	4.0000	1
349	1866	7942	24	11	Q4	1997	9.3600	4.2120	4.0000	1
349	195	8003	3	5	Q2	1997	4.6800	1.5912	2.0000	1
349	0	8053	24	4	Q2	1997	9.3600	4.5864	4.0000	1
349	0	8059	17	9	Q3	1997	4.6800	2.0124	2.0000	1
349	0	8172	17	5	Q2	1997	7.0200	2.3166	3.0000	1
349	1773	8206	23	4	Q2	1997	11.7000	5.2650	5.0000	1
349	0	8266	7	4	Q2	1997	9.3600	4.3992	4.0000	1
349	0	8275	16	1	Q1	1997	9.3600	4.6800	4.0000	1
349	0	8374	3	3	Q1	1997	9.3600	3.7440	4.0000	1
349	513	8782	6	6	Q2	1997	7.0200	2.2464	3.0000	1
349	1768	9016	23	2	Q1	1997	7.0200	3.3696	3.0000	1
349	0	9322	15	12	Q4	1997	7.0200	2.5272	3.0000	1
349	1304	9469	17	7	Q3	1997	7.0200	2.3166	3.0000	1
349	0	9501	13	7	Q3	1997	7.0200	2.8782	3.0000	1
349	0	9510	16	5	Q2	1997	9.3600	3.0888	4.0000	1
349	1869	9757	24	12	Q4	1997	7.0200	2.1762	3.0000	1
349	0	9867	13	11	Q4	1997	9.3600	3.3696	4.0000	1
349	0	9891	23	10	Q4	1997	7.0200	2.2464	3.0000	1
349	504	10144	7	2	Q1	1997	7.0200	2.1762	3.0000	1
350	0	50	7	9	Q3	1997	6.5200	2.8036	4.0000	1
350	992	280	13	9	Q3	1997	6.5200	2.4124	4.0000	1
350	0	748	24	4	Q2	1997	4.8900	1.5159	3.0000	1
350	0	1082	15	11	Q4	1997	6.5200	3.0644	4.0000	1
350	512	1198	7	6	Q2	1997	4.8900	1.9560	3.0000	1
350	0	1205	15	9	Q3	1997	6.5200	2.0864	4.0000	1
350	1152	1205	15	9	Q3	1997	4.8900	1.5159	3.0000	1
350	0	1599	6	11	Q4	1997	3.2600	1.1736	2.0000	1
350	0	1730	11	3	Q1	1997	6.5200	2.1516	4.0000	1
350	1856	1856	24	6	Q2	1997	6.5200	2.0212	4.0000	1
350	0	1991	13	7	Q3	1997	4.8900	1.7604	3.0000	1
350	0	2171	23	11	Q4	1997	4.8900	1.7604	3.0000	1
350	0	2201	16	1	Q1	1997	3.2600	1.2714	2.0000	1
350	514	2523	7	7	Q3	1997	4.8900	2.4450	3.0000	1
350	0	2599	7	6	Q2	1997	4.8900	1.7115	3.0000	1
350	0	2639	15	9	Q3	1997	3.2600	1.3692	2.0000	1
350	0	2695	13	8	Q3	1997	4.8900	1.6137	3.0000	1
350	522	2876	6	10	Q4	1997	4.8900	2.3961	3.0000	1
350	0	2921	16	6	Q2	1997	4.8900	1.7115	3.0000	1
350	0	2924	3	2	Q1	1997	8.1500	3.0970	5.0000	1
350	0	3099	7	6	Q2	1997	4.8900	2.3472	3.0000	1
350	0	3239	17	4	Q2	1997	4.8900	1.7115	3.0000	1
350	0	3716	17	5	Q2	1997	6.5200	2.0212	4.0000	1
350	0	3929	15	5	Q2	1997	4.8900	1.9071	3.0000	1
350	1847	3935	24	2	Q1	1997	4.8900	2.1027	3.0000	1
350	0	3938	13	9	Q3	1997	6.5200	2.5428	4.0000	1
350	0	4094	16	4	Q2	1997	4.8900	2.3961	3.0000	1
350	0	4151	7	11	Q4	1997	3.2600	1.2388	2.0000	1
350	0	4618	3	1	Q1	1997	4.8900	1.7604	3.0000	1
350	0	5295	16	10	Q4	1997	6.5200	2.8036	4.0000	1
350	0	5626	7	12	Q4	1997	6.5200	2.0864	4.0000	1
350	504	5655	7	2	Q1	1997	6.5200	3.1296	4.0000	1
350	0	5723	15	4	Q2	1997	4.8900	1.8582	3.0000	1
350	1154	6134	15	10	Q4	1997	3.2600	1.3692	2.0000	1
350	0	6541	23	9	Q3	1997	3.2600	1.1736	2.0000	1
350	0	6888	23	11	Q4	1997	4.8900	1.5648	3.0000	1
350	0	6936	17	2	Q1	1997	3.2600	1.4996	2.0000	1
350	0	7359	13	6	Q2	1997	4.8900	2.2005	3.0000	1
350	0	7607	17	5	Q2	1997	4.8900	2.1516	3.0000	1
350	185	7743	3	1	Q1	1997	4.8900	1.7604	3.0000	1
350	0	8133	6	11	Q4	1997	4.8900	1.7604	3.0000	1
350	0	8336	17	1	Q1	1997	4.8900	2.1516	3.0000	1
350	0	8472	17	9	Q3	1997	4.8900	2.3961	3.0000	1
350	0	8577	23	10	Q4	1997	4.8900	1.5648	3.0000	1
350	0	8598	7	10	Q4	1997	6.5200	2.9992	4.0000	1
350	526	8598	7	12	Q4	1997	4.8900	2.0049	3.0000	1
350	0	9040	16	7	Q3	1997	3.2600	1.3692	2.0000	1
350	0	9256	13	11	Q4	1997	4.8900	1.6626	3.0000	1
350	0	9263	16	7	Q3	1997	4.8900	2.1516	3.0000	1
350	0	9420	13	8	Q3	1997	4.8900	1.6626	3.0000	1
350	0	9535	11	10	Q4	1997	4.8900	1.5648	3.0000	1
350	0	9580	15	11	Q4	1997	4.8900	2.0538	3.0000	1
350	0	9598	6	11	Q4	1997	6.5200	2.5428	4.0000	1
350	0	9715	17	12	Q4	1997	6.5200	2.0212	4.0000	1
350	0	9826	13	6	Q2	1997	3.2600	0.9780	2.0000	1
350	1136	10168	15	2	Q1	1997	4.8900	1.6626	3.0000	1
351	0	44	6	4	Q2	1997	8.2800	3.2292	3.0000	1
351	1142	582	15	5	Q2	1997	8.2800	2.7324	3.0000	1
351	0	662	11	9	Q3	1997	8.2800	3.6432	3.0000	1
351	0	849	6	11	Q4	1997	11.0400	5.2992	4.0000	1
351	504	975	7	2	Q1	1997	8.2800	2.4840	3.0000	1
351	0	1153	13	10	Q4	1997	5.5200	2.0976	2.0000	1
351	0	1159	11	11	Q4	1997	8.2800	3.7260	3.0000	1
351	0	1490	13	7	Q3	1997	5.5200	1.9872	2.0000	1
351	0	1613	7	9	Q3	1997	5.5200	1.7664	2.0000	1
351	0	1701	13	11	Q4	1997	8.2800	2.4840	3.0000	1
351	508	1868	6	4	Q2	1997	5.5200	2.2080	2.0000	1
351	1235	2224	16	11	Q4	1997	5.5200	2.3184	2.0000	1
351	1138	2226	15	3	Q1	1997	5.5200	2.4840	2.0000	1
351	0	2441	17	9	Q3	1997	8.2800	3.8088	3.0000	1
351	0	2445	6	11	Q4	1997	5.5200	2.0976	2.0000	1
351	0	2727	24	3	Q1	1997	5.5200	2.0424	2.0000	1
351	0	2769	16	8	Q3	1997	8.2800	2.5668	3.0000	1
351	0	3038	2	5	Q2	1997	2.7600	1.1592	1.0000	1
351	0	3239	17	4	Q2	1997	8.2800	3.3120	3.0000	1
351	1859	3900	24	8	Q3	1997	8.2800	2.5668	3.0000	1
351	0	3907	24	10	Q4	1997	8.2800	3.4776	3.0000	1
351	0	4029	17	10	Q4	1997	8.2800	4.1400	3.0000	1
351	0	4075	3	7	Q3	1997	11.0400	3.7536	4.0000	1
351	0	4175	16	1	Q1	1997	5.5200	2.4288	2.0000	1
351	0	4292	7	11	Q4	1997	8.2800	3.3120	3.0000	1
351	1303	4522	17	6	Q2	1997	11.0400	3.8640	4.0000	1
351	0	4528	15	3	Q1	1997	5.5200	2.1528	2.0000	1
351	513	5023	6	6	Q2	1997	8.2800	2.9808	3.0000	1
351	0	5123	11	9	Q3	1997	11.0400	3.4224	4.0000	1
351	0	5230	13	10	Q4	1997	11.0400	3.4224	4.0000	1
351	0	5376	3	11	Q4	1997	11.0400	3.8640	4.0000	1
351	1694	5453	22	4	Q2	1997	5.5200	1.9320	2.0000	1
351	818	5715	11	1	Q1	1997	8.2800	4.1400	3.0000	1
351	201	5944	3	8	Q3	1997	5.5200	2.0424	2.0000	1
351	112	6319	2	3	Q1	1997	5.5200	1.7664	2.0000	1
351	0	6347	17	9	Q3	1997	8.2800	3.0636	3.0000	1
351	0	6355	6	9	Q3	1997	8.2800	3.4776	3.0000	1
351	0	7368	11	1	Q1	1997	8.2800	3.3948	3.0000	1
351	1066	7419	14	6	Q2	1997	5.5200	2.5392	2.0000	1
351	0	7439	7	3	Q1	1997	11.0400	4.1952	4.0000	1
351	0	7599	6	10	Q4	1997	5.5200	1.8216	2.0000	1
351	829	7852	11	6	Q2	1997	8.2800	2.5668	3.0000	1
351	0	7904	6	12	Q4	1997	8.2800	3.1464	3.0000	1
351	0	8117	11	4	Q2	1997	11.0400	3.7536	4.0000	1
351	0	8463	23	7	Q3	1997	8.2800	3.4776	3.0000	1
351	0	8624	7	9	Q3	1997	11.0400	3.5328	4.0000	1
351	829	8720	11	6	Q2	1997	5.5200	2.4840	2.0000	1
351	0	8919	13	1	Q1	1997	5.5200	1.9872	2.0000	1
351	0	9080	11	4	Q2	1997	8.2800	4.1400	3.0000	1
351	837	9080	11	10	Q4	1997	11.0400	3.5328	4.0000	1
351	505	9390	7	2	Q1	1997	8.2800	3.7260	3.0000	1
351	0	9512	23	4	Q2	1997	11.0400	3.5328	4.0000	1
351	0	9571	11	1	Q1	1997	5.5200	2.7048	2.0000	1
351	0	9671	13	7	Q3	1997	5.5200	1.8768	2.0000	1
351	0	9862	7	1	Q1	1997	8.2800	3.6432	3.0000	1
351	0	9951	3	12	Q4	1997	5.5200	2.7048	2.0000	1
351	0	9974	7	9	Q3	1997	11.0400	4.5264	4.0000	1
351	1146	10227	15	7	Q3	1997	8.2800	2.5668	3.0000	1
352	1771	354	23	3	Q1	1997	2.0100	0.8643	3.0000	1
352	0	511	16	10	Q4	1997	2.0100	0.6030	3.0000	1
352	0	846	24	5	Q2	1997	2.0100	0.7236	3.0000	1
352	0	1066	14	3	Q1	1997	1.3400	0.4556	2.0000	1
352	0	1379	7	10	Q4	1997	2.0100	0.9045	3.0000	1
352	0	1409	24	6	Q2	1997	1.3400	0.5762	2.0000	1
352	0	1594	11	11	Q4	1997	2.0100	0.8643	3.0000	1
352	0	1649	24	8	Q3	1997	2.0100	0.9648	3.0000	1
352	504	1683	6	2	Q1	1997	2.0100	0.6030	3.0000	1
352	0	1734	2	6	Q2	1997	0.6700	0.3149	1.0000	1
352	0	2075	13	9	Q3	1997	2.0100	0.6231	3.0000	1
352	0	2572	6	12	Q4	1997	2.0100	0.9648	3.0000	1
352	1765	2682	23	1	Q1	1997	2.0100	0.8643	3.0000	1
352	1138	3749	15	3	Q1	1997	2.0100	0.9849	3.0000	1
352	0	4239	17	9	Q3	1997	2.0100	0.9447	3.0000	1
352	0	4342	13	5	Q2	1997	2.6800	1.2060	4.0000	1
352	0	5024	15	11	Q4	1997	2.0100	0.7236	3.0000	1
352	0	5158	3	4	Q2	1997	2.0100	0.7437	3.0000	1
352	0	5206	13	7	Q3	1997	2.0100	0.6834	3.0000	1
352	187	5216	3	2	Q1	1997	2.0100	0.6834	3.0000	1
352	513	5663	6	6	Q2	1997	2.6800	1.2328	4.0000	1
352	0	5801	24	1	Q1	1997	2.0100	0.6030	3.0000	1
352	976	6082	13	1	Q1	1997	3.3500	1.2395	5.0000	1
352	0	6132	3	9	Q3	1997	2.0100	0.6231	3.0000	1
352	0	6348	16	1	Q1	1997	2.0100	0.7839	3.0000	1
352	0	6741	24	3	Q1	1997	2.6800	0.9380	4.0000	1
352	0	7366	3	2	Q1	1997	2.0100	0.7035	3.0000	1
352	506	7535	6	3	Q1	1997	2.0100	0.9849	3.0000	1
352	0	7738	15	8	Q3	1997	2.0100	0.9447	3.0000	1
352	0	8351	16	5	Q2	1997	1.3400	0.5896	2.0000	1
352	0	8472	17	7	Q3	1997	1.3400	0.6030	2.0000	1
352	0	8500	17	6	Q2	1997	1.3400	0.6030	2.0000	1
352	0	9256	13	2	Q1	1997	2.0100	0.6834	3.0000	1
352	0	9387	6	11	Q4	1997	2.0100	0.6030	3.0000	1
352	199	9524	3	7	Q3	1997	1.3400	0.6566	2.0000	1
352	1157	9570	15	12	Q4	1997	2.6800	1.2328	4.0000	1
352	0	9928	16	12	Q4	1997	1.3400	0.4020	2.0000	1
352	1233	10173	16	10	Q4	1997	2.0100	0.6432	3.0000	1
353	0	910	15	9	Q3	1997	4.7100	2.1666	3.0000	1
353	0	924	3	8	Q3	1997	6.2800	2.3864	4.0000	1
353	521	937	6	10	Q4	1997	4.7100	2.1195	3.0000	1
353	1235	976	16	11	Q4	1997	6.2800	1.8840	4.0000	1
353	976	1142	13	1	Q1	1997	3.1400	1.1618	2.0000	1
353	0	1266	13	7	Q3	1997	6.2800	3.0772	4.0000	1
353	0	1330	13	8	Q3	1997	7.8500	3.9250	5.0000	1
353	1220	1415	16	4	Q2	1997	3.1400	1.0990	2.0000	1
353	0	1528	16	3	Q1	1997	6.2800	2.7632	4.0000	1
353	0	1916	13	8	Q3	1997	4.7100	1.8840	3.0000	1
353	0	1917	23	8	Q3	1997	4.7100	2.0724	3.0000	1
353	0	1983	17	5	Q2	1997	4.7100	1.4601	3.0000	1
353	0	2075	13	5	Q2	1997	6.2800	2.6376	4.0000	1
353	1157	2346	15	12	Q4	1997	6.2800	2.3864	4.0000	1
353	1845	2361	24	1	Q1	1997	6.2800	3.1400	4.0000	1
353	0	2689	3	6	Q2	1997	4.7100	1.8369	3.0000	1
353	0	3114	7	4	Q2	1997	4.7100	2.3079	3.0000	1
353	0	3503	6	1	Q1	1997	4.7100	2.3079	3.0000	1
353	0	3676	3	7	Q3	1997	6.2800	2.1352	4.0000	1
353	0	4094	16	8	Q3	1997	7.8500	3.2185	5.0000	1
353	1138	4310	15	3	Q1	1997	6.2800	2.3236	4.0000	1
353	0	4434	15	10	Q4	1997	6.2800	2.2608	4.0000	1
353	0	4507	13	4	Q2	1997	4.7100	1.5543	3.0000	1
353	0	4552	17	10	Q4	1997	4.7100	2.0724	3.0000	1
353	1769	4609	23	3	Q1	1997	4.7100	1.4601	3.0000	1
353	0	4666	13	1	Q1	1997	3.1400	1.3502	2.0000	1
353	0	4824	3	11	Q4	1997	3.1400	1.2874	2.0000	1
353	0	5226	6	12	Q4	1997	3.1400	1.0990	2.0000	1
353	0	5256	17	3	Q1	1997	4.7100	2.1666	3.0000	1
353	0	5256	17	4	Q2	1997	3.1400	1.3188	2.0000	1
353	0	5303	17	12	Q4	1997	3.1400	1.3188	2.0000	1
353	0	5379	17	2	Q1	1997	4.7100	2.1666	3.0000	1
353	1314	5501	17	11	Q4	1997	7.8500	3.6110	5.0000	1
353	0	5553	6	2	Q1	1997	6.2800	2.3864	4.0000	1
353	0	5590	17	1	Q1	1997	6.2800	2.5120	4.0000	1
353	0	5686	3	8	Q3	1997	4.7100	1.9782	3.0000	1
353	0	5733	11	6	Q2	1997	4.7100	1.4130	3.0000	1
353	0	5991	3	3	Q1	1997	4.7100	1.5543	3.0000	1
353	0	6526	13	7	Q3	1997	4.7100	1.5543	3.0000	1
353	0	6559	3	6	Q2	1997	4.7100	2.3079	3.0000	1
353	0	6559	3	12	Q4	1997	4.7100	2.3079	3.0000	1
353	0	6936	17	10	Q4	1997	4.7100	1.8840	3.0000	1
353	526	6994	7	12	Q4	1997	6.2800	2.4492	4.0000	1
353	842	7215	11	12	Q4	1997	3.1400	1.2874	2.0000	1
353	1847	7340	24	2	Q1	1997	6.2800	2.0724	4.0000	1
353	0	7354	3	3	Q1	1997	4.7100	1.4601	3.0000	1
353	524	7408	6	11	Q4	1997	3.1400	1.5072	2.0000	1
353	515	7605	6	7	Q3	1997	7.8500	2.9830	5.0000	1
353	984	7721	13	5	Q2	1997	4.7100	1.5543	3.0000	1
353	0	8110	13	1	Q1	1997	6.2800	2.4492	4.0000	1
353	0	8189	17	4	Q2	1997	4.7100	1.5543	3.0000	1
353	0	8734	7	5	Q2	1997	6.2800	2.8888	4.0000	1
353	0	9040	16	7	Q3	1997	4.7100	1.9782	3.0000	1
353	524	9558	6	11	Q4	1997	6.2800	2.8260	4.0000	1
353	0	9648	13	3	Q1	1997	4.7100	1.5543	3.0000	1
353	0	9697	23	6	Q2	1997	4.7100	2.1666	3.0000	1
353	0	9794	2	5	Q2	1997	4.7100	2.3079	3.0000	1
353	187	9881	3	2	Q1	1997	6.2800	1.9468	4.0000	1
353	0	9997	17	6	Q2	1997	4.7100	1.4601	3.0000	1
353	0	10031	24	6	Q2	1997	6.2800	2.5120	4.0000	1
353	0	10111	3	3	Q1	1997	4.7100	1.6485	3.0000	1
353	0	10273	17	7	Q3	1997	3.1400	1.5386	2.0000	1
354	1847	323	24	2	Q1	1997	4.5000	1.7550	2.0000	1
354	0	530	24	4	Q2	1997	6.7500	2.9700	3.0000	1
354	0	910	15	7	Q3	1997	9.0000	3.3300	4.0000	1
354	0	941	13	5	Q2	1997	4.5000	2.2050	2.0000	1
354	980	1071	13	3	Q1	1997	4.5000	2.1600	2.0000	1
354	0	1254	15	1	Q1	1997	9.0000	4.4100	4.0000	1
354	0	1436	14	10	Q4	1997	2.2500	0.7425	1.0000	1
354	0	1573	24	12	Q4	1997	6.7500	3.3075	3.0000	1
354	837	1729	11	10	Q4	1997	4.5000	2.2050	2.0000	1
354	0	2035	15	11	Q4	1997	9.0000	3.0600	4.0000	1
354	0	2110	11	7	Q3	1997	4.5000	1.4850	2.0000	1
354	0	2126	2	2	Q1	1997	2.2500	0.9225	1.0000	1
354	0	2293	7	5	Q2	1997	9.0000	3.4200	4.0000	1
354	0	2373	13	7	Q3	1997	6.7500	3.2400	3.0000	1
354	1851	2466	24	4	Q2	1997	6.7500	2.4300	3.0000	1
354	0	2695	13	1	Q1	1997	11.2500	4.6125	5.0000	1
354	1293	2966	17	1	Q1	1997	4.5000	1.6650	2.0000	1
354	1845	3166	24	1	Q1	1997	4.5000	1.7550	2.0000	1
354	980	3271	13	3	Q1	1997	6.7500	3.1725	3.0000	1
354	0	3579	7	7	Q3	1997	6.7500	2.3625	3.0000	1
354	1152	4127	15	9	Q3	1997	4.5000	1.8000	2.0000	1
354	0	4231	17	1	Q1	1997	11.2500	4.1625	5.0000	1
354	1228	4397	16	8	Q3	1997	4.5000	2.0700	2.0000	1
354	0	4470	7	11	Q4	1997	9.0000	2.7000	4.0000	1
354	0	4499	13	2	Q1	1997	9.0000	2.9700	4.0000	1
354	1694	4709	22	4	Q2	1997	6.7500	3.3075	3.0000	1
354	0	4825	6	12	Q4	1997	9.0000	2.8800	4.0000	1
354	0	5216	3	11	Q4	1997	4.5000	2.0250	2.0000	1
354	0	5354	15	12	Q4	1997	6.7500	2.9700	3.0000	1
354	0	5452	13	1	Q1	1997	9.0000	2.7900	4.0000	1
354	0	5869	13	7	Q3	1997	4.5000	1.6200	2.0000	1
354	187	5898	3	2	Q1	1997	6.7500	3.1725	3.0000	1
354	1070	6420	14	8	Q3	1997	4.5000	1.6200	2.0000	1
354	0	6703	11	5	Q2	1997	11.2500	4.2750	5.0000	1
354	0	6851	6	6	Q2	1997	4.5000	1.7550	2.0000	1
354	0	6937	11	11	Q4	1997	9.0000	2.9700	4.0000	1
354	0	7622	3	2	Q1	1997	6.7500	2.2950	3.0000	1
354	0	7639	13	9	Q3	1997	6.7500	2.0250	3.0000	1
354	0	7806	13	9	Q3	1997	6.7500	3.1050	3.0000	1
354	1138	7857	15	3	Q1	1997	6.7500	2.0250	3.0000	1
354	0	7862	16	12	Q4	1997	9.0000	2.9700	4.0000	1
354	0	7988	11	7	Q3	1997	6.7500	2.8350	3.0000	1
354	0	8181	17	3	Q1	1997	9.0000	2.8800	4.0000	1
354	0	8269	13	8	Q3	1997	9.0000	4.1400	4.0000	1
354	0	8414	17	4	Q2	1997	6.7500	2.7675	3.0000	1
354	0	8550	11	12	Q4	1997	4.5000	1.5750	2.0000	1
354	0	8551	17	9	Q3	1997	9.0000	3.5100	4.0000	1
354	515	8863	6	7	Q3	1997	6.7500	2.5650	3.0000	1
354	0	9216	15	9	Q3	1997	6.7500	2.9025	3.0000	1
354	0	9639	17	4	Q2	1997	6.7500	2.2275	3.0000	1
354	1143	9900	15	5	Q2	1997	9.0000	2.8800	4.0000	1
354	502	10213	6	1	Q1	1997	6.7500	2.7000	3.0000	1
355	988	398	13	7	Q3	1997	3.2400	1.1988	4.0000	1
355	0	1334	17	2	Q1	1997	1.6200	0.6966	2.0000	1
355	0	1470	17	5	Q2	1997	1.6200	0.5346	2.0000	1
355	0	1838	24	6	Q2	1997	3.2400	1.2312	4.0000	1
355	0	1865	6	6	Q2	1997	2.4300	0.7290	3.0000	1
355	0	2381	6	12	Q4	1997	1.6200	0.7614	2.0000	1
355	0	2381	7	8	Q3	1997	2.4300	0.7533	3.0000	1
355	0	2625	13	10	Q4	1997	2.4300	1.1421	3.0000	1
355	836	2825	11	9	Q3	1997	2.4300	0.7290	3.0000	1
355	0	2829	23	1	Q1	1997	3.2400	1.3932	4.0000	1
355	523	2991	7	11	Q4	1997	1.6200	0.5346	2.0000	1
355	0	3182	2	10	Q4	1997	0.8100	0.3726	1.0000	1
355	0	3334	17	12	Q4	1997	1.6200	0.6318	2.0000	1
355	0	3559	14	11	Q4	1997	1.6200	0.7128	2.0000	1
355	0	3587	6	8	Q3	1997	2.4300	0.8019	3.0000	1
355	0	3706	13	7	Q3	1997	2.4300	1.0206	3.0000	1
355	0	4099	17	7	Q3	1997	1.6200	0.6966	2.0000	1
355	0	4168	13	12	Q4	1997	1.6200	0.4860	2.0000	1
355	523	4180	6	11	Q4	1997	1.6200	0.6804	2.0000	1
355	829	4249	11	6	Q2	1997	1.6200	0.7938	2.0000	1
355	0	4376	24	3	Q1	1997	3.2400	1.3932	4.0000	1
355	0	5088	13	4	Q2	1997	3.2400	1.2960	4.0000	1
355	0	5125	17	5	Q2	1997	2.4300	0.9720	3.0000	1
355	0	5419	17	7	Q3	1997	1.6200	0.6156	2.0000	1
355	0	5511	7	5	Q2	1997	1.6200	0.5670	2.0000	1
355	0	5944	3	8	Q3	1997	1.6200	0.5994	2.0000	1
355	0	6647	17	6	Q2	1997	3.2400	1.0692	4.0000	1
355	0	6754	7	7	Q3	1997	2.4300	1.2150	3.0000	1
355	0	6889	15	4	Q2	1997	1.6200	0.6966	2.0000	1
355	0	7060	7	6	Q2	1997	2.4300	0.8991	3.0000	1
355	0	7072	16	12	Q4	1997	1.6200	0.5670	2.0000	1
355	0	7203	13	2	Q1	1997	3.2400	1.4256	4.0000	1
355	0	7251	15	11	Q4	1997	3.2400	1.3608	4.0000	1
355	0	7536	7	4	Q2	1997	2.4300	0.7533	3.0000	1
355	0	8161	24	9	Q3	1997	3.2400	1.0044	4.0000	1
355	1303	8172	17	6	Q2	1997	1.6200	0.8100	2.0000	1
355	0	8414	17	1	Q1	1997	3.2400	1.5552	4.0000	1
355	1773	8945	23	4	Q2	1997	1.6200	0.7614	2.0000	1
355	1233	9263	16	10	Q4	1997	1.6200	0.8100	2.0000	1
355	0	9368	15	11	Q4	1997	2.4300	0.9477	3.0000	1
355	1141	9368	15	4	Q2	1997	2.4300	1.0935	3.0000	1
355	0	9557	3	11	Q4	1997	2.4300	0.8991	3.0000	1
355	0	9891	23	10	Q4	1997	1.6200	0.7776	2.0000	1
355	0	10116	17	9	Q3	1997	2.4300	0.8991	3.0000	1
356	0	463	23	9	Q3	1997	4.7200	2.2656	2.0000	1
356	510	553	6	5	Q2	1997	7.0800	2.3364	3.0000	1
356	0	921	23	1	Q1	1997	9.4400	2.8320	4.0000	1
356	0	997	3	2	Q1	1997	7.0800	2.7612	3.0000	1
356	818	1007	11	1	Q1	1997	9.4400	2.9264	4.0000	1
356	524	1090	6	11	Q4	1997	7.0800	3.1152	3.0000	1
356	0	1388	13	11	Q4	1997	7.0800	3.1152	3.0000	1
356	0	1451	3	5	Q2	1997	7.0800	3.3984	3.0000	1
356	0	1862	17	6	Q2	1997	7.0800	2.1240	3.0000	1
356	0	2272	17	12	Q4	1997	9.4400	4.6256	4.0000	1
356	0	2988	15	10	Q4	1997	7.0800	3.3984	3.0000	1
356	0	2991	6	12	Q4	1997	4.7200	1.8408	2.0000	1
356	1220	3021	16	4	Q2	1997	4.7200	2.1712	2.0000	1
356	1149	3098	15	8	Q3	1997	9.4400	2.8320	4.0000	1
356	1869	3469	24	12	Q4	1997	7.0800	3.1860	3.0000	1
356	0	3470	17	6	Q2	1997	7.0800	2.2656	3.0000	1
356	0	3477	11	6	Q2	1997	9.4400	3.0208	4.0000	1
356	0	3763	24	3	Q1	1997	4.7200	2.2184	2.0000	1
356	0	3942	15	5	Q2	1997	9.4400	4.1536	4.0000	1
356	521	3952	6	10	Q4	1997	7.0800	3.1860	3.0000	1
356	508	4375	6	4	Q2	1997	9.4400	3.1152	4.0000	1
356	0	4606	3	10	Q4	1997	9.4400	3.4928	4.0000	1
356	1233	4727	16	10	Q4	1997	7.0800	2.3364	3.0000	1
356	0	4804	13	7	Q3	1997	7.0800	2.6196	3.0000	1
356	504	5232	7	2	Q1	1997	11.8000	5.4280	5.0000	1
356	0	5345	6	9	Q3	1997	7.0800	3.1152	3.0000	1
356	0	5567	14	9	Q3	1997	4.7200	1.6048	2.0000	1
356	833	5664	11	8	Q3	1997	4.7200	1.9824	2.0000	1
356	0	5677	22	9	Q3	1997	4.7200	1.5104	2.0000	1
356	518	5754	6	8	Q3	1997	7.0800	2.6904	3.0000	1
356	0	5760	13	12	Q4	1997	7.0800	2.6904	3.0000	1
356	0	5790	17	12	Q4	1997	9.4400	2.8320	4.0000	1
356	0	5958	13	6	Q2	1997	7.0800	3.1860	3.0000	1
356	0	5958	13	11	Q4	1997	7.0800	3.1860	3.0000	1
356	0	6057	11	1	Q1	1997	4.7200	2.1712	2.0000	1
356	0	6082	13	12	Q4	1997	11.8000	4.1300	5.0000	1
356	0	6096	7	5	Q2	1997	7.0800	2.2656	3.0000	1
356	0	6589	17	9	Q3	1997	7.0800	3.3984	3.0000	1
356	0	6657	15	2	Q1	1997	7.0800	2.7612	3.0000	1
356	1000	7067	13	12	Q4	1997	9.4400	4.4368	4.0000	1
356	833	7362	11	8	Q3	1997	7.0800	2.1948	3.0000	1
356	0	7654	15	11	Q4	1997	9.4400	3.7760	4.0000	1
356	1152	7858	15	9	Q3	1997	7.0800	2.1240	3.0000	1
356	0	7862	16	5	Q2	1997	9.4400	3.6816	4.0000	1
356	0	8094	7	3	Q1	1997	7.0800	3.4692	3.0000	1
356	0	8094	7	7	Q3	1997	7.0800	3.4692	3.0000	1
356	0	9064	17	10	Q4	1997	4.7200	1.9352	2.0000	1
356	0	9188	7	12	Q4	1997	7.0800	3.3276	3.0000	1
356	0	9279	7	10	Q4	1997	4.7200	1.8880	2.0000	1
356	0	9510	16	7	Q3	1997	9.4400	3.0208	4.0000	1
356	1869	9975	24	12	Q4	1997	9.4400	4.6256	4.0000	1
357	0	106	6	1	Q1	1997	7.2000	2.3760	4.0000	1
357	1856	161	24	6	Q2	1997	7.2000	2.8800	4.0000	1
357	0	265	11	9	Q3	1997	7.2000	3.0240	4.0000	1
357	1143	570	15	5	Q2	1997	7.2000	2.8080	4.0000	1
357	0	623	24	3	Q1	1997	5.4000	2.5380	3.0000	1
357	185	753	3	1	Q1	1997	5.4000	2.5920	3.0000	1
357	0	813	11	1	Q1	1997	7.2000	3.3120	4.0000	1
357	0	997	3	1	Q1	1997	5.4000	2.4300	3.0000	1
357	0	997	3	7	Q3	1997	5.4000	2.0520	3.0000	1
357	1157	1131	15	12	Q4	1997	5.4000	2.4840	3.0000	1
357	1077	1184	14	11	Q4	1997	3.6000	1.1880	2.0000	1
357	984	1253	13	5	Q2	1997	5.4000	2.0520	3.0000	1
357	0	1282	3	9	Q3	1997	7.2000	2.6640	4.0000	1
357	0	1378	11	5	Q2	1997	7.2000	3.5280	4.0000	1
357	0	1676	3	7	Q3	1997	5.4000	2.0520	3.0000	1
357	0	1713	6	6	Q2	1997	5.4000	1.7820	3.0000	1
357	0	1850	16	12	Q4	1997	5.4000	2.3760	3.0000	1
357	0	1915	11	3	Q1	1997	3.6000	1.7280	2.0000	1
357	0	2272	17	12	Q4	1997	7.2000	3.4560	4.0000	1
357	0	2371	16	5	Q2	1997	5.4000	2.4300	3.0000	1
357	0	2587	16	12	Q4	1997	3.6000	1.5480	2.0000	1
357	1223	2587	16	6	Q2	1997	5.4000	2.5920	3.0000	1
357	0	2715	15	7	Q3	1997	7.2000	2.4480	4.0000	1
357	1869	2747	24	12	Q4	1997	7.2000	2.5200	4.0000	1
357	0	3307	15	3	Q1	1997	5.4000	1.7820	3.0000	1
357	0	3316	6	11	Q4	1997	7.2000	3.2400	4.0000	1
357	0	3491	16	4	Q2	1997	3.6000	1.2240	2.0000	1
357	0	3567	16	5	Q2	1997	7.2000	2.4480	4.0000	1
357	0	3655	7	6	Q2	1997	3.6000	1.4760	2.0000	1
357	0	3676	3	7	Q3	1997	5.4000	1.9980	3.0000	1
357	0	3706	13	5	Q2	1997	5.4000	2.2680	3.0000	1
357	521	4258	7	10	Q4	1997	7.2000	3.1680	4.0000	1
357	0	4396	13	1	Q1	1997	7.2000	3.2400	4.0000	1
357	0	4412	2	12	Q4	1997	3.6000	1.6560	2.0000	1
357	0	4507	13	4	Q2	1997	5.4000	2.3760	3.0000	1
357	0	4567	23	10	Q4	1997	5.4000	2.0520	3.0000	1
357	0	4915	24	10	Q4	1997	7.2000	3.3120	4.0000	1
357	0	4958	23	2	Q1	1997	5.4000	1.6740	3.0000	1
357	0	5163	3	5	Q2	1997	3.6000	1.5840	2.0000	1
357	0	5834	11	5	Q2	1997	5.4000	1.7820	3.0000	1
357	1314	6047	17	11	Q4	1997	7.2000	3.0960	4.0000	1
357	0	6488	13	9	Q3	1997	5.4000	2.3760	3.0000	1
357	1149	6771	15	8	Q3	1997	3.6000	1.3320	2.0000	1
357	0	7072	16	8	Q3	1997	3.6000	1.2600	2.0000	1
357	1847	7077	24	2	Q1	1997	3.6000	1.5120	2.0000	1
357	0	7149	13	2	Q1	1997	7.2000	3.3120	4.0000	1
357	0	7281	17	12	Q4	1997	3.6000	1.5480	2.0000	1
357	0	7331	11	6	Q2	1997	7.2000	2.9520	4.0000	1
357	0	7366	3	3	Q1	1997	5.4000	2.4840	3.0000	1
357	1216	7502	16	2	Q1	1997	5.4000	1.7280	3.0000	1
357	523	8159	6	11	Q4	1997	7.2000	2.3760	4.0000	1
357	0	8199	17	3	Q1	1997	5.4000	1.7280	3.0000	1
357	1303	8414	17	6	Q2	1997	7.2000	3.3840	4.0000	1
357	0	8439	13	10	Q4	1997	5.4000	2.5380	3.0000	1
357	1307	8551	17	8	Q3	1997	7.2000	3.2400	4.0000	1
357	0	8946	23	3	Q1	1997	3.6000	1.5840	2.0000	1
357	0	9136	2	8	Q3	1997	1.8000	0.5940	1.0000	1
357	1297	9487	17	3	Q1	1997	5.4000	2.0520	3.0000	1
357	0	9631	16	10	Q4	1997	7.2000	3.2400	4.0000	1
357	0	9951	3	6	Q2	1997	9.0000	2.9700	5.0000	1
357	0	9956	17	9	Q3	1997	9.0000	2.9700	5.0000	1
357	0	10050	6	12	Q4	1997	7.2000	2.8080	4.0000	1
357	0	10064	24	11	Q4	1997	5.4000	1.9980	3.0000	1
358	0	404	7	10	Q4	1997	11.2500	4.2750	3.0000	1
358	517	849	7	8	Q3	1997	15.0000	4.8000	4.0000	1
358	0	921	23	7	Q3	1997	11.2500	5.4000	3.0000	1
358	0	1328	17	12	Q4	1997	7.5000	2.8500	2.0000	1
358	1233	1528	16	10	Q4	1997	11.2500	5.2875	3.0000	1
358	0	1706	13	6	Q2	1997	11.2500	3.7125	3.0000	1
358	0	1758	3	11	Q4	1997	7.5000	3.6000	2.0000	1
358	0	1759	7	10	Q4	1997	7.5000	3.1500	2.0000	1
358	842	1800	11	12	Q4	1997	15.0000	4.6500	4.0000	1
358	0	1896	22	8	Q3	1997	3.7500	1.5375	1.0000	1
358	0	1897	13	6	Q2	1997	15.0000	6.0000	4.0000	1
358	976	1897	13	1	Q1	1997	15.0000	6.0000	4.0000	1
358	0	1987	13	4	Q2	1997	11.2500	4.2750	3.0000	1
358	0	2035	15	11	Q4	1997	11.2500	4.1625	3.0000	1
358	0	2224	16	10	Q4	1997	15.0000	6.7500	4.0000	1
358	0	2362	7	12	Q4	1997	11.2500	3.7125	3.0000	1
358	508	2424	6	4	Q2	1997	15.0000	6.0000	4.0000	1
358	0	2530	6	3	Q1	1997	15.0000	6.6000	4.0000	1
358	0	2813	15	5	Q2	1997	18.7500	8.0625	5.0000	1
358	0	2850	3	9	Q3	1997	11.2500	4.6125	3.0000	1
358	0	2881	24	11	Q4	1997	15.0000	5.8500	4.0000	1
358	1220	2921	16	4	Q2	1997	11.2500	5.0625	3.0000	1
358	0	3196	13	11	Q4	1997	11.2500	5.4000	3.0000	1
358	0	3227	24	1	Q1	1997	15.0000	5.8500	4.0000	1
358	0	3243	13	11	Q4	1997	11.2500	5.0625	3.0000	1
358	0	3506	7	4	Q2	1997	11.2500	5.4000	3.0000	1
358	0	3660	24	7	Q3	1997	7.5000	2.3250	2.0000	1
358	0	3673	22	2	Q1	1997	7.5000	2.8500	2.0000	1
358	0	3692	16	5	Q2	1997	11.2500	3.6000	3.0000	1
358	0	3776	13	1	Q1	1997	11.2500	5.0625	3.0000	1
358	0	4029	17	9	Q3	1997	11.2500	4.9500	3.0000	1
358	1789	4609	23	12	Q4	1997	7.5000	3.0000	2.0000	1
358	976	4678	13	1	Q1	1997	7.5000	3.6000	2.0000	1
358	1134	4682	15	1	Q1	1997	7.5000	3.6000	2.0000	1
358	0	4690	13	11	Q4	1997	7.5000	3.5250	2.0000	1
358	0	4824	3	4	Q2	1997	18.7500	6.0000	5.0000	1
358	0	5038	17	4	Q2	1997	15.0000	4.6500	4.0000	1
358	0	5195	15	4	Q2	1997	7.5000	3.0750	2.0000	1
358	0	5216	3	7	Q3	1997	11.2500	4.7250	3.0000	1
358	0	5257	13	11	Q4	1997	11.2500	5.6250	3.0000	1
358	0	5346	3	8	Q3	1997	7.5000	3.4500	2.0000	1
358	0	5407	24	6	Q2	1997	11.2500	3.9375	3.0000	1
358	517	5547	7	8	Q3	1997	11.2500	5.6250	3.0000	1
358	0	5685	13	8	Q3	1997	15.0000	4.9500	4.0000	1
358	0	5887	7	3	Q1	1997	11.2500	3.6000	3.0000	1
358	0	5960	6	2	Q1	1997	7.5000	2.5500	2.0000	1
358	0	6061	17	9	Q3	1997	7.5000	3.7500	2.0000	1
358	0	6324	23	1	Q1	1997	18.7500	8.6250	5.0000	1
358	0	6454	15	6	Q2	1997	11.2500	3.7125	3.0000	1
358	0	6472	6	6	Q2	1997	11.2500	4.0500	3.0000	1
358	0	7100	17	6	Q2	1997	7.5000	3.2250	2.0000	1
358	0	7365	13	11	Q4	1997	7.5000	2.4750	2.0000	1
358	0	7526	17	4	Q2	1997	11.2500	5.5125	3.0000	1
358	0	8070	6	7	Q3	1997	15.0000	5.7000	4.0000	1
358	0	8083	24	10	Q4	1997	11.2500	3.6000	3.0000	1
358	0	8841	13	12	Q4	1997	7.5000	3.6000	2.0000	1
358	0	8936	2	10	Q4	1997	7.5000	3.5250	2.0000	1
358	1216	9040	16	2	Q1	1997	11.2500	5.5125	3.0000	1
358	1214	9200	16	2	Q1	1997	15.0000	5.7000	4.0000	1
358	0	9286	13	11	Q4	1997	11.2500	3.4875	3.0000	1
358	518	9855	6	8	Q3	1997	11.2500	3.6000	3.0000	1
358	0	10068	23	5	Q2	1997	15.0000	5.8500	4.0000	1
358	1850	10133	24	3	Q1	1997	11.2500	4.1625	3.0000	1
359	510	406	6	5	Q2	1997	2.6400	1.2144	2.0000	1
359	0	663	16	6	Q2	1997	5.2800	1.7952	4.0000	1
359	0	709	7	11	Q4	1997	2.6400	1.0032	2.0000	1
359	514	995	7	7	Q3	1997	3.9600	1.2276	3.0000	1
359	1768	1802	23	2	Q1	1997	3.9600	1.7424	3.0000	1
359	0	1901	6	4	Q2	1997	3.9600	1.7424	3.0000	1
359	824	1915	11	4	Q2	1997	3.9600	1.4652	3.0000	1
359	0	1921	15	8	Q3	1997	3.9600	1.5444	3.0000	1
359	0	1957	13	8	Q3	1997	2.6400	1.0560	2.0000	1
359	0	2112	17	12	Q4	1997	3.9600	1.2276	3.0000	1
359	0	2210	13	7	Q3	1997	3.9600	1.3068	3.0000	1
359	0	2266	7	6	Q2	1997	3.9600	1.7820	3.0000	1
359	0	2368	3	12	Q4	1997	3.9600	1.1880	3.0000	1
359	0	2378	16	5	Q2	1997	5.2800	2.0592	4.0000	1
359	1768	2547	23	2	Q1	1997	2.6400	1.0824	2.0000	1
359	0	2689	3	7	Q3	1997	2.6400	1.0296	2.0000	1
359	0	2818	6	4	Q2	1997	2.6400	1.0296	2.0000	1
359	0	2832	13	3	Q1	1997	3.9600	1.9008	3.0000	1
359	0	2832	13	10	Q4	1997	3.9600	1.3464	3.0000	1
359	836	3178	11	9	Q3	1997	3.9600	1.7820	3.0000	1
359	201	3448	3	8	Q3	1997	2.6400	1.2672	2.0000	1
359	0	3528	17	9	Q3	1997	5.2800	2.5872	4.0000	1
359	0	3539	17	6	Q2	1997	3.9600	1.7424	3.0000	1
359	0	3776	13	7	Q3	1997	5.2800	1.7952	4.0000	1
359	0	3819	23	8	Q3	1997	3.9600	1.8216	3.0000	1
359	0	4204	17	11	Q4	1997	5.2800	2.5344	4.0000	1
359	0	4315	17	1	Q1	1997	6.6000	2.4420	5.0000	1
359	0	4498	17	4	Q2	1997	2.6400	1.2144	2.0000	1
359	1312	4649	17	10	Q4	1997	3.9600	1.9404	3.0000	1
359	0	4803	23	11	Q4	1997	2.6400	1.2144	2.0000	1
359	833	4847	11	8	Q3	1997	2.6400	0.8448	2.0000	1
359	1235	5374	16	11	Q4	1997	5.2800	2.2704	4.0000	1
359	0	5449	15	7	Q3	1997	3.9600	1.4652	3.0000	1
359	0	5856	14	7	Q3	1997	3.9600	1.1880	3.0000	1
359	0	5944	3	3	Q1	1997	3.9600	1.5048	3.0000	1
359	0	6114	16	9	Q3	1997	3.9600	1.4256	3.0000	1
359	1220	6114	16	4	Q2	1997	5.2800	1.7952	4.0000	1
359	0	6388	11	3	Q1	1997	5.2800	2.5872	4.0000	1
359	0	6395	15	7	Q3	1997	3.9600	1.9404	3.0000	1
359	0	6713	13	3	Q1	1997	3.9600	1.7028	3.0000	1
359	1236	7051	16	12	Q4	1997	3.9600	1.1880	3.0000	1
359	1869	7077	24	12	Q4	1997	3.9600	1.9404	3.0000	1
359	0	7692	24	11	Q4	1997	2.6400	1.1088	2.0000	1
359	0	7951	15	6	Q2	1997	3.9600	1.3068	3.0000	1
359	1771	8311	23	3	Q1	1997	2.6400	1.1088	2.0000	1
359	0	8777	17	2	Q1	1997	3.9600	1.9404	3.0000	1
359	1845	8911	24	1	Q1	1997	3.9600	1.8216	3.0000	1
359	1150	9208	15	8	Q3	1997	2.6400	0.9768	2.0000	1
359	0	9357	6	7	Q3	1997	2.6400	1.1088	2.0000	1
359	0	9510	16	8	Q3	1997	5.2800	2.4288	4.0000	1
359	1157	9570	15	12	Q4	1997	6.6000	2.5740	5.0000	1
359	0	9734	17	4	Q2	1997	3.9600	1.3068	3.0000	1
359	207	9781	3	11	Q4	1997	3.9600	1.5048	3.0000	1
359	0	10043	22	12	Q4	1997	1.3200	0.5544	1.0000	1
360	0	36	11	11	Q4	1997	3.9300	1.3755	3.0000	1
360	0	261	24	3	Q1	1997	6.5500	2.1615	5.0000	1
360	1847	323	24	2	Q1	1997	5.2400	1.9388	4.0000	1
360	521	436	7	10	Q4	1997	3.9300	1.2183	3.0000	1
360	1220	511	16	4	Q2	1997	3.9300	1.6899	3.0000	1
360	0	530	24	4	Q2	1997	5.2400	2.5152	4.0000	1
360	0	769	16	1	Q1	1997	5.2400	2.3580	4.0000	1
360	0	1170	24	12	Q4	1997	6.5500	3.2095	5.0000	1
360	0	1418	2	1	Q1	1997	2.6200	1.0480	2.0000	1
360	0	1549	7	9	Q3	1997	3.9300	1.8471	3.0000	1
360	0	1598	3	6	Q2	1997	5.2400	2.5152	4.0000	1
360	0	1666	6	11	Q4	1997	5.2400	1.9388	4.0000	1
360	513	2194	6	6	Q2	1997	3.9300	1.8864	3.0000	1
360	0	2204	3	12	Q4	1997	3.9300	1.5720	3.0000	1
360	0	2493	17	4	Q2	1997	3.9300	1.6113	3.0000	1
360	0	2594	17	10	Q4	1997	3.9300	1.7685	3.0000	1
360	0	2695	13	8	Q3	1997	5.2400	2.5152	4.0000	1
360	0	2925	11	8	Q3	1997	3.9300	1.7685	3.0000	1
360	0	3020	13	4	Q2	1997	5.2400	2.4628	4.0000	1
360	0	3109	11	9	Q3	1997	5.2400	2.5676	4.0000	1
360	1846	3133	24	2	Q1	1997	2.6200	1.1790	2.0000	1
360	506	3297	6	3	Q1	1997	5.2400	2.2532	4.0000	1
360	0	3328	17	5	Q2	1997	3.9300	1.3755	3.0000	1
360	1866	3361	24	11	Q4	1997	2.6200	1.2838	2.0000	1
360	821	3577	11	3	Q1	1997	5.2400	2.5152	4.0000	1
360	0	3929	15	5	Q2	1997	5.2400	2.5676	4.0000	1
360	0	4021	16	3	Q1	1997	5.2400	1.9388	4.0000	1
360	1157	4473	15	12	Q4	1997	2.6200	1.2052	2.0000	1
360	0	4687	24	7	Q3	1997	3.9300	1.5327	3.0000	1
360	197	4778	3	6	Q2	1997	2.6200	0.8646	2.0000	1
360	504	4950	7	2	Q1	1997	5.2400	2.6200	4.0000	1
360	126	4988	2	10	Q4	1997	2.6200	0.8908	2.0000	1
360	0	4995	13	8	Q3	1997	2.6200	1.0218	2.0000	1
360	0	5030	24	12	Q4	1997	5.2400	1.9912	4.0000	1
360	0	5190	7	9	Q3	1997	5.2400	1.6768	4.0000	1
360	0	5295	16	10	Q4	1997	2.6200	0.9170	2.0000	1
360	0	5587	7	4	Q2	1997	2.6200	1.0480	2.0000	1
360	0	5590	17	11	Q4	1997	5.2400	2.5152	4.0000	1
360	0	5616	17	4	Q2	1997	3.9300	1.6506	3.0000	1
360	1134	5696	15	1	Q1	1997	5.2400	2.4104	4.0000	1
360	0	5834	11	12	Q4	1997	3.9300	1.4541	3.0000	1
360	0	5973	3	10	Q4	1997	2.6200	0.9694	2.0000	1
360	0	5999	23	1	Q1	1997	2.6200	1.2576	2.0000	1
360	992	6012	13	9	Q3	1997	3.9300	1.8078	3.0000	1
360	517	6207	7	8	Q3	1997	2.6200	0.7860	2.0000	1
360	0	6846	15	8	Q3	1997	2.6200	1.1266	2.0000	1
360	1138	6880	15	3	Q1	1997	2.6200	1.0480	2.0000	1
360	0	7281	17	10	Q4	1997	2.6200	1.1004	2.0000	1
360	0	7621	13	1	Q1	1997	2.6200	1.0742	2.0000	1
360	0	7715	13	6	Q2	1997	5.2400	2.3056	4.0000	1
360	0	7822	3	11	Q4	1997	3.9300	1.4148	3.0000	1
360	0	7831	17	12	Q4	1997	3.9300	1.4541	3.0000	1
360	0	8301	24	2	Q1	1997	2.6200	0.7860	2.0000	1
360	0	8454	17	8	Q3	1997	5.2400	2.5152	4.0000	1
360	0	9062	11	7	Q3	1997	5.2400	1.6768	4.0000	1
360	0	9125	13	6	Q2	1997	2.6200	0.8384	2.0000	1
360	0	9448	13	12	Q4	1997	3.9300	1.2183	3.0000	1
360	0	9510	16	9	Q3	1997	5.2400	1.7292	4.0000	1
360	1216	9631	16	2	Q1	1997	2.6200	0.9432	2.0000	1
360	0	10034	15	11	Q4	1997	5.2400	2.4104	4.0000	1
360	0	10186	13	1	Q1	1997	3.9300	1.6506	3.0000	1
361	0	346	13	10	Q4	1997	2.2600	1.1300	2.0000	1
361	0	638	11	3	Q1	1997	3.3900	1.4238	3.0000	1
361	0	654	24	12	Q4	1997	4.5200	2.0792	4.0000	1
361	0	878	3	1	Q1	1997	2.2600	0.9944	2.0000	1
361	0	976	16	12	Q4	1997	2.2600	0.7006	2.0000	1
361	0	1160	14	5	Q2	1997	1.1300	0.3390	1.0000	1
361	0	1214	11	3	Q1	1997	4.5200	1.9436	4.0000	1
361	0	1286	24	8	Q3	1997	2.2600	1.0170	2.0000	1
361	0	1738	6	12	Q4	1997	2.2600	1.1074	2.0000	1
361	0	1957	13	6	Q2	1997	2.2600	1.0396	2.0000	1
361	1789	2077	23	12	Q4	1997	4.5200	1.6272	4.0000	1
361	0	2133	24	3	Q1	1997	3.3900	1.1187	3.0000	1
361	0	2371	16	5	Q2	1997	2.2600	0.9040	2.0000	1
361	0	2647	6	7	Q3	1997	3.3900	1.3221	3.0000	1
361	204	2689	3	9	Q3	1997	2.2600	0.8814	2.0000	1
361	0	3166	24	11	Q4	1997	4.5200	1.4012	4.0000	1
361	976	3253	13	1	Q1	1997	2.2600	0.7232	2.0000	1
361	0	3306	15	1	Q1	1997	2.2600	0.9266	2.0000	1
361	0	3334	17	12	Q4	1997	3.3900	1.2882	3.0000	1
361	0	3422	23	10	Q4	1997	3.3900	1.0509	3.0000	1
361	1773	3725	23	4	Q2	1997	3.3900	1.1865	3.0000	1
361	1856	3733	24	6	Q2	1997	3.3900	1.0848	3.0000	1
361	1000	3979	13	12	Q4	1997	3.3900	1.2204	3.0000	1
361	0	4454	15	12	Q4	1997	3.3900	1.3221	3.0000	1
361	992	4503	13	9	Q3	1997	3.3900	1.5594	3.0000	1
361	523	4909	6	11	Q4	1997	3.3900	1.4916	3.0000	1
361	0	5163	3	5	Q2	1997	2.2600	0.9944	2.0000	1
361	0	5244	7	12	Q4	1997	4.5200	1.3560	4.0000	1
361	0	5295	16	11	Q4	1997	4.5200	1.9436	4.0000	1
361	988	5533	13	7	Q3	1997	3.3900	1.6950	3.0000	1
361	0	6039	13	4	Q2	1997	2.2600	1.0396	2.0000	1
361	1000	6163	13	12	Q4	1997	3.3900	1.3560	3.0000	1
361	518	6470	6	8	Q3	1997	2.2600	0.7684	2.0000	1
361	502	6518	6	1	Q1	1997	4.5200	2.0340	4.0000	1
361	0	6544	13	7	Q3	1997	2.2600	0.9492	2.0000	1
361	0	6930	24	7	Q3	1997	2.2600	0.7458	2.0000	1
361	0	7312	24	12	Q4	1997	4.5200	1.7176	4.0000	1
361	0	7433	11	3	Q1	1997	3.3900	1.0848	3.0000	1
361	0	7660	6	11	Q4	1997	2.2600	0.6780	2.0000	1
361	0	7684	7	1	Q1	1997	4.5200	1.7628	4.0000	1
361	0	7720	17	9	Q3	1997	3.3900	1.4916	3.0000	1
361	0	8007	24	11	Q4	1997	4.5200	1.8984	4.0000	1
361	1154	8065	15	10	Q4	1997	3.3900	1.6272	3.0000	1
361	0	8463	23	4	Q2	1997	3.3900	1.6272	3.0000	1
361	0	8556	11	7	Q3	1997	3.3900	1.5594	3.0000	1
361	0	8557	6	5	Q2	1997	2.2600	1.0848	2.0000	1
361	0	8794	17	11	Q4	1997	5.6500	2.6555	5.0000	1
361	1000	8921	13	12	Q4	1997	3.3900	1.0509	3.0000	1
361	0	8984	6	2	Q1	1997	2.2600	0.7910	2.0000	1
361	508	8984	6	4	Q2	1997	4.5200	1.4464	4.0000	1
361	0	9029	3	12	Q4	1997	2.2600	0.8814	2.0000	1
361	201	9029	3	8	Q3	1997	3.3900	1.4916	3.0000	1
361	0	9528	6	6	Q2	1997	2.2600	1.1074	2.0000	1
361	1783	9697	23	9	Q3	1997	3.3900	1.0509	3.0000	1
361	0	9812	13	11	Q4	1997	3.3900	1.4238	3.0000	1
361	201	9866	3	8	Q3	1997	3.3900	1.0509	3.0000	1
361	0	10168	15	12	Q4	1997	4.5200	1.4916	4.0000	1
362	0	502	15	6	Q2	1997	7.9400	3.6524	2.0000	1
362	0	569	23	10	Q4	1997	11.9100	5.5977	3.0000	1
362	1146	710	15	7	Q3	1997	11.9100	5.1213	3.0000	1
362	201	1282	3	8	Q3	1997	15.8800	5.8756	4.0000	1
362	0	1429	13	4	Q2	1997	7.9400	2.6202	2.0000	1
362	0	1481	15	9	Q3	1997	11.9100	5.2404	3.0000	1
362	511	1531	6	5	Q2	1997	11.9100	3.9303	3.0000	1
362	0	1811	11	1	Q1	1997	11.9100	3.6921	3.0000	1
362	0	2298	3	5	Q2	1997	15.8800	6.9872	4.0000	1
362	210	2298	3	12	Q4	1997	11.9100	4.5258	3.0000	1
362	0	2570	16	12	Q4	1997	11.9100	5.0022	3.0000	1
362	0	2625	13	7	Q3	1997	7.9400	2.8584	2.0000	1
362	1772	2981	23	4	Q2	1997	15.8800	6.1932	4.0000	1
362	0	3175	7	4	Q2	1997	11.9100	5.2404	3.0000	1
362	0	3201	11	5	Q2	1997	11.9100	3.8112	3.0000	1
362	0	3219	11	12	Q4	1997	11.9100	5.8359	3.0000	1
362	0	3423	13	3	Q1	1997	7.9400	3.6524	2.0000	1
362	0	3878	3	5	Q2	1997	15.8800	6.5108	4.0000	1
362	207	3889	3	11	Q4	1997	15.8800	7.7812	4.0000	1
362	515	3946	6	7	Q3	1997	15.8800	5.8756	4.0000	1
362	521	4338	6	10	Q4	1997	11.9100	5.7168	3.0000	1
362	0	4420	11	4	Q2	1997	15.8800	6.9872	4.0000	1
362	982	4423	13	4	Q2	1997	15.8800	6.1932	4.0000	1
362	1314	4445	17	11	Q4	1997	11.9100	3.9303	3.0000	1
362	0	4471	11	12	Q4	1997	15.8800	6.9872	4.0000	1
362	0	4548	6	6	Q2	1997	11.9100	4.0494	3.0000	1
362	0	4633	7	5	Q2	1997	7.9400	2.3820	2.0000	1
362	1228	4868	16	8	Q3	1997	15.8800	4.9228	4.0000	1
362	1293	5038	17	1	Q1	1997	11.9100	3.6921	3.0000	1
362	0	5374	16	9	Q3	1997	11.9100	5.3595	3.0000	1
362	0	5504	14	7	Q3	1997	3.9700	1.9056	1.0000	1
362	1142	5647	15	5	Q2	1997	7.9400	3.9700	2.0000	1
362	1781	5707	23	8	Q3	1997	11.9100	5.1213	3.0000	1
362	820	5875	11	2	Q1	1997	11.9100	3.6921	3.0000	1
362	0	5905	15	11	Q4	1997	11.9100	4.5258	3.0000	1
362	0	6091	24	3	Q1	1997	7.9400	3.1760	2.0000	1
362	0	6147	7	11	Q4	1997	11.9100	5.3595	3.0000	1
362	0	6307	16	9	Q3	1997	15.8800	5.2404	4.0000	1
362	1768	6324	23	2	Q1	1997	19.8500	9.1310	5.0000	1
362	1869	6453	24	12	Q4	1997	11.9100	3.5730	3.0000	1
362	0	6745	7	6	Q2	1997	7.9400	3.4142	2.0000	1
362	514	6893	7	7	Q3	1997	11.9100	5.2404	3.0000	1
362	1845	6967	24	1	Q1	1997	15.8800	6.1932	4.0000	1
362	0	7052	23	5	Q2	1997	11.9100	4.8831	3.0000	1
362	0	7282	17	8	Q3	1997	11.9100	5.4786	3.0000	1
362	504	7324	6	2	Q1	1997	11.9100	5.9550	3.0000	1
362	508	7404	6	4	Q2	1997	11.9100	5.0022	3.0000	1
362	1312	7529	17	10	Q4	1997	7.9400	2.5408	2.0000	1
362	0	7556	17	3	Q1	1997	19.8500	7.5430	5.0000	1
362	0	7558	13	8	Q3	1997	11.9100	5.3595	3.0000	1
362	0	7667	6	6	Q2	1997	11.9100	3.9303	3.0000	1
362	0	7743	3	10	Q4	1997	7.9400	2.6202	2.0000	1
362	0	7975	6	12	Q4	1997	11.9100	3.6921	3.0000	1
362	0	8070	6	11	Q4	1997	7.9400	3.0966	2.0000	1
362	1142	8092	15	5	Q2	1997	11.9100	3.5730	3.0000	1
362	0	8500	17	1	Q1	1997	11.9100	4.2876	3.0000	1
362	0	8572	2	12	Q4	1997	7.9400	2.4614	2.0000	1
362	0	9051	24	11	Q4	1997	15.8800	7.6224	4.0000	1
362	0	9181	24	4	Q2	1997	15.8800	7.9400	4.0000	1
362	0	9487	17	12	Q4	1997	11.9100	3.6921	3.0000	1
362	0	9499	6	3	Q1	1997	11.9100	5.4786	3.0000	1
362	0	9542	14	2	Q1	1997	3.9700	1.2307	1.0000	1
362	526	9550	6	12	Q4	1997	11.9100	5.3595	3.0000	1
362	1314	9745	17	11	Q4	1997	11.9100	5.4786	3.0000	1
362	0	9801	11	9	Q3	1997	11.9100	4.5258	3.0000	1
362	0	9812	13	3	Q1	1997	11.9100	3.9303	3.0000	1
362	199	9866	3	7	Q3	1997	7.9400	3.7318	2.0000	1
362	0	10166	11	5	Q2	1997	7.9400	3.3348	2.0000	1
362	0	10205	6	8	Q3	1997	11.9100	4.0494	3.0000	1
363	0	1053	13	10	Q4	1997	3.6400	1.4560	2.0000	1
363	0	1142	13	11	Q4	1997	3.6400	1.5288	2.0000	1
363	0	1193	13	11	Q4	1997	3.6400	1.7836	2.0000	1
363	0	1210	6	2	Q1	1997	5.4600	2.0748	3.0000	1
363	0	1249	15	2	Q1	1997	3.6400	1.1648	2.0000	1
363	0	1297	16	8	Q3	1997	5.4600	1.6380	3.0000	1
363	0	1388	13	11	Q4	1997	7.2800	3.4944	4.0000	1
363	0	2189	7	3	Q1	1997	3.6400	1.7472	2.0000	1
363	0	2252	15	6	Q2	1997	5.4600	1.8018	3.0000	1
363	518	2429	7	8	Q3	1997	5.4600	2.0748	3.0000	1
363	0	2553	16	10	Q4	1997	5.4600	1.9656	3.0000	1
363	0	2968	13	4	Q2	1997	7.2800	2.4024	4.0000	1
363	0	3081	24	6	Q2	1997	7.2800	2.3296	4.0000	1
363	0	3204	24	6	Q2	1997	5.4600	2.0748	3.0000	1
363	0	3213	13	4	Q2	1997	5.4600	2.6208	3.0000	1
363	0	3242	3	9	Q3	1997	5.4600	1.6926	3.0000	1
363	0	3418	3	6	Q2	1997	3.6400	1.3468	2.0000	1
363	0	3639	24	5	Q2	1997	7.2800	3.1304	4.0000	1
363	0	3719	23	12	Q4	1997	3.6400	1.5288	2.0000	1
363	188	3889	3	2	Q1	1997	3.6400	1.5288	2.0000	1
363	190	4096	3	3	Q1	1997	5.4600	2.0202	3.0000	1
363	0	4340	17	5	Q2	1997	5.4600	2.6754	3.0000	1
363	0	4460	3	5	Q2	1997	7.2800	2.1840	4.0000	1
363	0	4518	13	3	Q1	1997	7.2800	2.4752	4.0000	1
363	0	4543	13	7	Q3	1997	3.6400	1.6380	2.0000	1
363	0	4564	17	4	Q2	1997	3.6400	1.6744	2.0000	1
363	505	5297	7	2	Q1	1997	5.4600	2.3478	3.0000	1
363	0	5438	24	8	Q3	1997	5.4600	2.2386	3.0000	1
363	0	5924	13	3	Q1	1997	5.4600	2.0748	3.0000	1
363	0	6114	16	9	Q3	1997	3.6400	1.6380	2.0000	1
363	0	6268	24	4	Q2	1997	5.4600	2.2386	3.0000	1
363	0	6666	17	2	Q1	1997	7.2800	2.9848	4.0000	1
363	0	6815	6	5	Q2	1997	3.6400	1.1648	2.0000	1
363	0	6948	24	9	Q3	1997	3.6400	1.4560	2.0000	1
363	0	7137	11	12	Q4	1997	5.4600	1.9656	3.0000	1
363	0	7167	14	5	Q2	1997	3.6400	1.5288	2.0000	1
363	210	7413	3	12	Q4	1997	5.4600	1.8564	3.0000	1
363	0	7416	13	7	Q3	1997	5.4600	2.5116	3.0000	1
363	0	7862	16	4	Q2	1997	7.2800	3.2032	4.0000	1
363	0	8003	3	11	Q4	1997	7.2800	2.2568	4.0000	1
363	0	8247	6	10	Q4	1997	3.6400	1.5288	2.0000	1
363	201	8947	3	8	Q3	1997	3.6400	1.1648	2.0000	1
363	0	8976	13	2	Q1	1997	7.2800	2.1840	4.0000	1
363	0	9064	17	5	Q2	1997	5.4600	2.6754	3.0000	1
363	0	9263	16	5	Q2	1997	5.4600	2.5116	3.0000	1
363	0	9293	24	4	Q2	1997	3.6400	1.6744	2.0000	1
363	0	9309	17	10	Q4	1997	7.2800	2.8392	4.0000	1
363	0	9512	23	7	Q3	1997	5.4600	1.8018	3.0000	1
363	519	9779	7	9	Q3	1997	3.6400	1.3104	2.0000	1
363	0	9851	3	6	Q2	1997	3.6400	1.7472	2.0000	1
363	0	10031	24	9	Q3	1997	7.2800	2.6936	4.0000	1
364	1851	251	24	4	Q2	1997	6.6000	2.3100	3.0000	1
364	0	325	15	2	Q1	1997	6.6000	3.0360	3.0000	1
364	0	511	16	11	Q4	1997	6.6000	2.0460	3.0000	1
364	0	647	3	2	Q1	1997	6.6000	3.2340	3.0000	1
364	0	817	17	8	Q3	1997	6.6000	2.2440	3.0000	1
364	0	992	7	12	Q4	1997	11.0000	3.9600	5.0000	1
364	0	1491	16	1	Q1	1997	4.4000	1.4960	2.0000	1
364	0	1583	15	3	Q1	1997	8.8000	3.2560	4.0000	1
364	0	1610	3	8	Q3	1997	6.6000	2.8380	3.0000	1
364	837	1729	11	10	Q4	1997	8.8000	2.6400	4.0000	1
364	1235	1850	16	11	Q4	1997	6.6000	2.9700	3.0000	1
364	1294	1965	17	2	Q1	1997	6.6000	3.3000	3.0000	1
364	1292	2059	17	1	Q1	1997	4.4000	1.4080	2.0000	1
364	0	2159	14	5	Q2	1997	4.4000	1.4520	2.0000	1
364	0	2430	24	5	Q2	1997	6.6000	2.9700	3.0000	1
364	0	2587	16	4	Q2	1997	6.6000	2.5740	3.0000	1
364	0	2587	16	9	Q3	1997	6.6000	2.9040	3.0000	1
364	0	2636	17	5	Q2	1997	4.4000	1.3640	2.0000	1
364	0	2723	3	12	Q4	1997	8.8000	3.1680	4.0000	1
364	0	3434	24	5	Q2	1997	6.6000	2.9700	3.0000	1
364	0	3441	3	7	Q3	1997	8.8000	2.8160	4.0000	1
364	0	3484	14	7	Q3	1997	2.2000	0.9240	1.0000	1
364	0	3688	24	9	Q3	1997	6.6000	2.0460	3.0000	1
364	0	3748	13	7	Q3	1997	11.0000	5.0600	5.0000	1
364	0	4029	17	9	Q3	1997	8.8000	3.8720	4.0000	1
364	205	4105	3	10	Q4	1997	6.6000	3.0360	3.0000	1
364	0	4118	17	11	Q4	1997	4.4000	1.4080	2.0000	1
364	0	4261	13	1	Q1	1997	8.8000	3.3440	4.0000	1
364	0	4401	11	1	Q1	1997	6.6000	2.3760	3.0000	1
364	0	4443	11	1	Q1	1997	4.4000	2.1560	2.0000	1
364	841	4468	11	12	Q4	1997	8.8000	4.0480	4.0000	1
364	0	4566	11	12	Q4	1997	8.8000	4.0480	4.0000	1
364	0	4609	23	2	Q1	1997	4.4000	1.7160	2.0000	1
364	0	4928	13	10	Q4	1997	6.6000	2.0460	3.0000	1
364	0	5002	23	8	Q3	1997	6.6000	2.5080	3.0000	1
364	0	5095	6	7	Q3	1997	8.8000	4.0480	4.0000	1
364	1312	5419	17	10	Q4	1997	4.4000	1.3200	2.0000	1
364	0	5644	17	4	Q2	1997	6.6000	2.7720	3.0000	1
364	0	5844	17	4	Q2	1997	6.6000	3.1020	3.0000	1
364	0	6138	17	8	Q3	1997	6.6000	2.8380	3.0000	1
364	0	6544	13	12	Q4	1997	4.4000	1.6720	2.0000	1
364	0	6854	17	2	Q1	1997	4.4000	1.6280	2.0000	1
364	0	7141	17	7	Q3	1997	6.6000	3.2340	3.0000	1
364	0	7141	17	12	Q4	1997	6.6000	3.2340	3.0000	1
364	0	7283	13	1	Q1	1997	4.4000	1.8480	2.0000	1
364	0	7439	7	10	Q4	1997	6.6000	2.4420	3.0000	1
364	0	7493	24	2	Q1	1997	6.6000	1.9800	3.0000	1
364	1314	7580	17	11	Q4	1997	4.4000	2.1560	2.0000	1
364	0	7810	3	6	Q2	1997	11.0000	3.8500	5.0000	1
364	0	7925	14	4	Q2	1997	2.2000	1.0560	1.0000	1
364	0	8003	3	4	Q2	1997	8.8000	2.8160	4.0000	1
364	0	8435	17	6	Q2	1997	4.4000	1.5840	2.0000	1
364	0	8902	3	4	Q2	1997	4.4000	1.4080	2.0000	1
364	1866	9393	24	11	Q4	1997	4.4000	2.0680	2.0000	1
364	0	9401	13	8	Q3	1997	4.4000	1.5840	2.0000	1
364	0	9401	13	9	Q3	1997	6.6000	3.2340	3.0000	1
364	1856	9503	24	6	Q2	1997	8.8000	3.3440	4.0000	1
364	0	9623	15	8	Q3	1997	6.6000	2.3760	3.0000	1
364	0	9823	13	7	Q3	1997	6.6000	3.0360	3.0000	1
364	1225	9897	16	7	Q3	1997	4.4000	1.7160	2.0000	1
364	0	10147	7	10	Q4	1997	11.0000	4.4000	5.0000	1
364	0	10186	13	1	Q1	1997	6.6000	2.3100	3.0000	1
365	0	336	6	6	Q2	1997	7.9200	2.7720	2.0000	1
365	1138	778	15	3	Q1	1997	7.9200	3.0888	2.0000	1
365	501	964	7	1	Q1	1997	15.8400	6.0192	4.0000	1
365	0	1185	17	11	Q4	1997	15.8400	6.9696	4.0000	1
365	516	1316	7	8	Q3	1997	15.8400	7.7616	4.0000	1
365	0	1334	17	8	Q3	1997	15.8400	5.3856	4.0000	1
365	0	1754	11	5	Q2	1997	11.8800	5.3460	3.0000	1
365	0	2355	3	2	Q1	1997	7.9200	3.7224	2.0000	1
365	523	2609	7	11	Q4	1997	7.9200	3.3264	2.0000	1
365	0	2818	6	4	Q2	1997	11.8800	4.5144	3.0000	1
365	0	3442	3	11	Q4	1997	15.8400	6.3360	4.0000	1
365	0	3579	7	7	Q3	1997	15.8400	6.1776	4.0000	1
365	0	3632	7	1	Q1	1997	19.8000	9.7020	5.0000	1
365	207	4065	3	11	Q4	1997	7.9200	2.8512	2.0000	1
365	0	4570	2	12	Q4	1997	7.9200	3.6432	2.0000	1
365	0	4670	17	9	Q3	1997	7.9200	3.0888	2.0000	1
365	0	4691	17	11	Q4	1997	7.9200	3.2472	2.0000	1
365	0	5107	7	9	Q3	1997	15.8400	4.9104	4.0000	1
365	0	5118	11	4	Q2	1997	7.9200	2.5344	2.0000	1
365	837	5405	11	10	Q4	1997	15.8400	4.9104	4.0000	1
365	829	5694	11	6	Q2	1997	15.8400	6.6528	4.0000	1
365	1845	5901	24	1	Q1	1997	11.8800	4.2768	3.0000	1
365	0	6035	24	7	Q3	1997	15.8400	6.4944	4.0000	1
365	0	6760	17	1	Q1	1997	11.8800	4.9896	3.0000	1
365	0	6982	13	12	Q4	1997	7.9200	3.0888	2.0000	1
365	0	7056	3	6	Q2	1997	15.8400	6.0192	4.0000	1
365	0	7141	17	3	Q1	1997	19.8000	7.9200	5.0000	1
365	504	7206	7	2	Q1	1997	7.9200	3.7224	2.0000	1
365	0	7234	16	5	Q2	1997	15.8400	5.8608	4.0000	1
365	1236	7502	16	12	Q4	1997	11.8800	5.3460	3.0000	1
365	0	7541	24	12	Q4	1997	7.9200	3.4056	2.0000	1
365	992	7569	13	9	Q3	1997	11.8800	4.2768	3.0000	1
365	0	7720	17	9	Q3	1997	11.8800	3.9204	3.0000	1
365	0	7731	6	9	Q3	1997	15.8400	6.6528	4.0000	1
365	1303	7920	17	6	Q2	1997	11.8800	5.4648	3.0000	1
365	195	8003	3	5	Q2	1997	11.8800	3.9204	3.0000	1
365	1698	8026	22	6	Q2	1997	7.9200	2.7720	2.0000	1
365	0	8089	17	7	Q3	1997	11.8800	4.0392	3.0000	1
365	0	8241	17	7	Q3	1997	11.8800	3.8016	3.0000	1
365	980	8298	13	3	Q1	1997	11.8800	4.5144	3.0000	1
365	0	8318	24	3	Q1	1997	7.9200	3.8016	2.0000	1
365	0	8556	11	7	Q3	1997	11.8800	5.3460	3.0000	1
365	0	8619	13	8	Q3	1997	15.8400	6.1776	4.0000	1
365	0	8653	3	8	Q3	1997	11.8800	3.9204	3.0000	1
365	1845	8911	24	1	Q1	1997	15.8400	6.0192	4.0000	1
365	0	8945	23	10	Q4	1997	11.8800	5.3460	3.0000	1
365	0	9123	3	8	Q3	1997	11.8800	5.2272	3.0000	1
365	0	9275	7	4	Q2	1997	7.9200	3.4056	2.0000	1
365	0	9673	13	2	Q1	1997	7.9200	3.6432	2.0000	1
365	980	9823	13	3	Q1	1997	11.8800	4.2768	3.0000	1
365	0	9959	7	9	Q3	1997	7.9200	3.3264	2.0000	1
365	0	9979	6	12	Q4	1997	19.8000	6.5340	5.0000	1
365	0	10274	6	5	Q2	1997	15.8400	6.3360	4.0000	1
366	0	99	3	11	Q4	1997	9.4400	3.7760	4.0000	1
366	0	424	7	7	Q3	1997	7.0800	3.2568	3.0000	1
366	1307	817	17	8	Q3	1997	7.0800	2.4072	3.0000	1
366	0	950	13	5	Q2	1997	11.8000	3.7760	5.0000	1
366	0	1271	13	1	Q1	1997	4.7200	2.3128	2.0000	1
366	0	1493	2	1	Q1	1997	4.7200	1.6992	2.0000	1
366	518	1539	6	8	Q3	1997	7.0800	2.6904	3.0000	1
366	0	1744	17	12	Q4	1997	9.4400	4.4368	4.0000	1
366	1846	1808	24	2	Q1	1997	7.0800	3.2568	3.0000	1
366	0	1813	17	4	Q2	1997	9.4400	4.5312	4.0000	1
366	0	2263	11	3	Q1	1997	7.0800	3.1860	3.0000	1
366	0	2511	17	6	Q2	1997	9.4400	4.2480	4.0000	1
366	0	2547	23	11	Q4	1997	4.7200	1.9352	2.0000	1
366	0	2675	6	9	Q3	1997	4.7200	1.5104	2.0000	1
366	0	2694	24	11	Q4	1997	7.0800	3.1860	3.0000	1
366	0	2742	17	6	Q2	1997	7.0800	2.6196	3.0000	1
366	1152	3466	15	9	Q3	1997	7.0800	3.5400	3.0000	1
366	0	3932	15	10	Q4	1997	9.4400	3.6816	4.0000	1
366	0	4004	13	12	Q4	1997	9.4400	3.5872	4.0000	1
366	0	4096	3	7	Q3	1997	7.0800	3.2568	3.0000	1
366	0	4180	7	7	Q3	1997	11.8000	4.3660	5.0000	1
366	0	4342	13	5	Q2	1997	7.0800	3.2568	3.0000	1
366	0	4369	15	11	Q4	1997	7.0800	3.1860	3.0000	1
366	0	4392	6	9	Q3	1997	4.7200	1.5104	2.0000	1
366	0	4402	11	9	Q3	1997	7.0800	2.6904	3.0000	1
366	0	4473	15	7	Q3	1997	9.4400	4.6256	4.0000	1
366	0	4691	17	5	Q2	1997	7.0800	2.1948	3.0000	1
366	0	4925	16	4	Q2	1997	7.0800	2.7612	3.0000	1
366	0	4938	13	8	Q3	1997	9.4400	4.3424	4.0000	1
366	0	5726	15	6	Q2	1997	7.0800	2.6904	3.0000	1
366	1134	5746	15	1	Q1	1997	7.0800	2.8320	3.0000	1
366	0	5869	13	6	Q2	1997	9.4400	3.1152	4.0000	1
366	187	5973	3	2	Q1	1997	7.0800	2.8320	3.0000	1
366	0	6113	16	8	Q3	1997	7.0800	3.3276	3.0000	1
366	0	6348	16	4	Q2	1997	4.7200	1.8880	2.0000	1
366	0	6560	17	10	Q4	1997	7.0800	2.9736	3.0000	1
366	0	6599	22	4	Q2	1997	4.7200	2.2656	2.0000	1
366	826	6844	11	5	Q2	1997	4.7200	2.1712	2.0000	1
366	0	6932	13	5	Q2	1997	7.0800	3.3984	3.0000	1
366	0	7141	17	9	Q3	1997	7.0800	2.6196	3.0000	1
366	1845	7341	24	1	Q1	1997	9.4400	3.5872	4.0000	1
366	0	7363	7	10	Q4	1997	7.0800	2.9736	3.0000	1
366	1214	7702	16	2	Q1	1997	7.0800	2.4072	3.0000	1
366	0	7831	17	4	Q2	1997	9.4400	3.0208	4.0000	1
366	0	7831	17	5	Q2	1997	7.0800	2.2656	3.0000	1
366	0	7851	7	12	Q4	1997	9.4400	2.9264	4.0000	1
366	0	8096	7	3	Q1	1997	7.0800	2.5488	3.0000	1
366	0	8165	15	11	Q4	1997	9.4400	3.3984	4.0000	1
366	0	8541	15	5	Q2	1997	4.7200	2.0296	2.0000	1
366	0	8945	23	6	Q2	1997	4.7200	2.1240	2.0000	1
366	0	8970	22	11	Q4	1997	4.7200	1.4632	2.0000	1
366	1303	8994	17	6	Q2	1997	4.7200	2.2656	2.0000	1
366	1233	9263	16	10	Q4	1997	9.4400	2.8320	4.0000	1
366	0	9355	6	7	Q3	1997	7.0800	3.4692	3.0000	1
366	0	9643	13	5	Q2	1997	7.0800	3.1860	3.0000	1
366	0	9691	15	11	Q4	1997	4.7200	2.1712	2.0000	1
366	207	9851	3	11	Q4	1997	4.7200	2.3128	2.0000	1
366	504	10144	7	2	Q1	1997	7.0800	2.5488	3.0000	1
367	0	106	6	1	Q1	1997	13.9600	6.7008	4.0000	1
367	0	430	16	10	Q4	1997	10.4700	3.5598	3.0000	1
367	0	593	7	10	Q4	1997	10.4700	3.7692	3.0000	1
367	0	760	3	7	Q3	1997	10.4700	5.0256	3.0000	1
367	0	1297	16	4	Q2	1997	13.9600	4.1880	4.0000	1
367	0	1313	15	7	Q3	1997	10.4700	4.7115	3.0000	1
367	0	1599	6	11	Q4	1997	6.9800	2.6524	2.0000	1
367	0	1872	7	4	Q2	1997	13.9600	6.0028	4.0000	1
367	526	1906	7	12	Q4	1997	10.4700	4.0833	3.0000	1
367	0	2320	2	6	Q2	1997	6.9800	2.1638	2.0000	1
367	0	2570	16	12	Q4	1997	10.4700	4.3974	3.0000	1
367	0	2610	6	11	Q4	1997	6.9800	2.7222	2.0000	1
367	0	2648	24	2	Q1	1997	10.4700	3.7692	3.0000	1
367	0	2689	3	8	Q3	1997	6.9800	2.7920	2.0000	1
367	1869	2747	24	12	Q4	1997	17.4500	6.8055	5.0000	1
367	0	2878	3	4	Q2	1997	13.9600	4.6068	4.0000	1
367	0	3068	11	3	Q1	1997	13.9600	6.2820	4.0000	1
367	0	3170	6	2	Q1	1997	6.9800	3.0712	2.0000	1
367	1154	3236	15	10	Q4	1997	13.9600	6.8404	4.0000	1
367	1157	3236	15	12	Q4	1997	17.4500	8.3760	5.0000	1
367	1856	3404	24	6	Q2	1997	10.4700	3.9786	3.0000	1
367	197	3627	3	6	Q2	1997	6.9800	2.7920	2.0000	1
367	129	3883	2	11	Q4	1997	3.4900	1.3262	1.0000	1
367	0	3921	23	11	Q4	1997	13.9600	6.7008	4.0000	1
367	0	4468	11	1	Q1	1997	6.9800	3.4900	2.0000	1
367	0	4767	16	6	Q2	1997	10.4700	4.6068	3.0000	1
367	0	4900	13	11	Q4	1997	6.9800	2.8618	2.0000	1
367	984	5060	13	5	Q2	1997	10.4700	3.5598	3.0000	1
367	0	5134	3	11	Q4	1997	10.4700	4.1880	3.0000	1
367	0	5368	24	11	Q4	1997	10.4700	4.6068	3.0000	1
367	0	5374	16	5	Q2	1997	10.4700	3.7692	3.0000	1
367	0	5944	3	5	Q2	1997	10.4700	5.0256	3.0000	1
367	0	6061	17	12	Q4	1997	10.4700	4.7115	3.0000	1
367	0	6442	7	7	Q3	1997	10.4700	4.7115	3.0000	1
367	0	7066	14	3	Q1	1997	3.4900	1.1517	1.0000	1
367	0	7141	17	10	Q4	1997	6.9800	3.4900	2.0000	1
367	0	7236	24	3	Q1	1997	6.9800	3.4202	2.0000	1
367	0	7570	13	7	Q3	1997	10.4700	4.8162	3.0000	1
367	1869	7662	24	12	Q4	1997	13.9600	6.4216	4.0000	1
367	0	7905	13	11	Q4	1997	10.4700	3.8739	3.0000	1
367	0	7956	14	4	Q2	1997	6.9800	2.3732	2.0000	1
367	0	8403	11	3	Q1	1997	10.4700	4.9209	3.0000	1
367	1853	9786	24	5	Q2	1997	17.4500	5.4095	5.0000	1
367	1136	10168	15	2	Q1	1997	10.4700	3.4551	3.0000	1
368	1140	317	15	4	Q2	1997	3.4200	1.0260	3.0000	1
368	0	354	23	1	Q1	1997	4.5600	1.6416	4.0000	1
368	0	663	16	8	Q3	1997	3.4200	1.4364	3.0000	1
368	0	750	13	12	Q4	1997	3.4200	1.3338	3.0000	1
368	0	887	14	6	Q2	1997	1.1400	0.3648	1.0000	1
368	508	1175	6	4	Q2	1997	4.5600	1.7328	4.0000	1
368	0	1297	16	2	Q1	1997	5.7000	1.8240	5.0000	1
368	1231	1491	16	9	Q3	1997	2.2800	0.7296	2.0000	1
368	0	1720	16	1	Q1	1997	5.7000	2.6220	5.0000	1
368	0	2373	13	1	Q1	1997	3.4200	1.3338	3.0000	1
368	0	2441	17	12	Q4	1997	3.4200	1.4706	3.0000	1
368	0	2483	24	1	Q1	1997	4.5600	1.8696	4.0000	1
368	0	3163	7	3	Q1	1997	4.5600	1.9608	4.0000	1
368	0	3218	3	5	Q2	1997	4.5600	1.5048	4.0000	1
368	0	3233	6	4	Q2	1997	2.2800	0.8892	2.0000	1
368	0	3288	3	4	Q2	1997	3.4200	1.3338	3.0000	1
368	0	3305	13	3	Q1	1997	3.4200	1.6416	3.0000	1
368	0	3319	11	7	Q3	1997	3.4200	1.5048	3.0000	1
368	0	3321	24	10	Q4	1997	4.5600	1.4592	4.0000	1
368	0	3405	14	5	Q2	1997	1.1400	0.4788	1.0000	1
368	0	3458	24	11	Q4	1997	5.7000	1.8240	5.0000	1
368	0	3463	13	2	Q1	1997	3.4200	1.4022	3.0000	1
368	0	3907	24	10	Q4	1997	3.4200	1.6416	3.0000	1
368	0	4249	11	4	Q2	1997	4.5600	2.2344	4.0000	1
368	0	4364	17	10	Q4	1997	4.5600	1.5960	4.0000	1
368	0	4422	6	12	Q4	1997	3.4200	1.1286	3.0000	1
368	521	4926	6	10	Q4	1997	4.5600	1.8240	4.0000	1
368	0	4951	15	6	Q2	1997	3.4200	1.3338	3.0000	1
368	1778	4958	23	7	Q3	1997	2.2800	0.7752	2.0000	1
368	0	4964	2	12	Q4	1997	1.1400	0.3876	1.0000	1
368	112	5188	2	3	Q1	1997	3.4200	1.5732	3.0000	1
368	0	5358	3	11	Q4	1997	4.5600	1.6872	4.0000	1
368	205	5358	3	10	Q4	1997	3.4200	1.5390	3.0000	1
368	504	5511	7	2	Q1	1997	4.5600	1.9152	4.0000	1
368	0	5945	7	7	Q3	1997	3.4200	1.6074	3.0000	1
368	0	5999	23	6	Q2	1997	3.4200	1.7100	3.0000	1
368	0	6009	11	7	Q3	1997	4.5600	2.1432	4.0000	1
368	0	6223	7	7	Q3	1997	4.5600	2.0520	4.0000	1
368	0	6355	6	9	Q3	1997	3.4200	1.6416	3.0000	1
368	0	6355	7	12	Q4	1997	3.4200	1.0602	3.0000	1
368	0	6560	17	7	Q3	1997	3.4200	1.4364	3.0000	1
368	185	6832	3	1	Q1	1997	2.2800	0.9576	2.0000	1
368	0	7275	17	9	Q3	1997	3.4200	1.6758	3.0000	1
368	1303	7275	17	6	Q2	1997	2.2800	0.8664	2.0000	1
368	0	7348	11	5	Q2	1997	2.2800	1.0488	2.0000	1
368	0	7655	17	5	Q2	1997	2.2800	0.8208	2.0000	1
368	0	7702	16	2	Q1	1997	3.4200	1.5390	3.0000	1
368	0	8418	22	7	Q3	1997	1.1400	0.3762	1.0000	1
368	0	8944	14	12	Q4	1997	2.2800	1.0716	2.0000	1
368	0	8969	6	7	Q3	1997	4.5600	2.2344	4.0000	1
368	0	9236	13	1	Q1	1997	2.2800	0.8664	2.0000	1
368	0	9533	24	5	Q2	1997	3.4200	1.2996	3.0000	1
368	0	9667	23	3	Q1	1997	3.4200	1.1286	3.0000	1
368	1146	9721	15	7	Q3	1997	3.4200	1.4706	3.0000	1
368	0	9863	13	3	Q1	1997	3.4200	1.2312	3.0000	1
368	0	10120	7	6	Q2	1997	3.4200	1.2312	3.0000	1
368	1143	10227	15	5	Q2	1997	4.5600	2.0976	4.0000	1
369	1138	21	15	3	Q1	1997	4.6000	2.0700	2.0000	1
369	0	973	24	8	Q3	1997	6.9000	2.4840	3.0000	1
369	0	1193	13	8	Q3	1997	4.6000	2.1160	2.0000	1
369	0	1271	13	3	Q1	1997	4.6000	1.8860	2.0000	1
369	0	1491	16	11	Q4	1997	4.6000	1.5640	2.0000	1
369	504	1683	6	2	Q1	1997	6.9000	2.2770	3.0000	1
369	1225	1720	16	7	Q3	1997	9.2000	2.7600	4.0000	1
369	0	2077	23	9	Q3	1997	4.6000	1.4260	2.0000	1
369	0	2129	6	11	Q4	1997	6.9000	2.7600	3.0000	1
369	826	2245	11	5	Q2	1997	6.9000	3.1050	3.0000	1
369	0	2263	11	10	Q4	1997	9.2000	2.8520	4.0000	1
369	0	2272	17	1	Q1	1997	6.9000	3.1740	3.0000	1
369	1223	2570	16	6	Q2	1997	6.9000	3.1050	3.0000	1
369	0	2638	13	4	Q2	1997	6.9000	2.8980	3.0000	1
369	0	3160	17	7	Q3	1997	6.9000	2.6910	3.0000	1
369	0	3669	24	12	Q4	1997	6.9000	3.1740	3.0000	1
369	1765	3921	23	1	Q1	1997	4.6000	1.6100	2.0000	1
369	0	3956	14	9	Q3	1997	4.6000	2.1160	2.0000	1
369	0	4221	17	10	Q4	1997	6.9000	2.6220	3.0000	1
369	984	4372	13	5	Q2	1997	9.2000	3.4960	4.0000	1
369	988	4466	13	7	Q3	1997	9.2000	4.5080	4.0000	1
369	0	4541	3	8	Q3	1997	4.6000	2.2540	2.0000	1
369	0	4782	24	8	Q3	1997	4.6000	1.5640	2.0000	1
369	0	4784	11	12	Q4	1997	9.2000	4.1400	4.0000	1
369	0	5608	7	11	Q4	1997	6.9000	2.9670	3.0000	1
369	513	5663	6	6	Q2	1997	6.9000	3.0360	3.0000	1
369	522	5663	6	10	Q4	1997	9.2000	2.9440	4.0000	1
369	0	5742	16	6	Q2	1997	9.2000	4.3240	4.0000	1
369	0	5801	24	1	Q1	1997	6.9000	2.2770	3.0000	1
369	1303	5984	17	6	Q2	1997	4.6000	2.1160	2.0000	1
369	517	6014	7	8	Q3	1997	6.9000	2.2770	3.0000	1
369	820	6018	11	2	Q1	1997	6.9000	3.3120	3.0000	1
369	0	6560	17	4	Q2	1997	6.9000	2.8980	3.0000	1
369	504	6621	7	2	Q1	1997	4.6000	1.7480	2.0000	1
369	0	6681	17	6	Q2	1997	9.2000	3.4040	4.0000	1
369	1236	6712	16	12	Q4	1997	9.2000	3.4040	4.0000	1
369	0	6816	11	10	Q4	1997	9.2000	3.9560	4.0000	1
369	1847	6929	24	2	Q1	1997	9.2000	2.9440	4.0000	1
369	0	7346	24	1	Q1	1997	6.9000	2.6220	3.0000	1
369	0	7457	13	2	Q1	1997	6.9000	3.0360	3.0000	1
369	992	7569	13	9	Q3	1997	9.2000	4.2320	4.0000	1
369	0	7655	17	1	Q1	1997	4.6000	2.2540	2.0000	1
369	1850	7931	24	3	Q1	1997	6.9000	2.0700	3.0000	1
369	523	8296	7	11	Q4	1997	11.5000	5.1750	5.0000	1
369	0	8311	23	1	Q1	1997	6.9000	2.4840	3.0000	1
369	1138	8329	15	3	Q1	1997	9.2000	3.4040	4.0000	1
369	1866	8378	24	11	Q4	1997	4.6000	2.2540	2.0000	1
369	0	8692	13	3	Q1	1997	9.2000	4.4160	4.0000	1
369	1858	8852	24	7	Q3	1997	9.2000	2.9440	4.0000	1
369	1311	9224	17	10	Q4	1997	9.2000	3.3120	4.0000	1
369	1689	9321	22	2	Q1	1997	4.6000	1.9780	2.0000	1
369	0	9327	17	1	Q1	1997	4.6000	2.1620	2.0000	1
369	0	9362	7	3	Q1	1997	4.6000	2.0700	2.0000	1
369	0	9570	15	11	Q4	1997	4.6000	1.4260	2.0000	1
369	0	9704	24	8	Q3	1997	4.6000	1.7940	2.0000	1
369	1214	9728	16	2	Q1	1997	4.6000	1.6560	2.0000	1
369	0	9745	17	5	Q2	1997	6.9000	2.1390	3.0000	1
369	0	9863	13	9	Q3	1997	6.9000	3.1050	3.0000	1
369	0	10063	2	6	Q2	1997	4.6000	2.2080	2.0000	1
370	0	36	11	11	Q4	1997	2.7600	1.3524	3.0000	1
370	0	187	13	1	Q1	1997	1.8400	0.7728	2.0000	1
370	984	187	13	5	Q2	1997	1.8400	0.7728	2.0000	1
370	0	252	24	9	Q3	1997	2.7600	1.0488	3.0000	1
370	0	638	11	12	Q4	1997	2.7600	0.9384	3.0000	1
370	0	676	7	1	Q1	1997	1.8400	0.8280	2.0000	1
370	1138	719	15	3	Q1	1997	2.7600	1.2696	3.0000	1
370	0	834	24	9	Q3	1997	2.7600	1.0488	3.0000	1
370	1303	1003	17	6	Q2	1997	2.7600	0.8556	3.0000	1
370	0	1193	13	1	Q1	1997	1.8400	0.8280	2.0000	1
370	0	1366	13	3	Q1	1997	1.8400	0.9016	2.0000	1
370	0	1366	13	9	Q3	1997	1.8400	0.9016	2.0000	1
370	1136	1545	15	2	Q1	1997	3.6800	1.8400	4.0000	1
370	521	1605	7	10	Q4	1997	2.7600	1.1316	3.0000	1
370	0	1622	3	1	Q1	1997	2.7600	0.8280	3.0000	1
370	1846	1808	24	2	Q1	1997	1.8400	0.6624	2.0000	1
370	0	1979	3	5	Q2	1997	2.7600	0.9384	3.0000	1
370	0	2084	17	6	Q2	1997	2.7600	0.8556	3.0000	1
370	0	2251	13	4	Q2	1997	3.6800	1.4720	4.0000	1
370	516	2266	7	8	Q3	1997	3.6800	1.4720	4.0000	1
370	986	2548	13	6	Q2	1997	2.7600	1.0488	3.0000	1
370	1789	2588	23	12	Q4	1997	1.8400	0.9016	2.0000	1
370	1765	2829	23	1	Q1	1997	2.7600	0.8832	3.0000	1
370	0	3010	7	5	Q2	1997	1.8400	0.7176	2.0000	1
370	0	3012	24	2	Q1	1997	2.7600	1.2420	3.0000	1
370	0	3436	11	5	Q2	1997	2.7600	0.9384	3.0000	1
370	984	3599	13	5	Q2	1997	1.8400	0.7728	2.0000	1
370	0	3921	23	8	Q3	1997	2.7600	1.1040	3.0000	1
370	821	4032	11	3	Q1	1997	3.6800	1.1776	4.0000	1
370	833	4032	11	8	Q3	1997	3.6800	1.6192	4.0000	1
370	0	4064	24	8	Q3	1997	1.8400	0.8280	2.0000	1
370	0	4340	17	8	Q3	1997	3.6800	1.2512	4.0000	1
370	829	4395	11	6	Q2	1997	2.7600	1.1592	3.0000	1
370	1297	4497	17	3	Q1	1997	2.7600	1.3524	3.0000	1
370	0	4527	3	3	Q1	1997	2.7600	1.3524	3.0000	1
370	504	4573	7	2	Q1	1997	1.8400	0.6992	2.0000	1
370	0	4609	23	2	Q1	1997	3.6800	1.3616	4.0000	1
370	0	4678	13	12	Q4	1997	3.6800	1.4352	4.0000	1
370	0	4697	15	10	Q4	1997	2.7600	1.3248	3.0000	1
370	0	4834	24	7	Q3	1997	2.7600	0.9108	3.0000	1
370	1225	5295	16	7	Q3	1997	1.8400	0.7912	2.0000	1
370	824	5396	11	4	Q2	1997	3.6800	1.8032	4.0000	1
370	0	5733	11	12	Q4	1997	3.6800	1.2880	4.0000	1
370	980	5782	13	3	Q1	1997	1.8400	0.8464	2.0000	1
370	0	5982	13	10	Q4	1997	3.6800	1.5824	4.0000	1
370	0	6021	13	1	Q1	1997	3.6800	1.1776	4.0000	1
370	0	6049	15	10	Q4	1997	3.6800	1.2880	4.0000	1
370	195	6132	3	5	Q2	1997	2.7600	0.9660	3.0000	1
370	0	6511	7	4	Q2	1997	2.7600	1.2696	3.0000	1
370	0	6560	17	10	Q4	1997	2.7600	0.9660	3.0000	1
370	0	6712	16	9	Q3	1997	2.7600	0.9108	3.0000	1
370	1216	6835	16	2	Q1	1997	3.6800	1.4352	4.0000	1
370	0	6872	24	9	Q3	1997	3.6800	1.6192	4.0000	1
370	0	6936	17	12	Q4	1997	3.6800	1.7664	4.0000	1
370	0	7003	15	9	Q3	1997	2.7600	0.9660	3.0000	1
370	0	7072	16	9	Q3	1997	3.6800	1.6928	4.0000	1
370	0	7180	11	2	Q1	1997	1.8400	0.6072	2.0000	1
370	0	7185	11	12	Q4	1997	2.7600	1.2420	3.0000	1
370	980	7207	13	3	Q1	1997	4.6000	1.5180	5.0000	1
370	0	7915	13	7	Q3	1997	1.8400	0.9200	2.0000	1
370	1304	8283	17	7	Q3	1997	2.7600	0.8556	3.0000	1
370	0	8769	23	1	Q1	1997	4.6000	1.7020	5.0000	1
370	0	8907	3	11	Q4	1997	2.7600	1.0212	3.0000	1
370	0	9087	7	5	Q2	1997	4.6000	1.7020	5.0000	1
370	0	9111	17	12	Q4	1997	1.8400	0.8280	2.0000	1
370	0	9123	3	10	Q4	1997	2.7600	1.2144	3.0000	1
370	0	9548	15	2	Q1	1997	2.7600	1.1040	3.0000	1
370	0	9686	7	7	Q3	1997	2.7600	1.2972	3.0000	1
370	0	10209	6	10	Q4	1997	1.8400	0.8464	2.0000	1
371	0	477	15	1	Q1	1997	1.9800	0.9108	3.0000	1
371	0	711	17	3	Q1	1997	1.3200	0.5544	2.0000	1
371	0	803	7	12	Q4	1997	2.6400	0.8712	4.0000	1
371	0	1070	3	2	Q1	1997	1.9800	0.8910	3.0000	1
371	0	1312	3	10	Q4	1997	1.9800	0.7524	3.0000	1
371	0	1415	16	8	Q3	1997	2.6400	0.9768	4.0000	1
371	0	1838	24	6	Q2	1997	1.9800	0.6336	3.0000	1
371	0	1872	7	4	Q2	1997	2.6400	0.8184	4.0000	1
371	0	1940	13	10	Q4	1997	1.3200	0.5148	2.0000	1
371	0	1950	24	4	Q2	1997	1.9800	0.7326	3.0000	1
371	0	1965	17	4	Q2	1997	3.3000	1.5840	5.0000	1
371	0	2042	13	4	Q2	1997	1.9800	0.8118	3.0000	1
371	0	2112	17	12	Q4	1997	1.9800	0.8514	3.0000	1
371	0	2385	6	7	Q3	1997	2.6400	1.1352	4.0000	1
371	504	2681	7	2	Q1	1997	1.9800	0.7524	3.0000	1
371	0	2688	6	10	Q4	1997	1.3200	0.4488	2.0000	1
371	1859	2699	24	8	Q3	1997	1.9800	0.8118	3.0000	1
371	0	2740	11	6	Q2	1997	1.9800	0.7326	3.0000	1
371	0	2981	23	3	Q1	1997	2.6400	1.0824	4.0000	1
371	0	3101	11	4	Q2	1997	1.9800	0.6138	3.0000	1
371	0	3349	6	6	Q2	1997	1.3200	0.6336	2.0000	1
371	526	3370	7	12	Q4	1997	1.3200	0.5148	2.0000	1
371	0	3776	13	12	Q4	1997	1.9800	0.7128	3.0000	1
371	1136	3905	15	2	Q1	1997	1.9800	0.6138	3.0000	1
371	1303	4204	17	6	Q2	1997	2.6400	1.3200	4.0000	1
371	0	4425	13	7	Q3	1997	1.9800	0.5940	3.0000	1
371	0	4454	15	12	Q4	1997	3.3000	1.0230	5.0000	1
371	1866	4476	24	11	Q4	1997	1.9800	0.6534	3.0000	1
371	1077	4506	14	11	Q4	1997	1.9800	0.7722	3.0000	1
371	0	4767	16	6	Q2	1997	1.9800	0.7920	3.0000	1
371	0	4778	3	12	Q4	1997	1.9800	0.9504	3.0000	1
371	0	4803	23	3	Q1	1997	1.3200	0.4356	2.0000	1
371	0	5276	15	12	Q4	1997	1.3200	0.6336	2.0000	1
371	1138	5458	15	3	Q1	1997	1.3200	0.4488	2.0000	1
371	0	5541	6	5	Q2	1997	2.6400	0.8184	4.0000	1
371	0	5602	7	6	Q2	1997	1.9800	0.6138	3.0000	1
371	0	5614	15	7	Q3	1997	1.3200	0.5148	2.0000	1
371	0	5626	6	11	Q4	1997	1.9800	0.8514	3.0000	1
371	0	5631	24	12	Q4	1997	2.6400	1.2936	4.0000	1
371	0	5814	15	3	Q1	1997	3.3000	1.2540	5.0000	1
371	826	5827	11	5	Q2	1997	1.9800	0.9108	3.0000	1
371	0	5869	13	7	Q3	1997	1.9800	0.6732	3.0000	1
371	0	5925	15	9	Q3	1997	1.9800	0.9702	3.0000	1
371	0	6147	7	11	Q4	1997	1.9800	0.6930	3.0000	1
371	0	6414	24	2	Q1	1997	1.9800	0.6138	3.0000	1
371	0	6712	16	11	Q4	1997	1.9800	0.7524	3.0000	1
371	0	6888	23	9	Q3	1997	1.3200	0.5280	2.0000	1
371	197	7001	3	6	Q2	1997	1.3200	0.5544	2.0000	1
371	207	7001	3	11	Q4	1997	2.6400	0.9768	4.0000	1
371	837	7232	11	10	Q4	1997	1.9800	0.8316	3.0000	1
371	0	7257	15	7	Q3	1997	1.9800	0.8712	3.0000	1
371	0	7570	13	7	Q3	1997	1.3200	0.4752	2.0000	1
371	0	7622	3	2	Q1	1997	1.9800	0.7722	3.0000	1
371	0	7702	16	5	Q2	1997	1.9800	0.7128	3.0000	1
371	836	7769	11	9	Q3	1997	1.3200	0.5280	2.0000	1
371	504	7856	7	2	Q1	1997	2.6400	1.1088	4.0000	1
371	1138	7857	15	3	Q1	1997	1.9800	0.6732	3.0000	1
371	0	7913	17	4	Q2	1997	2.6400	0.8712	4.0000	1
371	0	7988	11	7	Q3	1997	1.9800	0.9306	3.0000	1
371	0	8073	24	1	Q1	1997	2.6400	1.0296	4.0000	1
371	516	8214	7	8	Q3	1997	1.9800	0.6336	3.0000	1
371	0	8335	7	10	Q4	1997	1.9800	0.6534	3.0000	1
371	0	8511	16	4	Q2	1997	2.6400	1.0296	4.0000	1
371	0	8887	17	10	Q4	1997	1.3200	0.5544	2.0000	1
371	0	8984	6	2	Q1	1997	1.9800	0.7722	3.0000	1
371	0	9075	7	6	Q2	1997	1.9800	0.9306	3.0000	1
371	1768	9134	23	2	Q1	1997	1.3200	0.5940	2.0000	1
371	1225	9200	16	7	Q3	1997	1.9800	0.8316	3.0000	1
371	0	9513	15	12	Q4	1997	2.6400	1.0824	4.0000	1
371	1220	9631	16	4	Q2	1997	2.6400	0.8712	4.0000	1
371	0	9643	13	6	Q2	1997	2.6400	0.8712	4.0000	1
371	0	9673	13	11	Q4	1997	1.9800	0.7128	3.0000	1
371	0	9929	13	11	Q4	1997	1.9800	0.8910	3.0000	1
371	0	10097	7	1	Q1	1997	2.6400	1.1352	4.0000	1
371	505	10097	7	2	Q1	1997	2.6400	0.9240	4.0000	1
372	1149	182	15	8	Q3	1997	15.9200	6.6864	4.0000	1
372	0	346	13	7	Q3	1997	15.9200	5.2536	4.0000	1
372	0	424	7	7	Q3	1997	15.9200	6.2088	4.0000	1
372	1140	565	15	4	Q2	1997	15.9200	5.2536	4.0000	1
372	0	907	7	1	Q1	1997	11.9400	3.9402	3.0000	1
372	0	1081	14	6	Q2	1997	7.9600	3.6616	2.0000	1
372	0	1215	7	10	Q4	1997	7.9600	2.5472	2.0000	1
372	1856	1286	24	6	Q2	1997	15.9200	4.7760	4.0000	1
372	0	1718	13	7	Q3	1997	7.9600	3.1044	2.0000	1
372	0	1718	13	9	Q3	1997	11.9400	5.6118	3.0000	1
372	1303	1813	17	6	Q2	1997	7.9600	3.9800	2.0000	1
372	0	1865	6	6	Q2	1997	11.9400	3.9402	3.0000	1
372	837	1988	11	10	Q4	1997	11.9400	5.1342	3.0000	1
372	0	2086	13	3	Q1	1997	7.9600	3.1044	2.0000	1
372	1307	2112	17	8	Q3	1997	11.9400	5.1342	3.0000	1
372	0	2285	24	6	Q2	1997	11.9400	4.4178	3.0000	1
372	0	2362	6	11	Q4	1997	15.9200	7.1640	4.0000	1
372	0	2371	16	6	Q2	1997	11.9400	3.7014	3.0000	1
372	0	2441	17	3	Q1	1997	19.9000	8.9550	5.0000	1
372	0	2658	7	6	Q2	1997	11.9400	4.8954	3.0000	1
372	820	2825	11	2	Q1	1997	11.9400	5.0148	3.0000	1
372	0	3258	7	10	Q4	1997	7.9600	3.4228	2.0000	1
372	0	3436	11	1	Q1	1997	11.9400	4.0596	3.0000	1
372	0	3645	2	7	Q3	1997	3.9800	1.3930	1.0000	1
372	0	3711	3	5	Q2	1997	7.9600	3.9004	2.0000	1
372	0	4204	17	12	Q4	1997	15.9200	7.9600	4.0000	1
372	0	4498	17	4	Q2	1997	11.9400	4.1790	3.0000	1
372	0	5245	11	5	Q2	1997	11.9400	4.6566	3.0000	1
372	0	5656	24	9	Q3	1997	7.9600	3.1044	2.0000	1
372	0	5738	3	8	Q3	1997	11.9400	5.2536	3.0000	1
372	0	5768	3	10	Q4	1997	11.9400	5.9700	3.0000	1
372	0	5813	3	4	Q2	1997	15.9200	7.3232	4.0000	1
372	0	6061	17	5	Q2	1997	11.9400	5.3730	3.0000	1
372	1142	6172	15	5	Q2	1997	7.9600	3.2636	2.0000	1
372	0	6324	23	5	Q2	1997	15.9200	7.4824	4.0000	1
372	0	6367	3	1	Q1	1997	11.9400	4.7760	3.0000	1
372	0	6560	17	7	Q3	1997	11.9400	4.2984	3.0000	1
372	1701	6581	22	7	Q3	1997	3.9800	1.4726	1.0000	1
372	842	6822	11	12	Q4	1997	15.9200	5.7312	4.0000	1
372	826	6844	11	5	Q2	1997	15.9200	6.0496	4.0000	1
372	1000	7067	13	12	Q4	1997	15.9200	7.9600	4.0000	1
372	0	7196	6	1	Q1	1997	11.9400	4.8954	3.0000	1
372	0	7269	13	10	Q4	1997	15.9200	7.0048	4.0000	1
372	118	7329	2	6	Q2	1997	7.9600	2.7064	2.0000	1
372	0	7521	13	3	Q1	1997	15.9200	7.6416	4.0000	1
372	0	7849	3	8	Q3	1997	15.9200	6.2088	4.0000	1
372	0	8098	13	9	Q3	1997	15.9200	5.2536	4.0000	1
372	1297	8108	17	3	Q1	1997	15.9200	6.8456	4.0000	1
372	0	8117	11	9	Q3	1997	19.9000	7.3630	5.0000	1
372	1140	8407	15	4	Q2	1997	7.9600	3.1840	2.0000	1
372	1304	8472	17	7	Q3	1997	7.9600	2.7860	2.0000	1
372	0	8578	23	12	Q4	1997	15.9200	7.6416	4.0000	1
372	0	8647	3	12	Q4	1997	7.9600	3.1044	2.0000	1
372	0	8901	13	6	Q2	1997	11.9400	5.0148	3.0000	1
372	0	9040	16	6	Q2	1997	11.9400	4.0596	3.0000	1
372	1304	9064	17	7	Q3	1997	15.9200	7.6416	4.0000	1
372	0	9167	11	3	Q1	1997	15.9200	5.2536	4.0000	1
372	0	9200	16	5	Q2	1997	11.9400	5.3730	3.0000	1
372	0	9788	13	7	Q3	1997	11.9400	4.5372	3.0000	1
372	0	9795	11	12	Q4	1997	11.9400	5.8506	3.0000	1
373	0	44	6	12	Q4	1997	11.0400	4.1952	4.0000	1
373	0	50	7	7	Q3	1997	5.5200	1.9872	2.0000	1
373	0	490	11	4	Q2	1997	8.2800	3.0636	3.0000	1
373	0	823	24	9	Q3	1997	8.2800	3.9744	3.0000	1
373	826	1624	11	5	Q2	1997	11.0400	5.2992	4.0000	1
373	0	1862	17	6	Q2	1997	8.2800	2.7324	3.0000	1
373	0	2448	16	12	Q4	1997	5.5200	1.9872	2.0000	1
373	1776	2588	23	6	Q2	1997	11.0400	5.0784	4.0000	1
373	0	2656	13	12	Q4	1997	11.0400	5.4096	4.0000	1
373	0	2695	13	7	Q3	1997	8.2800	4.0572	3.0000	1
373	0	2968	13	4	Q2	1997	11.0400	5.2992	4.0000	1
373	1142	3011	15	5	Q2	1997	8.2800	3.1464	3.0000	1
373	504	3028	7	2	Q1	1997	8.2800	3.7260	3.0000	1
373	0	3231	17	8	Q3	1997	11.0400	4.7472	4.0000	1
373	984	3302	13	5	Q2	1997	8.2800	2.8980	3.0000	1
373	0	3401	11	7	Q3	1997	8.2800	3.6432	3.0000	1
373	513	3585	6	6	Q2	1997	8.2800	4.1400	3.0000	1
373	820	3586	11	2	Q1	1997	11.0400	3.6432	4.0000	1
373	0	3639	24	12	Q4	1997	8.2800	3.3120	3.0000	1
373	0	3911	7	6	Q2	1997	5.5200	2.1528	2.0000	1
373	1138	4122	15	3	Q1	1997	11.0400	3.4224	4.0000	1
373	0	4180	7	5	Q2	1997	8.2800	3.6432	3.0000	1
373	824	4268	11	4	Q2	1997	8.2800	4.0572	3.0000	1
373	0	4269	15	10	Q4	1997	5.5200	2.0976	2.0000	1
373	0	4307	6	5	Q2	1997	8.2800	2.8980	3.0000	1
373	0	4378	11	1	Q1	1997	5.5200	2.3184	2.0000	1
373	1314	4445	17	11	Q4	1997	8.2800	3.9744	3.0000	1
373	514	5086	7	7	Q3	1997	11.0400	5.4096	4.0000	1
373	0	5210	17	7	Q3	1997	8.2800	2.7324	3.0000	1
373	0	5340	11	3	Q1	1997	8.2800	4.0572	3.0000	1
373	0	5768	3	10	Q4	1997	8.2800	4.0572	3.0000	1
373	0	5805	11	4	Q2	1997	8.2800	2.6496	3.0000	1
373	0	5829	22	5	Q2	1997	8.2800	3.1464	3.0000	1
373	0	5869	13	1	Q1	1997	11.0400	4.8576	4.0000	1
373	0	6206	11	11	Q4	1997	8.2800	4.0572	3.0000	1
373	0	6560	17	4	Q2	1997	8.2800	2.8980	3.0000	1
373	0	6683	17	6	Q2	1997	8.2800	4.0572	3.0000	1
373	0	6686	13	1	Q1	1997	8.2800	4.1400	3.0000	1
373	0	6744	13	11	Q4	1997	11.0400	5.1888	4.0000	1
373	0	6766	24	3	Q1	1997	8.2800	2.6496	3.0000	1
373	826	6937	11	5	Q2	1997	8.2800	3.0636	3.0000	1
373	976	7410	13	1	Q1	1997	5.5200	2.3736	2.0000	1
373	0	7669	11	1	Q1	1997	8.2800	3.3120	3.0000	1
373	1138	7750	15	3	Q1	1997	5.5200	2.7048	2.0000	1
373	1152	7858	15	9	Q3	1997	8.2800	2.7324	3.0000	1
373	504	8011	6	2	Q1	1997	11.0400	4.0848	4.0000	1
373	0	8134	11	2	Q1	1997	8.2800	3.3948	3.0000	1
373	0	8452	16	5	Q2	1997	11.0400	4.4160	4.0000	1
373	0	8546	6	2	Q1	1997	11.0400	3.7536	4.0000	1
373	0	8599	15	3	Q1	1997	11.0400	4.0848	4.0000	1
373	0	8660	7	1	Q1	1997	8.2800	3.4776	3.0000	1
373	0	8779	13	10	Q4	1997	11.0400	5.1888	4.0000	1
373	0	8814	13	11	Q4	1997	5.5200	1.9872	2.0000	1
373	185	8960	3	1	Q1	1997	11.0400	5.2992	4.0000	1
373	0	9472	14	9	Q3	1997	2.7600	1.2144	1.0000	1
373	0	9524	3	1	Q1	1997	11.0400	3.6432	4.0000	1
373	0	9602	11	4	Q2	1997	11.0400	4.0848	4.0000	1
373	0	10080	7	8	Q3	1997	13.8000	5.2440	5.0000	1
374	508	44	6	4	Q2	1997	2.9800	1.2516	2.0000	1
374	0	187	13	1	Q1	1997	2.9800	1.0430	2.0000	1
374	0	190	13	1	Q1	1997	4.4700	1.8327	3.0000	1
374	0	285	7	7	Q3	1997	2.9800	1.1324	2.0000	1
374	0	373	13	5	Q2	1997	2.9800	1.1920	2.0000	1
374	0	625	13	11	Q4	1997	5.9600	2.9800	4.0000	1
374	0	769	16	1	Q1	1997	4.4700	1.3410	3.0000	1
374	0	893	13	9	Q3	1997	7.4500	2.8310	5.0000	1
374	526	898	7	12	Q4	1997	4.4700	2.1009	3.0000	1
374	0	1491	16	1	Q1	1997	4.4700	2.1456	3.0000	1
374	523	1602	7	11	Q4	1997	4.4700	1.6092	3.0000	1
374	0	1780	24	4	Q2	1997	5.9600	2.5032	4.0000	1
374	0	2371	16	3	Q1	1997	4.4700	2.0562	3.0000	1
374	0	2378	16	1	Q1	1997	5.9600	2.7416	4.0000	1
374	0	2479	13	6	Q2	1997	5.9600	2.5628	4.0000	1
374	0	2808	13	11	Q4	1997	4.4700	1.6986	3.0000	1
374	0	3233	6	4	Q2	1997	5.9600	2.2052	4.0000	1
374	0	3304	22	7	Q3	1997	2.9800	1.3410	2.0000	1
374	0	3552	17	4	Q2	1997	2.9800	1.1622	2.0000	1
374	1294	3552	17	2	Q1	1997	4.4700	1.9668	3.0000	1
374	0	3707	24	2	Q1	1997	4.4700	1.4751	3.0000	1
374	0	3728	13	3	Q1	1997	2.9800	1.3112	2.0000	1
374	0	3861	14	1	Q1	1997	2.9800	1.3112	2.0000	1
374	1866	4133	24	11	Q4	1997	4.4700	1.3857	3.0000	1
374	1134	4291	15	1	Q1	1997	5.9600	1.9072	4.0000	1
374	0	4357	7	12	Q4	1997	2.9800	1.1622	2.0000	1
374	0	4739	15	10	Q4	1997	4.4700	1.5645	3.0000	1
374	0	5147	13	10	Q4	1997	2.9800	1.4304	2.0000	1
374	0	5329	13	12	Q4	1997	5.9600	2.0860	4.0000	1
374	0	6778	24	2	Q1	1997	4.4700	1.3857	3.0000	1
374	526	6994	7	12	Q4	1997	4.4700	2.0562	3.0000	1
374	0	7149	13	4	Q2	1997	4.4700	1.8774	3.0000	1
374	0	7149	13	7	Q3	1997	4.4700	1.6539	3.0000	1
374	0	7386	6	6	Q2	1997	7.4500	2.8310	5.0000	1
374	842	7609	11	12	Q4	1997	2.9800	1.2516	2.0000	1
374	0	7655	17	6	Q2	1997	4.4700	1.6986	3.0000	1
374	0	7777	24	2	Q1	1997	4.4700	1.4751	3.0000	1
374	0	7893	11	2	Q1	1997	4.4700	1.6092	3.0000	1
374	0	8140	13	7	Q3	1997	4.4700	1.4304	3.0000	1
374	0	8202	3	12	Q4	1997	5.9600	1.9072	4.0000	1
374	1304	8283	17	7	Q3	1997	4.4700	1.3410	3.0000	1
374	0	8358	11	12	Q4	1997	5.9600	2.3244	4.0000	1
374	505	8815	7	2	Q1	1997	2.9800	1.0728	2.0000	1
374	0	8843	13	12	Q4	1997	4.4700	1.8774	3.0000	1
374	0	8901	13	3	Q1	1997	2.9800	1.0728	2.0000	1
374	0	8933	6	6	Q2	1997	7.4500	3.6505	5.0000	1
374	0	8960	3	6	Q2	1997	2.9800	1.4602	2.0000	1
374	0	9052	24	8	Q3	1997	5.9600	1.9072	4.0000	1
374	0	9098	11	3	Q1	1997	4.4700	2.1903	3.0000	1
374	0	9237	11	3	Q1	1997	4.4700	2.1009	3.0000	1
374	188	9324	3	2	Q1	1997	2.9800	1.1622	2.0000	1
374	523	9399	6	11	Q4	1997	4.4700	1.5198	3.0000	1
374	1304	9534	17	7	Q3	1997	4.4700	1.5645	3.0000	1
374	1311	9534	17	10	Q4	1997	5.9600	2.0860	4.0000	1
374	0	9687	15	12	Q4	1997	4.4700	1.5198	3.0000	1
374	0	9825	13	10	Q4	1997	2.9800	0.9834	2.0000	1
374	0	9891	23	2	Q1	1997	2.9800	1.2516	2.0000	1
374	0	9956	17	9	Q3	1997	2.9800	1.2516	2.0000	1
374	0	10145	13	11	Q4	1997	4.4700	1.6092	3.0000	1
374	0	10179	2	11	Q4	1997	1.4900	0.5811	1.0000	1
375	821	64	11	3	Q1	1997	6.8700	3.3663	3.0000	1
375	0	830	15	2	Q1	1997	6.8700	3.0228	3.0000	1
375	0	997	3	1	Q1	1997	9.1600	3.0228	4.0000	1
375	0	1005	3	7	Q3	1997	6.8700	2.8854	3.0000	1
375	0	1145	17	3	Q1	1997	9.1600	3.5724	4.0000	1
375	0	1334	17	1	Q1	1997	6.8700	2.8854	3.0000	1
375	0	1525	7	12	Q4	1997	6.8700	2.1984	3.0000	1
375	0	1701	13	11	Q4	1997	6.8700	2.2671	3.0000	1
375	837	1717	11	10	Q4	1997	9.1600	4.3968	4.0000	1
375	0	1813	17	11	Q4	1997	4.5800	1.4656	2.0000	1
375	0	2143	17	2	Q1	1997	4.5800	1.4656	2.0000	1
375	0	2201	16	1	Q1	1997	9.1600	3.0228	4.0000	1
375	0	2385	6	7	Q3	1997	9.1600	2.8396	4.0000	1
375	0	2507	3	10	Q4	1997	6.8700	3.2289	3.0000	1
375	0	2547	23	10	Q4	1997	9.1600	2.7480	4.0000	1
375	1214	2570	16	2	Q1	1997	6.8700	3.0915	3.0000	1
375	1220	2570	16	4	Q2	1997	9.1600	3.5724	4.0000	1
375	0	2916	13	11	Q4	1997	6.8700	2.6106	3.0000	1
375	0	2981	23	7	Q3	1997	6.8700	2.4732	3.0000	1
375	0	3231	17	3	Q1	1997	9.1600	3.4808	4.0000	1
375	1850	3321	24	3	Q1	1997	6.8700	3.0915	3.0000	1
375	0	3499	13	12	Q4	1997	6.8700	2.8854	3.0000	1
375	0	3579	6	10	Q4	1997	4.5800	1.4656	2.0000	1
375	0	3802	6	1	Q1	1997	6.8700	2.4045	3.0000	1
375	1134	3855	15	1	Q1	1997	4.5800	1.8778	2.0000	1
375	0	4021	16	12	Q4	1997	9.1600	4.3968	4.0000	1
375	0	4082	24	6	Q2	1997	4.5800	1.5572	2.0000	1
375	1307	4564	17	8	Q3	1997	6.8700	3.2289	3.0000	1
375	0	4772	2	1	Q1	1997	4.5800	2.1068	2.0000	1
375	0	5329	13	5	Q2	1997	9.1600	3.2060	4.0000	1
375	0	5825	15	3	Q1	1997	6.8700	2.3358	3.0000	1
375	0	5903	13	7	Q3	1997	6.8700	3.4350	3.0000	1
375	826	5957	11	5	Q2	1997	6.8700	2.2671	3.0000	1
375	0	5960	6	2	Q1	1997	6.8700	2.3358	3.0000	1
375	0	6049	15	12	Q4	1997	9.1600	4.4884	4.0000	1
375	0	6307	16	1	Q1	1997	11.4500	4.8090	5.0000	1
375	0	6318	15	8	Q3	1997	4.5800	1.8778	2.0000	1
375	0	6675	22	1	Q1	1997	2.2900	0.7328	1.0000	1
375	1856	6966	24	6	Q2	1997	6.8700	2.6106	3.0000	1
375	185	7001	3	1	Q1	1997	4.5800	2.0152	2.0000	1
375	0	7181	7	12	Q4	1997	6.8700	2.6106	3.0000	1
375	0	7234	16	11	Q4	1997	9.1600	2.9312	4.0000	1
375	1304	7556	17	7	Q3	1997	4.5800	2.0152	2.0000	1
375	0	7655	17	2	Q1	1997	4.5800	2.1068	2.0000	1
375	0	7702	16	4	Q2	1997	6.8700	2.8854	3.0000	1
375	0	8068	3	1	Q1	1997	9.1600	3.0228	4.0000	1
375	504	8129	7	2	Q1	1997	6.8700	2.6106	3.0000	1
375	0	8223	14	3	Q1	1997	2.2900	1.1221	1.0000	1
375	980	8243	13	3	Q1	1997	4.5800	1.5114	2.0000	1
375	0	8511	16	3	Q1	1997	6.8700	2.7480	3.0000	1
375	1228	8511	16	8	Q3	1997	6.8700	2.7480	3.0000	1
375	0	8578	23	6	Q2	1997	6.8700	2.4732	3.0000	1
375	0	8742	3	5	Q2	1997	9.1600	4.3052	4.0000	1
375	0	8749	13	7	Q3	1997	6.8700	3.0228	3.0000	1
375	504	8937	7	2	Q1	1997	6.8700	2.1984	3.0000	1
375	0	8968	11	2	Q1	1997	9.1600	3.9388	4.0000	1
375	1307	9206	17	8	Q3	1997	4.5800	1.8320	2.0000	1
375	0	9555	17	7	Q3	1997	6.8700	2.7480	3.0000	1
375	0	9564	17	2	Q1	1997	9.1600	4.0304	4.0000	1
375	0	10152	13	12	Q4	1997	6.8700	3.1602	3.0000	1
376	504	91	7	2	Q1	1997	9.0800	2.9056	4.0000	1
376	0	373	13	1	Q1	1997	6.8100	2.9283	3.0000	1
376	0	420	22	1	Q1	1997	2.2700	1.1123	1.0000	1
376	1220	511	16	4	Q2	1997	6.8100	3.2688	3.0000	1
376	1303	930	17	6	Q2	1997	6.8100	2.5878	3.0000	1
376	0	1147	13	2	Q1	1997	4.5400	1.8614	2.0000	1
376	521	1538	6	10	Q4	1997	6.8100	3.2007	3.0000	1
376	0	1567	16	3	Q1	1997	9.0800	3.9952	4.0000	1
376	829	1811	11	6	Q2	1997	9.0800	4.1768	4.0000	1
376	1845	1944	24	1	Q1	1997	9.0800	4.4492	4.0000	1
376	0	1957	13	9	Q3	1997	4.5400	1.4982	2.0000	1
376	1856	2255	24	6	Q2	1997	6.8100	2.1792	3.0000	1
376	0	2294	11	10	Q4	1997	6.8100	2.9283	3.0000	1
376	0	2422	13	6	Q2	1997	9.0800	3.6320	4.0000	1
376	0	2762	13	10	Q4	1997	9.0800	3.6320	4.0000	1
376	0	2861	7	3	Q1	1997	9.0800	3.1780	4.0000	1
376	1303	2863	17	6	Q2	1997	9.0800	4.0860	4.0000	1
376	836	3178	11	9	Q3	1997	6.8100	2.6559	3.0000	1
376	0	3388	13	6	Q2	1997	9.0800	4.5400	4.0000	1
376	0	3593	3	5	Q2	1997	9.0800	3.5412	4.0000	1
376	0	3642	24	5	Q2	1997	9.0800	4.2676	4.0000	1
376	0	3898	6	6	Q2	1997	4.5400	2.1792	2.0000	1
376	0	4279	7	6	Q2	1997	4.5400	2.1338	2.0000	1
376	0	4322	15	1	Q1	1997	6.8100	2.2473	3.0000	1
376	0	4959	13	3	Q1	1997	9.0800	3.5412	4.0000	1
376	0	5347	6	4	Q2	1997	9.0800	4.0860	4.0000	1
376	1304	5398	17	7	Q3	1997	9.0800	3.9952	4.0000	1
376	0	5471	7	9	Q3	1997	4.5400	2.2246	2.0000	1
376	0	5845	24	12	Q4	1997	4.5400	1.4982	2.0000	1
376	0	6381	24	8	Q3	1997	6.8100	2.6559	3.0000	1
376	0	6683	17	8	Q3	1997	9.0800	3.8136	4.0000	1
376	980	6733	13	3	Q1	1997	6.8100	2.5878	3.0000	1
376	0	6775	15	4	Q2	1997	9.0800	3.9952	4.0000	1
376	0	6960	17	3	Q1	1997	11.3500	5.5615	5.0000	1
376	0	7236	24	5	Q2	1997	6.8100	3.2007	3.0000	1
376	0	7340	24	8	Q3	1997	6.8100	2.9964	3.0000	1
376	0	7406	11	11	Q4	1997	4.5400	1.9522	2.0000	1
376	0	7556	17	7	Q3	1997	11.3500	4.9940	5.0000	1
376	982	7694	13	4	Q2	1997	6.8100	2.8602	3.0000	1
376	0	7735	15	8	Q3	1997	4.5400	1.6798	2.0000	1
376	0	7813	17	5	Q2	1997	6.8100	2.1111	3.0000	1
376	1312	7813	17	10	Q4	1997	6.8100	2.5878	3.0000	1
376	0	8055	14	6	Q2	1997	4.5400	1.7706	2.0000	1
376	0	8288	7	8	Q3	1997	9.0800	3.9952	4.0000	1
376	0	8404	3	5	Q2	1997	6.8100	3.0645	3.0000	1
376	0	8411	15	4	Q2	1997	4.5400	1.4074	2.0000	1
376	524	8730	6	11	Q4	1997	4.5400	2.2246	2.0000	1
376	0	8739	7	11	Q4	1997	6.8100	2.3154	3.0000	1
376	0	8901	13	1	Q1	1997	4.5400	1.6344	2.0000	1
376	0	8902	3	12	Q4	1997	4.5400	1.7252	2.0000	1
376	0	9111	17	1	Q1	1997	6.8100	3.0645	3.0000	1
376	0	9271	17	8	Q3	1997	11.3500	4.4265	5.0000	1
376	0	9420	13	1	Q1	1997	9.0800	4.4492	4.0000	1
376	1698	9421	22	6	Q2	1997	2.2700	1.1350	1.0000	1
376	1000	9501	13	12	Q4	1997	6.8100	2.9283	3.0000	1
376	0	9510	16	3	Q1	1997	9.0800	3.1780	4.0000	1
376	0	9673	13	11	Q4	1997	6.8100	2.1111	3.0000	1
376	1851	10237	24	4	Q2	1997	9.0800	2.8148	4.0000	1
377	504	106	6	2	Q1	1997	10.5000	3.6750	5.0000	1
377	0	167	24	4	Q2	1997	8.4000	3.2760	4.0000	1
377	0	208	13	9	Q3	1997	8.4000	3.6960	4.0000	1
377	501	240	7	1	Q1	1997	4.2000	1.9320	2.0000	1
377	0	465	13	8	Q3	1997	4.2000	1.6800	2.0000	1
377	518	527	7	8	Q3	1997	8.4000	3.1920	4.0000	1
377	1138	719	15	3	Q1	1997	8.4000	3.1920	4.0000	1
377	0	1167	7	10	Q4	1997	6.3000	1.9530	3.0000	1
377	1292	1328	17	1	Q1	1997	8.4000	2.7720	4.0000	1
377	0	1690	16	11	Q4	1997	4.2000	1.3020	2.0000	1
377	0	2110	11	11	Q4	1997	8.4000	3.3600	4.0000	1
377	1140	2346	15	4	Q2	1997	6.3000	2.0790	3.0000	1
377	1789	2547	23	12	Q4	1997	8.4000	2.7720	4.0000	1
377	0	2621	6	4	Q2	1997	6.3000	2.3310	3.0000	1
377	0	2664	17	12	Q4	1997	6.3000	2.7720	3.0000	1
377	0	2741	2	1	Q1	1997	6.3000	2.5830	3.0000	1
377	0	2831	14	11	Q4	1997	2.1000	0.7140	1.0000	1
377	0	2969	6	6	Q2	1997	6.3000	2.7720	3.0000	1
377	0	3111	24	6	Q2	1997	4.2000	1.6380	2.0000	1
377	980	3161	13	3	Q1	1997	8.4000	3.9480	4.0000	1
377	1311	3231	17	10	Q4	1997	4.2000	1.5120	2.0000	1
377	526	3370	7	12	Q4	1997	6.3000	2.3310	3.0000	1
377	0	3388	13	12	Q4	1997	4.2000	1.5540	2.0000	1
377	0	3404	24	8	Q3	1997	6.3000	2.2050	3.0000	1
377	0	3497	17	1	Q1	1997	6.3000	2.3940	3.0000	1
377	0	3728	13	3	Q1	1997	6.3000	2.3310	3.0000	1
377	0	3803	24	2	Q1	1997	8.4000	2.9400	4.0000	1
377	0	4021	16	11	Q4	1997	6.3000	2.0160	3.0000	1
377	0	4135	11	1	Q1	1997	6.3000	2.3940	3.0000	1
377	0	4498	17	8	Q3	1997	8.4000	4.2000	4.0000	1
377	0	4534	6	3	Q1	1997	6.3000	2.5200	3.0000	1
377	1304	4858	17	7	Q3	1997	6.3000	2.3940	3.0000	1
377	0	4867	24	6	Q2	1997	8.4000	3.1920	4.0000	1
377	841	5388	11	12	Q4	1997	8.4000	2.7720	4.0000	1
377	0	5978	7	11	Q4	1997	6.3000	3.0870	3.0000	1
377	0	6194	11	5	Q2	1997	6.3000	2.3310	3.0000	1
377	0	6332	6	11	Q4	1997	6.3000	2.7090	3.0000	1
377	0	6624	15	7	Q3	1997	8.4000	3.1920	4.0000	1
377	0	6866	17	11	Q4	1997	6.3000	1.9530	3.0000	1
377	0	7101	15	9	Q3	1997	8.4000	3.3600	4.0000	1
377	0	7319	13	1	Q1	1997	6.3000	2.0790	3.0000	1
377	0	7529	17	3	Q1	1997	6.3000	2.4570	3.0000	1
377	0	7546	13	11	Q4	1997	6.3000	2.9610	3.0000	1
377	0	8242	17	3	Q1	1997	8.4000	3.6120	4.0000	1
377	0	8551	17	9	Q3	1997	8.4000	3.9480	4.0000	1
377	0	8560	24	9	Q3	1997	8.4000	4.2000	4.0000	1
377	0	9115	11	11	Q4	1997	6.3000	2.7090	3.0000	1
377	0	9631	16	8	Q3	1997	6.3000	2.0790	3.0000	1
377	1216	9631	16	2	Q1	1997	6.3000	2.1420	3.0000	1
377	1225	9797	16	7	Q3	1997	6.3000	3.1500	3.0000	1
377	0	9866	3	7	Q3	1997	6.3000	2.0160	3.0000	1
378	0	400	23	12	Q4	1997	2.2200	1.1100	2.0000	1
378	0	404	6	3	Q1	1997	3.3300	1.4985	3.0000	1
378	1143	570	15	5	Q2	1997	3.3300	1.4985	3.0000	1
378	0	886	15	2	Q1	1997	4.4400	2.0868	4.0000	1
378	0	1007	11	1	Q1	1997	4.4400	1.4652	4.0000	1
378	0	1167	6	5	Q2	1997	3.3300	1.0323	3.0000	1
378	0	1504	24	3	Q1	1997	4.4400	1.3764	4.0000	1
378	523	1602	7	11	Q4	1997	4.4400	2.0424	4.0000	1
378	0	1718	13	3	Q1	1997	2.2200	0.9102	2.0000	1
378	0	1940	13	10	Q4	1997	3.3300	1.2321	3.0000	1
378	0	1956	15	7	Q3	1997	3.3300	1.0656	3.0000	1
378	0	1968	14	6	Q2	1997	1.1100	0.3996	1.0000	1
378	0	2188	13	8	Q3	1997	4.4400	1.3320	4.0000	1
378	0	2244	17	1	Q1	1997	3.3300	1.0989	3.0000	1
378	0	2368	3	1	Q1	1997	3.3300	1.5318	3.0000	1
378	0	2373	13	1	Q1	1997	4.4400	2.2200	4.0000	1
378	510	2640	6	5	Q2	1997	4.4400	1.9536	4.0000	1
378	0	2769	16	8	Q3	1997	3.3300	1.1322	3.0000	1
378	1307	2787	17	8	Q3	1997	3.3300	1.4319	3.0000	1
378	0	2881	24	11	Q4	1997	3.3300	1.4985	3.0000	1
378	0	2905	3	4	Q2	1997	2.2200	0.7992	2.0000	1
378	0	3388	13	5	Q2	1997	2.2200	0.7992	2.0000	1
378	199	3448	3	7	Q3	1997	4.4400	1.4208	4.0000	1
378	0	3873	11	10	Q4	1997	3.3300	1.6650	3.0000	1
378	0	3882	13	1	Q1	1997	3.3300	1.4652	3.0000	1
378	1077	3895	14	11	Q4	1997	2.2200	1.0656	2.0000	1
378	1850	4039	24	3	Q1	1997	3.3300	1.0989	3.0000	1
378	0	4065	3	4	Q2	1997	3.3300	1.3986	3.0000	1
378	837	4468	11	10	Q4	1997	2.2200	0.9324	2.0000	1
378	1709	4516	22	11	Q4	1997	2.2200	1.0878	2.0000	1
378	0	4556	13	12	Q4	1997	4.4400	1.8204	4.0000	1
378	0	4606	3	10	Q4	1997	2.2200	1.0878	2.0000	1
378	0	4846	17	1	Q1	1997	4.4400	1.8204	4.0000	1
378	1292	5125	17	1	Q1	1997	4.4400	1.3764	4.0000	1
378	0	5162	22	2	Q1	1997	4.4400	1.7316	4.0000	1
378	185	5376	3	1	Q1	1997	3.3300	1.4985	3.0000	1
378	0	5813	3	4	Q2	1997	5.5500	2.1090	5.0000	1
378	0	5922	15	10	Q4	1997	3.3300	1.0989	3.0000	1
378	201	5944	3	8	Q3	1997	5.5500	2.2200	5.0000	1
378	0	6288	13	9	Q3	1997	2.2200	0.7548	2.0000	1
378	518	6470	6	8	Q3	1997	3.3300	1.0989	3.0000	1
378	0	6541	23	4	Q2	1997	3.3300	0.9990	3.0000	1
378	820	6655	11	2	Q1	1997	3.3300	1.0989	3.0000	1
378	0	6754	7	7	Q3	1997	2.2200	0.7770	2.0000	1
378	0	6832	3	10	Q4	1997	3.3300	1.1322	3.0000	1
378	526	6916	6	12	Q4	1997	3.3300	1.3653	3.0000	1
378	0	6982	13	7	Q3	1997	3.3300	1.5984	3.0000	1
378	1142	7414	15	5	Q2	1997	3.3300	1.1655	3.0000	1
378	0	7624	11	7	Q3	1997	4.4400	1.3764	4.0000	1
378	0	7642	7	11	Q4	1997	5.5500	2.1090	5.0000	1
378	0	7831	17	8	Q3	1997	3.3300	1.0323	3.0000	1
378	0	7842	15	7	Q3	1997	3.3300	1.2654	3.0000	1
378	0	7901	2	5	Q2	1997	1.1100	0.5106	1.0000	1
378	0	8023	15	3	Q1	1997	4.4400	1.6872	4.0000	1
378	1303	8089	17	6	Q2	1997	3.3300	1.6650	3.0000	1
378	0	8351	16	8	Q3	1997	2.2200	0.8880	2.0000	1
378	0	8374	3	7	Q3	1997	2.2200	0.9546	2.0000	1
378	0	8382	15	6	Q2	1997	3.3300	1.4652	3.0000	1
378	0	8617	17	2	Q1	1997	3.3300	1.4985	3.0000	1
378	0	8647	3	12	Q4	1997	4.4400	1.6428	4.0000	1
378	0	8897	11	2	Q1	1997	3.3300	1.2321	3.0000	1
378	504	8912	6	2	Q1	1997	3.3300	1.1322	3.0000	1
378	0	9271	17	5	Q2	1997	5.5500	2.1090	5.0000	1
378	526	9357	7	12	Q4	1997	2.2200	1.0212	2.0000	1
378	0	9420	13	7	Q3	1997	3.3300	1.6317	3.0000	1
378	0	9501	13	9	Q3	1997	4.4400	1.5540	4.0000	1
378	0	9976	17	2	Q1	1997	2.2200	1.0212	2.0000	1
378	0	10131	17	1	Q1	1997	3.3300	1.5318	3.0000	1
379	0	181	3	1	Q1	1997	15.4000	5.5440	4.0000	1
379	0	465	13	11	Q4	1997	15.4000	6.4680	4.0000	1
379	0	504	13	3	Q1	1997	7.7000	2.5410	2.0000	1
379	0	504	13	7	Q3	1997	7.7000	3.3110	2.0000	1
379	1233	769	16	10	Q4	1997	11.5500	3.4650	3.0000	1
379	0	994	13	8	Q3	1997	15.4000	7.2380	4.0000	1
379	0	1207	14	6	Q2	1997	3.8500	1.3475	1.0000	1
379	508	1427	6	4	Q2	1997	7.7000	2.3100	2.0000	1
379	0	1491	16	11	Q4	1997	11.5500	5.5440	3.0000	1
379	524	1801	6	11	Q4	1997	11.5500	5.3130	3.0000	1
379	0	2086	13	3	Q1	1997	11.5500	4.2735	3.0000	1
379	0	2278	6	11	Q4	1997	7.7000	2.5410	2.0000	1
379	0	2302	15	11	Q4	1997	15.4000	5.8520	4.0000	1
379	0	2343	15	3	Q1	1997	15.4000	7.0840	4.0000	1
379	1859	2535	24	8	Q3	1997	11.5500	3.9270	3.0000	1
379	0	2830	7	8	Q3	1997	11.5500	3.6960	3.0000	1
379	522	3282	6	10	Q4	1997	15.4000	6.4680	4.0000	1
379	0	3387	11	7	Q3	1997	11.5500	4.1580	3.0000	1
379	0	3423	13	10	Q4	1997	7.7000	3.5420	2.0000	1
379	0	3787	3	12	Q4	1997	7.7000	3.2340	2.0000	1
379	1138	3932	15	3	Q1	1997	11.5500	4.3890	3.0000	1
379	0	3979	13	4	Q2	1997	15.4000	7.3920	4.0000	1
379	0	4063	15	12	Q4	1997	19.2500	6.3525	5.0000	1
379	0	4193	24	5	Q2	1997	15.4000	4.7740	4.0000	1
379	0	4217	2	1	Q1	1997	7.7000	3.6960	2.0000	1
379	0	4257	3	7	Q3	1997	11.5500	4.6200	3.0000	1
379	0	4676	16	5	Q2	1997	15.4000	4.7740	4.0000	1
379	0	4703	15	11	Q4	1997	7.7000	2.6180	2.0000	1
379	0	4767	16	3	Q1	1997	15.4000	6.1600	4.0000	1
379	0	4782	24	8	Q3	1997	11.5500	5.5440	3.0000	1
379	0	4951	15	6	Q2	1997	19.2500	9.6250	5.0000	1
379	0	5016	7	1	Q1	1997	11.5500	3.8115	3.0000	1
379	0	5285	6	11	Q4	1997	11.5500	5.4285	3.0000	1
379	0	5374	16	5	Q2	1997	11.5500	5.1975	3.0000	1
379	0	5398	17	5	Q2	1997	11.5500	5.3130	3.0000	1
379	0	5514	6	10	Q4	1997	7.7000	2.8490	2.0000	1
379	0	5542	16	6	Q2	1997	15.4000	4.9280	4.0000	1
379	0	5674	7	5	Q2	1997	11.5500	3.6960	3.0000	1
379	517	5771	7	8	Q3	1997	11.5500	4.3890	3.0000	1
379	980	5903	13	3	Q1	1997	11.5500	4.3890	3.0000	1
379	1869	6453	24	12	Q4	1997	15.4000	5.2360	4.0000	1
379	0	6528	7	9	Q3	1997	15.4000	6.7760	4.0000	1
379	0	6665	6	3	Q1	1997	11.5500	5.6595	3.0000	1
379	0	6814	2	4	Q2	1997	3.8500	1.5400	1.0000	1
379	1214	6835	16	2	Q1	1997	15.4000	6.0060	4.0000	1
379	0	6854	17	4	Q2	1997	15.4000	5.6980	4.0000	1
379	0	6936	17	7	Q3	1997	11.5500	4.3890	3.0000	1
379	0	7138	11	6	Q2	1997	11.5500	3.5805	3.0000	1
379	508	7404	6	4	Q2	1997	11.5500	5.5440	3.0000	1
379	980	7416	13	3	Q1	1997	7.7000	2.6950	2.0000	1
379	0	7529	17	10	Q4	1997	7.7000	3.4650	2.0000	1
379	1225	7702	16	7	Q3	1997	11.5500	5.3130	3.0000	1
379	1146	7807	15	7	Q3	1997	11.5500	4.5045	3.0000	1
379	0	8179	11	12	Q4	1997	11.5500	4.8510	3.0000	1
379	0	8185	2	7	Q3	1997	7.7000	3.3880	2.0000	1
379	0	8260	7	12	Q4	1997	7.7000	2.6950	2.0000	1
379	1235	8452	16	11	Q4	1997	7.7000	3.6190	2.0000	1
379	980	8668	13	3	Q1	1997	15.4000	5.5440	4.0000	1
379	0	9014	13	2	Q1	1997	15.4000	6.0060	4.0000	1
379	0	9200	16	10	Q4	1997	11.5500	3.9270	3.0000	1
379	0	9318	16	3	Q1	1997	15.4000	6.6220	4.0000	1
379	0	9331	11	9	Q3	1997	7.7000	3.0030	2.0000	1
379	504	9422	6	2	Q1	1997	7.7000	2.7720	2.0000	1
379	0	9476	6	7	Q3	1997	11.5500	5.3130	3.0000	1
379	526	9550	6	12	Q4	1997	7.7000	3.1570	2.0000	1
379	0	9554	13	3	Q1	1997	7.7000	3.1570	2.0000	1
379	504	9855	6	2	Q1	1997	7.7000	3.4650	2.0000	1
379	1142	10058	15	5	Q2	1997	15.4000	6.0060	4.0000	1
380	511	255	6	5	Q2	1997	3.6600	1.2444	3.0000	1
380	0	293	22	9	Q3	1997	2.4400	1.1468	2.0000	1
380	0	378	16	4	Q2	1997	4.8800	1.7568	4.0000	1
380	0	1297	16	5	Q2	1997	2.4400	0.9028	2.0000	1
380	1866	1461	24	11	Q4	1997	4.8800	2.0984	4.0000	1
380	0	1759	7	7	Q3	1997	4.8800	1.9520	4.0000	1
380	992	1791	13	9	Q3	1997	2.4400	1.0004	2.0000	1
380	0	1979	3	5	Q2	1997	4.8800	2.3424	4.0000	1
380	1138	2178	15	3	Q1	1997	3.6600	1.6470	3.0000	1
380	0	2430	24	5	Q2	1997	2.4400	1.0004	2.0000	1
380	1845	2454	24	1	Q1	1997	4.8800	2.2936	4.0000	1
380	0	2747	24	6	Q2	1997	3.6600	1.1712	3.0000	1
380	0	2968	13	12	Q4	1997	4.8800	1.8544	4.0000	1
380	0	3145	24	3	Q1	1997	3.6600	1.4274	3.0000	1
380	0	3188	6	9	Q3	1997	3.6600	1.6836	3.0000	1
380	0	3188	7	5	Q2	1997	3.6600	1.1346	3.0000	1
380	1846	3434	24	2	Q1	1997	4.8800	2.2936	4.0000	1
380	1149	3473	15	8	Q3	1997	6.1000	1.9520	5.0000	1
380	1869	3512	24	12	Q4	1997	2.4400	0.9760	2.0000	1
380	0	3552	17	4	Q2	1997	3.6600	1.3542	3.0000	1
380	0	3759	13	12	Q4	1997	3.6600	1.3542	3.0000	1
380	0	3911	7	6	Q2	1997	4.8800	1.8056	4.0000	1
380	0	4065	3	6	Q2	1997	4.8800	2.0496	4.0000	1
380	0	4088	24	12	Q4	1997	6.1000	2.3790	5.0000	1
380	0	4234	3	2	Q1	1997	2.4400	0.8784	2.0000	1
380	824	4273	11	4	Q2	1997	2.4400	0.9028	2.0000	1
380	0	4449	7	6	Q2	1997	2.4400	1.1712	2.0000	1
380	0	4503	13	11	Q4	1997	2.4400	0.7320	2.0000	1
380	0	4543	13	3	Q1	1997	2.4400	0.7320	2.0000	1
380	0	4632	15	10	Q4	1997	4.8800	2.2448	4.0000	1
380	0	5394	6	9	Q3	1997	2.4400	1.0492	2.0000	1
380	119	5470	2	7	Q3	1997	2.4400	0.7320	2.0000	1
380	0	5530	13	9	Q3	1997	4.8800	1.7080	4.0000	1
380	210	5537	3	12	Q4	1997	4.8800	1.8544	4.0000	1
380	0	5568	23	12	Q4	1997	3.6600	1.4640	3.0000	1
380	0	5898	3	11	Q4	1997	3.6600	1.3908	3.0000	1
380	0	5992	15	9	Q3	1997	3.6600	1.4274	3.0000	1
380	0	6320	24	10	Q4	1997	3.6600	1.3542	3.0000	1
380	0	7065	17	6	Q2	1997	4.8800	2.4400	4.0000	1
380	0	7103	15	1	Q1	1997	3.6600	1.6836	3.0000	1
380	0	7300	7	1	Q1	1997	6.1000	2.2570	5.0000	1
380	826	7368	11	5	Q2	1997	3.6600	1.3176	3.0000	1
380	0	7446	13	5	Q2	1997	3.6600	1.6104	3.0000	1
380	0	7589	17	3	Q1	1997	4.8800	2.1472	4.0000	1
380	0	7769	11	6	Q2	1997	3.6600	1.3908	3.0000	1
380	0	7813	17	9	Q3	1997	3.6600	1.6470	3.0000	1
380	0	8059	17	10	Q4	1997	4.8800	2.0984	4.0000	1
380	0	8091	13	3	Q1	1997	3.6600	1.7934	3.0000	1
380	0	8130	7	4	Q2	1997	3.6600	1.3908	3.0000	1
380	187	8202	3	2	Q1	1997	4.8800	1.5616	4.0000	1
380	0	8230	24	11	Q4	1997	3.6600	1.3908	3.0000	1
380	0	8617	17	3	Q1	1997	3.6600	1.3176	3.0000	1
380	1141	8695	15	4	Q2	1997	4.8800	1.8056	4.0000	1
380	0	8746	23	9	Q3	1997	3.6600	1.3908	3.0000	1
380	0	9095	7	12	Q4	1997	4.8800	1.9032	4.0000	1
380	1236	9263	16	12	Q4	1997	4.8800	2.1472	4.0000	1
380	204	9324	3	9	Q3	1997	2.4400	1.0004	2.0000	1
380	0	9639	17	7	Q3	1997	3.6600	1.4640	3.0000	1
381	0	348	2	11	Q4	1997	4.6600	2.1436	2.0000	1
381	0	465	13	12	Q4	1997	9.3200	3.8212	4.0000	1
381	0	638	11	12	Q4	1997	9.3200	4.4736	4.0000	1
381	0	976	16	1	Q1	1997	6.9900	2.6562	3.0000	1
381	202	997	3	8	Q3	1997	9.3200	3.0756	4.0000	1
381	1000	1611	13	12	Q4	1997	6.9900	2.3766	3.0000	1
381	0	2164	14	7	Q3	1997	4.6600	1.8640	2.0000	1
381	0	2197	11	11	Q4	1997	9.3200	3.8212	4.0000	1
381	0	2224	16	9	Q3	1997	6.9900	2.9358	3.0000	1
381	1216	2769	16	2	Q1	1997	6.9900	3.4950	3.0000	1
381	0	2848	6	9	Q3	1997	6.9900	2.2368	3.0000	1
381	0	3020	13	9	Q3	1997	4.6600	1.7242	2.0000	1
381	1294	3552	17	2	Q1	1997	9.3200	4.6600	4.0000	1
381	0	3572	11	1	Q1	1997	6.9900	2.3766	3.0000	1
381	0	3976	17	2	Q1	1997	6.9900	2.5164	3.0000	1
381	0	3976	17	9	Q3	1997	6.9900	2.5164	3.0000	1
381	207	4065	3	11	Q4	1997	4.6600	1.8640	2.0000	1
381	1152	4131	15	9	Q3	1997	9.3200	3.0756	4.0000	1
381	1866	4194	24	11	Q4	1997	9.3200	4.6600	4.0000	1
381	0	4534	6	3	Q1	1997	9.3200	3.9144	4.0000	1
381	0	4566	11	12	Q4	1997	6.9900	3.0756	3.0000	1
381	0	4657	17	3	Q1	1997	6.9900	2.6562	3.0000	1
381	0	4657	17	6	Q2	1997	6.9900	2.6562	3.0000	1
381	0	4828	7	5	Q2	1997	6.9900	3.1455	3.0000	1
381	0	4836	11	11	Q4	1997	4.6600	2.0970	2.0000	1
381	523	4967	7	11	Q4	1997	4.6600	1.3980	2.0000	1
381	0	5026	17	9	Q3	1997	4.6600	1.9106	2.0000	1
381	0	5038	17	10	Q4	1997	9.3200	3.9144	4.0000	1
381	0	5174	16	6	Q2	1997	9.3200	4.1940	4.0000	1
381	0	5257	13	11	Q4	1997	6.9900	3.0756	3.0000	1
381	0	5267	15	11	Q4	1997	9.3200	3.4484	4.0000	1
381	0	5322	6	12	Q4	1997	6.9900	3.1455	3.0000	1
381	0	5353	23	2	Q1	1997	6.9900	3.3552	3.0000	1
381	833	5694	11	8	Q3	1997	6.9900	2.7261	3.0000	1
381	0	5786	13	5	Q2	1997	9.3200	3.2620	4.0000	1
381	0	5809	13	7	Q3	1997	6.9900	3.0756	3.0000	1
381	0	5982	13	1	Q1	1997	6.9900	2.6562	3.0000	1
381	836	6017	11	9	Q3	1997	4.6600	2.0038	2.0000	1
381	0	6105	23	12	Q4	1997	4.6600	1.9106	2.0000	1
381	0	6324	23	2	Q1	1997	9.3200	4.2872	4.0000	1
381	0	6666	17	6	Q2	1997	9.3200	4.2872	4.0000	1
381	0	6850	15	7	Q3	1997	9.3200	4.0076	4.0000	1
381	0	7003	15	5	Q2	1997	6.9900	2.5863	3.0000	1
381	0	7008	2	2	Q1	1997	2.3300	0.7223	1.0000	1
381	0	7079	11	8	Q3	1997	9.3200	3.9144	4.0000	1
381	0	7582	11	6	Q2	1997	4.6600	2.2368	2.0000	1
381	833	7657	11	8	Q3	1997	6.9900	3.1455	3.0000	1
381	0	7684	7	1	Q1	1997	6.9900	3.1455	3.0000	1
381	0	7731	6	9	Q3	1997	9.3200	4.4736	4.0000	1
381	0	7810	3	6	Q2	1997	9.3200	3.6348	4.0000	1
381	0	8091	13	9	Q3	1997	4.6600	2.2368	2.0000	1
381	0	8199	17	5	Q2	1997	4.6600	2.0970	2.0000	1
381	0	8202	3	9	Q3	1997	9.3200	2.9824	4.0000	1
381	0	8587	22	3	Q1	1997	4.6600	2.2834	2.0000	1
381	0	9200	16	5	Q2	1997	6.9900	2.4465	3.0000	1
382	0	76	3	4	Q2	1997	4.8600	1.5066	3.0000	1
382	0	131	24	3	Q1	1997	4.8600	1.6038	3.0000	1
382	0	181	3	11	Q4	1997	4.8600	1.8954	3.0000	1
382	1143	229	15	5	Q2	1997	4.8600	2.0412	3.0000	1
382	0	530	24	2	Q1	1997	3.2400	1.0692	2.0000	1
382	0	625	13	3	Q1	1997	4.8600	1.5552	3.0000	1
382	1866	630	24	11	Q4	1997	3.2400	1.1664	2.0000	1
382	0	666	24	9	Q3	1997	3.2400	1.2636	2.0000	1
382	505	907	7	2	Q1	1997	3.2400	1.2960	2.0000	1
382	0	1058	7	7	Q3	1997	3.2400	1.4580	2.0000	1
382	0	1331	7	10	Q4	1997	4.8600	1.7496	3.0000	1
382	517	1331	7	8	Q3	1997	4.8600	2.1870	3.0000	1
382	0	1347	13	6	Q2	1997	6.4800	2.4624	4.0000	1
382	0	1429	13	10	Q4	1997	6.4800	2.0736	4.0000	1
382	0	1601	6	10	Q4	1997	4.8600	1.7010	3.0000	1
382	0	1798	3	8	Q3	1997	4.8600	2.1870	3.0000	1
382	1157	1908	15	12	Q4	1997	6.4800	2.0088	4.0000	1
382	0	1916	13	8	Q3	1997	3.2400	1.2960	2.0000	1
382	1149	1941	15	8	Q3	1997	4.8600	2.1870	3.0000	1
382	0	2198	13	1	Q1	1997	4.8600	2.1870	3.0000	1
382	0	2444	13	7	Q3	1997	6.4800	3.1104	4.0000	1
382	1214	2587	16	2	Q1	1997	4.8600	2.1870	3.0000	1
382	0	2742	17	6	Q2	1997	4.8600	1.6038	3.0000	1
382	1304	3000	17	7	Q3	1997	4.8600	1.5552	3.0000	1
382	0	3113	13	2	Q1	1997	4.8600	1.9440	3.0000	1
382	0	4063	15	10	Q4	1997	6.4800	2.8512	4.0000	1
382	0	4413	13	3	Q1	1997	4.8600	2.0412	3.0000	1
382	0	4543	13	1	Q1	1997	3.2400	1.0368	2.0000	1
382	518	4582	6	8	Q3	1997	4.8600	2.4300	3.0000	1
382	523	5231	7	11	Q4	1997	3.2400	1.4904	2.0000	1
382	197	5376	3	6	Q2	1997	4.8600	2.2356	3.0000	1
382	0	5493	7	9	Q3	1997	3.2400	1.3932	2.0000	1
382	0	5671	7	6	Q2	1997	4.8600	1.5066	3.0000	1
382	0	5765	7	6	Q2	1997	4.8600	1.9926	3.0000	1
382	0	5944	3	8	Q3	1997	8.1000	3.3210	5.0000	1
382	0	6483	14	12	Q4	1997	1.6200	0.6156	1.0000	1
382	190	6559	3	3	Q1	1997	4.8600	1.9440	3.0000	1
382	508	6584	6	4	Q2	1997	4.8600	2.3814	3.0000	1
382	842	6822	11	12	Q4	1997	6.4800	2.5920	4.0000	1
382	523	6927	7	11	Q4	1997	6.4800	2.0736	4.0000	1
382	0	7060	7	6	Q2	1997	3.2400	1.3284	2.0000	1
382	0	7217	15	11	Q4	1997	4.8600	2.1384	3.0000	1
382	0	7438	2	9	Q3	1997	3.2400	1.2636	2.0000	1
382	0	7464	11	3	Q1	1997	4.8600	1.8468	3.0000	1
382	0	7519	24	2	Q1	1997	4.8600	1.5552	3.0000	1
382	1853	7844	24	5	Q2	1997	4.8600	1.9926	3.0000	1
382	0	7942	24	10	Q4	1997	4.8600	1.5066	3.0000	1
382	1866	7942	24	11	Q4	1997	3.2400	1.0692	2.0000	1
382	0	7996	15	2	Q1	1997	4.8600	1.8468	3.0000	1
382	0	8071	15	12	Q4	1997	4.8600	1.6038	3.0000	1
382	0	8089	17	7	Q3	1997	4.8600	1.8954	3.0000	1
382	0	8146	11	11	Q4	1997	6.4800	2.7864	4.0000	1
382	1773	8206	23	4	Q2	1997	3.2400	1.0692	2.0000	1
382	0	8373	13	1	Q1	1997	4.8600	1.5066	3.0000	1
382	0	8477	3	3	Q1	1997	4.8600	1.7982	3.0000	1
382	0	8554	24	11	Q4	1997	6.4800	2.5920	4.0000	1
382	1765	8577	23	1	Q1	1997	6.4800	2.4624	4.0000	1
382	0	8652	7	5	Q2	1997	3.2400	1.3284	2.0000	1
382	0	9102	3	12	Q4	1997	4.8600	2.1384	3.0000	1
382	0	9144	13	10	Q4	1997	4.8600	1.8954	3.0000	1
382	0	9170	7	1	Q1	1997	6.4800	2.8512	4.0000	1
382	0	9441	14	2	Q1	1997	1.6200	0.5994	1.0000	1
382	0	9658	7	3	Q1	1997	4.8600	1.7982	3.0000	1
382	504	9840	7	2	Q1	1997	4.8600	1.4580	3.0000	1
382	0	9924	15	1	Q1	1997	6.4800	2.1384	4.0000	1
382	0	10073	23	9	Q3	1997	3.2400	1.1340	2.0000	1
382	0	10092	22	5	Q2	1997	3.2400	1.0368	2.0000	1
382	0	10094	14	3	Q1	1997	1.6200	0.7452	1.0000	1
383	0	49	7	10	Q4	1997	8.2500	2.8050	3.0000	1
383	0	99	3	3	Q1	1997	11.0000	4.2900	4.0000	1
383	0	154	13	8	Q3	1997	8.2500	3.0525	3.0000	1
383	0	280	13	7	Q3	1997	8.2500	2.7225	3.0000	1
383	0	709	6	6	Q2	1997	8.2500	3.3000	3.0000	1
383	524	980	6	11	Q4	1997	5.5000	1.8150	2.0000	1
383	0	1053	13	4	Q2	1997	8.2500	3.1350	3.0000	1
383	0	1389	7	11	Q4	1997	8.2500	2.8875	3.0000	1
383	0	1528	16	11	Q4	1997	5.5000	1.8700	2.0000	1
383	0	1791	13	1	Q1	1997	5.5000	2.4200	2.0000	1
383	0	1821	13	12	Q4	1997	8.2500	2.5575	3.0000	1
383	0	1956	15	12	Q4	1997	5.5000	1.9800	2.0000	1
383	0	2180	2	12	Q4	1997	8.2500	2.9700	3.0000	1
383	0	2319	14	10	Q4	1997	2.7500	0.9075	1.0000	1
383	0	2547	23	12	Q4	1997	8.2500	3.2175	3.0000	1
383	0	2648	24	2	Q1	1997	11.0000	3.5200	4.0000	1
383	1311	2787	17	10	Q4	1997	8.2500	2.6400	3.0000	1
383	1772	2981	23	4	Q2	1997	8.2500	3.7950	3.0000	1
383	514	3216	7	7	Q3	1997	5.5000	1.8150	2.0000	1
383	0	3463	13	12	Q4	1997	8.2500	2.9700	3.0000	1
383	0	3548	13	9	Q3	1997	5.5000	2.0350	2.0000	1
383	0	3650	15	5	Q2	1997	8.2500	3.6300	3.0000	1
383	0	3787	3	11	Q4	1997	11.0000	3.6300	4.0000	1
383	0	3787	3	12	Q4	1997	5.5000	1.9250	2.0000	1
383	0	3816	3	8	Q3	1997	8.2500	2.8050	3.0000	1
383	0	3816	3	11	Q4	1997	5.5000	2.7500	2.0000	1
383	0	3980	13	7	Q3	1997	8.2500	3.0525	3.0000	1
383	0	4029	17	12	Q4	1997	5.5000	2.6950	2.0000	1
383	0	4094	16	3	Q1	1997	11.0000	5.2800	4.0000	1
383	1000	4543	13	12	Q4	1997	8.2500	3.5475	3.0000	1
383	0	4547	13	1	Q1	1997	8.2500	3.6300	3.0000	1
383	0	4666	13	2	Q1	1997	8.2500	2.8875	3.0000	1
383	0	4774	11	10	Q4	1997	5.5000	2.3100	2.0000	1
383	0	4998	3	2	Q1	1997	5.5000	2.3650	2.0000	1
383	0	5026	17	2	Q1	1997	5.5000	2.3100	2.0000	1
383	207	5063	3	11	Q4	1997	8.2500	3.1350	3.0000	1
383	504	5086	7	2	Q1	1997	5.5000	2.1450	2.0000	1
383	829	5105	11	6	Q2	1997	11.0000	3.6300	4.0000	1
383	1078	5197	14	12	Q4	1997	5.5000	2.4200	2.0000	1
383	0	5826	15	11	Q4	1997	11.0000	3.9600	4.0000	1
383	0	5948	7	3	Q1	1997	8.2500	3.7125	3.0000	1
383	0	6114	16	9	Q3	1997	11.0000	3.4100	4.0000	1
383	1136	6172	15	2	Q1	1997	5.5000	2.0900	2.0000	1
383	0	6878	7	9	Q3	1997	8.2500	2.5575	3.0000	1
383	0	7067	13	6	Q2	1997	11.0000	4.5100	4.0000	1
383	0	7138	11	6	Q2	1997	8.2500	2.4750	3.0000	1
383	0	7190	23	1	Q1	1997	8.2500	2.6400	3.0000	1
383	842	7209	11	12	Q4	1997	11.0000	3.8500	4.0000	1
383	0	7486	3	4	Q2	1997	5.5000	1.7600	2.0000	1
383	185	7743	3	1	Q1	1997	8.2500	2.6400	3.0000	1
383	0	8291	13	7	Q3	1997	8.2500	3.5475	3.0000	1
383	511	8601	6	5	Q2	1997	8.2500	2.5575	3.0000	1
383	0	9025	13	11	Q4	1997	5.5000	2.3650	2.0000	1
383	0	9033	6	4	Q2	1997	8.2500	3.1350	3.0000	1
383	0	9040	16	6	Q2	1997	8.2500	4.0425	3.0000	1
383	0	9271	17	8	Q3	1997	11.0000	4.6200	4.0000	1
383	0	9318	16	3	Q1	1997	11.0000	3.5200	4.0000	1
383	522	9622	6	10	Q4	1997	8.2500	4.1250	3.0000	1
383	0	9639	17	1	Q1	1997	8.2500	2.8050	3.0000	1
383	502	10213	6	1	Q1	1997	5.5000	2.2000	2.0000	1
384	1054	5	14	1	Q1	1997	1.0800	0.5184	2.0000	1
384	0	598	6	12	Q4	1997	1.6200	0.7938	3.0000	1
384	0	663	16	8	Q3	1997	1.6200	0.7776	3.0000	1
384	0	697	13	7	Q3	1997	2.1600	0.7776	4.0000	1
384	524	956	6	11	Q4	1997	1.0800	0.4320	2.0000	1
384	0	991	24	4	Q2	1997	1.6200	0.6804	3.0000	1
384	1294	1024	17	2	Q1	1997	1.6200	0.5508	3.0000	1
384	0	1097	23	4	Q2	1997	2.1600	0.9720	4.0000	1
384	0	1129	24	5	Q2	1997	1.6200	0.7290	3.0000	1
384	204	1282	3	9	Q3	1997	2.1600	0.7128	4.0000	1
384	1860	1616	24	8	Q3	1997	2.1600	0.9720	4.0000	1
384	0	1718	13	8	Q3	1997	1.6200	0.7290	3.0000	1
384	0	1723	7	11	Q4	1997	1.6200	0.6804	3.0000	1
384	0	1850	16	3	Q1	1997	2.1600	0.6480	4.0000	1
384	0	1956	15	1	Q1	1997	1.0800	0.4644	2.0000	1
384	0	2043	24	4	Q2	1997	1.6200	0.6156	3.0000	1
384	1214	2371	16	2	Q1	1997	1.0800	0.4104	2.0000	1
384	0	2412	7	7	Q3	1997	2.7000	1.2420	5.0000	1
384	0	2525	13	2	Q1	1997	1.0800	0.3888	2.0000	1
384	1138	2684	15	3	Q1	1997	1.6200	0.5184	3.0000	1
384	0	2775	24	5	Q2	1997	2.7000	1.1880	5.0000	1
384	0	2850	3	6	Q2	1997	1.6200	0.5508	3.0000	1
384	0	3020	13	1	Q1	1997	1.6200	0.6804	3.0000	1
384	1293	3160	17	1	Q1	1997	2.1600	1.0800	4.0000	1
384	0	3172	15	6	Q2	1997	2.1600	0.9288	4.0000	1
384	0	3197	23	10	Q4	1997	2.7000	1.0260	5.0000	1
384	821	3311	11	3	Q1	1997	1.6200	0.6804	3.0000	1
384	505	3389	7	2	Q1	1997	1.6200	0.5022	3.0000	1
384	837	3742	11	10	Q4	1997	2.1600	1.0584	4.0000	1
384	518	3981	6	8	Q3	1997	1.6200	0.7452	3.0000	1
384	0	4075	3	7	Q3	1997	1.0800	0.5184	2.0000	1
384	0	4096	3	4	Q2	1997	1.6200	0.6318	3.0000	1
384	1304	4118	17	7	Q3	1997	2.1600	1.0584	4.0000	1
384	0	4324	15	3	Q1	1997	1.6200	0.6156	3.0000	1
384	0	4372	13	10	Q4	1997	2.1600	0.9504	4.0000	1
384	0	4372	13	12	Q4	1997	1.6200	0.5994	3.0000	1
384	0	4461	11	4	Q2	1997	2.1600	0.8424	4.0000	1
384	1709	4516	22	11	Q4	1997	1.0800	0.4104	2.0000	1
384	1143	4668	15	5	Q2	1997	1.0800	0.3564	2.0000	1
384	0	4767	16	5	Q2	1997	2.7000	1.2420	5.0000	1
384	1312	4873	17	10	Q4	1997	1.6200	0.6156	3.0000	1
384	0	4875	13	3	Q1	1997	1.6200	0.7128	3.0000	1
384	0	4964	2	12	Q4	1997	0.5400	0.2268	1.0000	1
384	0	4973	17	3	Q1	1997	1.6200	0.5184	3.0000	1
384	0	5052	14	5	Q2	1997	1.0800	0.5292	2.0000	1
384	984	5060	13	5	Q2	1997	1.6200	0.6318	3.0000	1
384	0	5088	13	12	Q4	1997	2.7000	1.1610	5.0000	1
384	0	5144	6	7	Q3	1997	1.0800	0.4752	2.0000	1
384	1856	5320	24	6	Q2	1997	1.6200	0.6642	3.0000	1
384	988	5533	13	7	Q3	1997	1.6200	0.7128	3.0000	1
384	0	5547	7	6	Q2	1997	1.6200	0.6480	3.0000	1
384	207	5898	3	11	Q4	1997	1.6200	0.6156	3.0000	1
384	0	5983	6	12	Q4	1997	1.6200	0.4860	3.0000	1
384	0	6321	14	9	Q3	1997	0.5400	0.1782	1.0000	1
384	0	6403	2	9	Q3	1997	0.5400	0.1890	1.0000	1
384	1150	6524	15	8	Q3	1997	1.6200	0.7614	3.0000	1
384	0	6675	22	9	Q3	1997	1.0800	0.4644	2.0000	1
384	0	6902	15	12	Q4	1997	1.6200	0.6642	3.0000	1
384	0	7459	7	11	Q4	1997	2.1600	0.8856	4.0000	1
384	0	7589	17	12	Q4	1997	1.6200	0.6804	3.0000	1
384	0	7702	16	2	Q1	1997	1.0800	0.4428	2.0000	1
384	0	7780	13	5	Q2	1997	1.6200	0.6156	3.0000	1
384	0	7915	13	1	Q1	1997	1.6200	0.6480	3.0000	1
384	1293	7948	17	1	Q1	1997	1.0800	0.4860	2.0000	1
384	0	8059	17	10	Q4	1997	2.1600	0.6912	4.0000	1
384	1152	8446	15	9	Q3	1997	1.0800	0.4104	2.0000	1
384	207	8571	3	11	Q4	1997	1.0800	0.5076	2.0000	1
384	508	9160	6	4	Q2	1997	1.0800	0.4104	2.0000	1
384	0	9184	3	12	Q4	1997	1.0800	0.3456	2.0000	1
384	0	9187	17	8	Q3	1997	2.7000	1.1610	5.0000	1
384	0	9213	11	5	Q2	1997	1.6200	0.6156	3.0000	1
384	0	9217	7	3	Q1	1997	1.6200	0.6804	3.0000	1
384	837	9397	11	10	Q4	1997	2.1600	0.9504	4.0000	1
384	0	9504	13	11	Q4	1997	1.6200	0.7776	3.0000	1
384	0	9860	11	8	Q3	1997	1.6200	0.4860	3.0000	1
384	0	10157	7	3	Q1	1997	1.6200	0.5022	3.0000	1
385	0	154	13	12	Q4	1997	4.6800	1.6380	3.0000	1
385	0	314	15	5	Q2	1997	4.6800	1.4508	3.0000	1
385	0	595	24	7	Q3	1997	6.2400	1.9968	4.0000	1
385	1307	770	17	8	Q3	1997	6.2400	3.1200	4.0000	1
385	0	995	7	10	Q4	1997	4.6800	1.8252	3.0000	1
385	201	997	3	8	Q3	1997	4.6800	1.7316	3.0000	1
385	0	1193	13	11	Q4	1997	4.6800	1.9656	3.0000	1
385	0	1196	13	8	Q3	1997	4.6800	1.4040	3.0000	1
385	0	1310	16	3	Q1	1997	6.2400	3.0576	4.0000	1
385	0	1351	24	10	Q4	1997	6.2400	2.8704	4.0000	1
385	0	1399	24	5	Q2	1997	6.2400	2.8080	4.0000	1
385	0	1429	13	1	Q1	1997	3.1200	1.2792	2.0000	1
385	0	1528	16	6	Q2	1997	3.1200	1.0608	2.0000	1
385	0	1978	15	2	Q1	1997	4.6800	1.6848	3.0000	1
385	0	2084	17	6	Q2	1997	6.2400	2.5584	4.0000	1
385	0	2224	16	9	Q3	1997	4.6800	1.6848	3.0000	1
385	0	2553	16	8	Q3	1997	4.6800	1.4040	3.0000	1
385	0	3218	3	5	Q2	1997	3.1200	1.3104	2.0000	1
385	0	3473	15	9	Q3	1997	6.2400	2.9328	4.0000	1
385	0	3480	7	4	Q2	1997	4.6800	1.7316	3.0000	1
385	1783	4070	23	9	Q3	1997	4.6800	2.0124	3.0000	1
385	0	4431	13	1	Q1	1997	6.2400	2.1216	4.0000	1
385	1136	4682	15	2	Q1	1997	6.2400	2.9328	4.0000	1
385	0	4868	16	7	Q3	1997	4.6800	2.0592	3.0000	1
385	0	5024	15	11	Q4	1997	6.2400	2.3088	4.0000	1
385	1311	5410	17	10	Q4	1997	4.6800	2.0592	3.0000	1
385	0	5504	14	7	Q3	1997	3.1200	1.0920	2.0000	1
385	0	5579	15	11	Q4	1997	6.2400	2.9952	4.0000	1
385	501	5736	7	1	Q1	1997	6.2400	2.9952	4.0000	1
385	0	5809	13	7	Q3	1997	6.2400	2.4960	4.0000	1
385	1216	6153	16	2	Q1	1997	3.1200	1.2480	2.0000	1
385	0	6168	17	5	Q2	1997	6.2400	2.8080	4.0000	1
385	0	6496	3	2	Q1	1997	4.6800	2.0124	3.0000	1
385	0	6530	17	7	Q3	1997	4.6800	2.1060	3.0000	1
385	0	6757	6	4	Q2	1997	3.1200	1.0608	2.0000	1
385	0	6861	11	6	Q2	1997	6.2400	2.6208	4.0000	1
385	0	7196	7	4	Q2	1997	4.6800	1.5912	3.0000	1
385	984	7243	13	5	Q2	1997	4.6800	2.0592	3.0000	1
385	0	7268	15	11	Q4	1997	4.6800	1.7784	3.0000	1
385	504	7324	6	2	Q1	1997	4.6800	2.0592	3.0000	1
385	0	7388	24	1	Q1	1997	6.2400	2.5584	4.0000	1
385	207	7486	3	11	Q4	1997	4.6800	2.0124	3.0000	1
385	0	7526	17	3	Q1	1997	3.1200	1.1856	2.0000	1
385	0	7558	13	6	Q2	1997	4.6800	2.1996	3.0000	1
385	0	7743	3	10	Q4	1997	4.6800	1.9188	3.0000	1
385	0	7831	17	9	Q3	1997	6.2400	2.8080	4.0000	1
385	0	7913	17	12	Q4	1997	4.6800	2.1528	3.0000	1
385	0	7938	24	9	Q3	1997	4.6800	1.5912	3.0000	1
385	0	8159	6	8	Q3	1997	4.6800	2.0124	3.0000	1
385	0	8223	14	3	Q1	1997	1.5600	0.7176	1.0000	1
385	0	8382	15	6	Q2	1997	6.2400	3.0576	4.0000	1
385	0	8382	15	9	Q3	1997	3.1200	1.1856	2.0000	1
385	1869	8993	24	12	Q4	1997	3.1200	1.1856	2.0000	1
385	0	9064	17	11	Q4	1997	3.1200	1.3728	2.0000	1
385	0	9067	6	3	Q1	1997	4.6800	2.0124	3.0000	1
385	0	9072	24	12	Q4	1997	4.6800	1.7784	3.0000	1
385	0	9140	7	10	Q4	1997	4.6800	2.1528	3.0000	1
385	0	9213	11	11	Q4	1997	4.6800	2.3400	3.0000	1
385	0	9231	11	12	Q4	1997	4.6800	2.3400	3.0000	1
385	1860	9299	24	8	Q3	1997	4.6800	1.7784	3.0000	1
385	0	9476	6	7	Q3	1997	6.2400	2.3712	4.0000	1
385	0	9534	17	5	Q2	1997	6.2400	2.4960	4.0000	1
385	0	9639	17	2	Q1	1997	4.6800	1.8252	3.0000	1
385	0	9897	16	7	Q3	1997	3.1200	1.4976	2.0000	1
385	1303	9976	17	6	Q2	1997	4.6800	1.8252	3.0000	1
385	0	10262	17	10	Q4	1997	6.2400	2.4336	4.0000	1
386	0	293	22	4	Q2	1997	4.4600	1.3380	2.0000	1
386	0	569	23	10	Q4	1997	4.4600	2.0070	2.0000	1
386	1303	636	17	6	Q2	1997	6.6900	3.0774	3.0000	1
386	1233	976	16	10	Q4	1997	6.6900	2.5422	3.0000	1
386	504	1058	7	2	Q1	1997	4.4600	1.8732	2.0000	1
386	826	1624	11	5	Q2	1997	6.6900	3.0105	3.0000	1
386	0	1633	3	2	Q1	1997	11.1500	4.6830	5.0000	1
386	0	1637	15	10	Q4	1997	8.9200	2.8544	4.0000	1
386	0	1893	13	7	Q3	1997	6.6900	2.2077	3.0000	1
386	0	2198	13	1	Q1	1997	6.6900	3.0105	3.0000	1
386	522	2202	6	10	Q4	1997	6.6900	3.1443	3.0000	1
386	0	2224	16	12	Q4	1997	8.9200	4.4600	4.0000	1
386	1856	2781	24	6	Q2	1997	8.9200	3.9248	4.0000	1
386	0	2850	3	7	Q3	1997	4.4600	1.6056	2.0000	1
386	0	2905	3	5	Q2	1997	6.6900	2.8098	3.0000	1
386	0	2951	24	7	Q3	1997	6.6900	2.4753	3.0000	1
386	0	3101	11	6	Q2	1997	8.9200	3.0328	4.0000	1
386	0	3370	6	8	Q3	1997	4.4600	1.9178	2.0000	1
386	829	3460	11	6	Q2	1997	4.4600	1.7840	2.0000	1
386	207	3693	3	11	Q4	1997	6.6900	3.0105	3.0000	1
386	0	3719	23	10	Q4	1997	11.1500	4.7945	5.0000	1
386	0	4031	14	4	Q2	1997	4.4600	2.1854	2.0000	1
386	1307	4099	17	8	Q3	1997	6.6900	2.4084	3.0000	1
386	0	4151	6	4	Q2	1997	6.6900	2.5422	3.0000	1
386	0	4239	17	12	Q4	1997	8.9200	4.1924	4.0000	1
386	0	4282	15	10	Q4	1997	6.6900	3.1443	3.0000	1
386	0	4342	13	4	Q2	1997	6.6900	2.4084	3.0000	1
386	0	4397	16	3	Q1	1997	8.9200	4.3708	4.0000	1
386	0	4707	11	1	Q1	1997	4.4600	1.6056	2.0000	1
386	0	4843	24	2	Q1	1997	8.9200	3.0328	4.0000	1
386	0	5092	17	3	Q1	1997	6.6900	2.9436	3.0000	1
386	1314	5303	17	11	Q4	1997	6.6900	2.6091	3.0000	1
386	1235	5432	16	11	Q4	1997	4.4600	1.3380	2.0000	1
386	0	5533	13	2	Q1	1997	6.6900	2.9436	3.0000	1
386	0	5836	24	12	Q4	1997	8.9200	3.4788	4.0000	1
386	0	6350	13	6	Q2	1997	6.6900	2.6091	3.0000	1
386	0	6526	13	7	Q3	1997	4.4600	1.5610	2.0000	1
386	842	6861	11	12	Q4	1997	4.4600	1.6056	2.0000	1
386	0	7241	17	3	Q1	1997	8.9200	4.4600	4.0000	1
386	1853	7490	24	5	Q2	1997	6.6900	2.4753	3.0000	1
386	0	7525	2	9	Q3	1997	4.4600	2.0516	2.0000	1
386	0	8094	7	7	Q3	1997	8.9200	3.3896	4.0000	1
386	0	8102	24	9	Q3	1997	4.4600	1.8286	2.0000	1
386	0	8214	7	12	Q4	1997	6.6900	3.2112	3.0000	1
386	0	8298	13	3	Q1	1997	6.6900	2.2077	3.0000	1
386	0	8415	11	4	Q2	1997	8.9200	3.5680	4.0000	1
386	818	8555	11	1	Q1	1997	4.4600	2.1854	2.0000	1
386	504	8557	7	2	Q1	1997	8.9200	3.8356	4.0000	1
386	0	8731	3	9	Q3	1997	6.6900	2.4084	3.0000	1
386	0	9194	17	5	Q2	1997	11.1500	4.7945	5.0000	1
386	518	9670	6	8	Q3	1997	6.6900	3.0774	3.0000	1
386	0	9710	7	12	Q4	1997	8.9200	3.4788	4.0000	1
386	1214	9728	16	2	Q1	1997	6.6900	2.2746	3.0000	1
386	0	9815	16	6	Q2	1997	4.4600	2.0516	2.0000	1
386	0	9863	13	9	Q3	1997	4.4600	1.8286	2.0000	1
386	0	10273	17	11	Q4	1997	4.4600	1.5164	2.0000	1
387	1789	569	23	12	Q4	1997	7.2300	2.3859	3.0000	1
387	0	729	24	12	Q4	1997	7.2300	3.5427	3.0000	1
387	0	1235	11	3	Q1	1997	7.2300	2.4582	3.0000	1
387	0	1332	11	1	Q1	1997	7.2300	2.3859	3.0000	1
387	980	1706	13	3	Q1	1997	9.6400	4.7236	4.0000	1
387	0	2084	17	6	Q2	1997	7.2300	3.1812	3.0000	1
387	0	2241	7	11	Q4	1997	9.6400	3.8560	4.0000	1
387	210	2368	3	12	Q4	1997	4.8200	2.1690	2.0000	1
387	0	2448	16	1	Q1	1997	7.2300	2.4582	3.0000	1
387	0	2547	23	8	Q3	1997	9.6400	3.1812	4.0000	1
387	1134	2764	15	1	Q1	1997	12.0500	4.8200	5.0000	1
387	0	2815	22	7	Q3	1997	4.8200	1.4942	2.0000	1
387	0	2846	11	7	Q3	1997	4.8200	1.5424	2.0000	1
387	516	2865	7	8	Q3	1997	9.6400	4.4344	4.0000	1
387	0	3101	11	4	Q2	1997	7.2300	2.3859	3.0000	1
387	1314	3245	17	11	Q4	1997	7.2300	2.8920	3.0000	1
387	0	3404	24	7	Q3	1997	7.2300	3.5427	3.0000	1
387	0	3436	11	5	Q2	1997	7.2300	2.8197	3.0000	1
387	0	3803	24	2	Q1	1997	7.2300	2.4582	3.0000	1
387	0	3946	7	9	Q3	1997	9.6400	3.5668	4.0000	1
387	0	4524	24	10	Q4	1997	4.8200	2.0726	2.0000	1
387	0	4618	3	6	Q2	1997	12.0500	5.3020	5.0000	1
387	0	4707	11	1	Q1	1997	4.8200	2.0726	2.0000	1
387	0	5307	6	8	Q3	1997	7.2300	3.6150	3.0000	1
387	0	5410	17	4	Q2	1997	7.2300	3.1812	3.0000	1
387	0	5592	16	8	Q3	1997	7.2300	2.8920	3.0000	1
387	0	5844	17	11	Q4	1997	9.6400	3.4704	4.0000	1
387	0	5973	3	10	Q4	1997	12.0500	4.9405	5.0000	1
387	0	6061	17	8	Q3	1997	7.2300	3.3981	3.0000	1
387	0	6114	16	9	Q3	1997	7.2300	2.1690	3.0000	1
387	0	6228	11	5	Q2	1997	7.2300	2.3859	3.0000	1
387	526	6617	7	12	Q4	1997	7.2300	2.3136	3.0000	1
387	0	6878	7	9	Q3	1997	7.2300	2.1690	3.0000	1
387	1154	6933	15	10	Q4	1997	7.2300	2.8197	3.0000	1
387	1845	7038	24	1	Q1	1997	7.2300	2.8197	3.0000	1
387	0	7141	17	12	Q4	1997	4.8200	1.8316	2.0000	1
387	0	7330	6	4	Q2	1997	7.2300	3.4704	3.0000	1
387	0	7366	3	7	Q3	1997	9.6400	3.7596	4.0000	1
387	0	7507	6	5	Q2	1997	7.2300	2.7474	3.0000	1
387	0	7913	17	2	Q1	1997	7.2300	2.2413	3.0000	1
387	0	8014	24	4	Q2	1997	4.8200	1.5906	2.0000	1
387	0	8281	17	11	Q4	1997	9.6400	2.9884	4.0000	1
387	0	8435	17	9	Q3	1997	9.6400	3.1812	4.0000	1
387	0	8443	24	3	Q1	1997	4.8200	2.2654	2.0000	1
387	1856	8623	24	6	Q2	1997	7.2300	3.1089	3.0000	1
387	0	9299	24	3	Q1	1997	9.6400	3.8560	4.0000	1
387	0	9524	3	12	Q4	1997	7.2300	2.9643	3.0000	1
387	0	9866	3	10	Q4	1997	9.6400	3.9524	4.0000	1
387	524	9903	6	11	Q4	1997	7.2300	3.2535	3.0000	1
388	0	163	7	10	Q4	1997	7.0500	2.6085	3.0000	1
388	0	409	24	1	Q1	1997	9.4000	3.1960	4.0000	1
388	0	638	11	2	Q1	1997	4.7000	1.9740	2.0000	1
388	0	644	13	5	Q2	1997	7.0500	2.8905	3.0000	1
388	0	806	17	2	Q1	1997	7.0500	2.9610	3.0000	1
388	0	1603	14	8	Q3	1997	2.3500	0.7285	1.0000	1
388	0	1706	13	7	Q3	1997	4.7000	1.7860	2.0000	1
388	0	1718	13	7	Q3	1997	9.4000	4.6060	4.0000	1
388	0	1896	22	7	Q3	1997	2.3500	1.1280	1.0000	1
388	0	2431	3	12	Q4	1997	7.0500	3.2430	3.0000	1
388	0	2496	11	1	Q1	1997	7.0500	2.2560	3.0000	1
388	519	2592	6	9	Q3	1997	7.0500	3.0315	3.0000	1
388	523	2647	6	11	Q4	1997	7.0500	2.9610	3.0000	1
388	0	2695	13	9	Q3	1997	4.7000	2.1620	2.0000	1
388	0	2724	24	8	Q3	1997	7.0500	2.3970	3.0000	1
388	0	2850	3	6	Q2	1997	9.4000	4.0420	4.0000	1
388	0	2917	15	3	Q1	1997	7.0500	2.2560	3.0000	1
388	1303	2947	17	6	Q2	1997	7.0500	3.4545	3.0000	1
388	0	3245	17	8	Q3	1997	4.7000	2.0210	2.0000	1
388	0	3422	23	10	Q4	1997	7.0500	2.3265	3.0000	1
388	0	3497	17	6	Q2	1997	4.7000	1.8800	2.0000	1
388	0	3552	17	5	Q2	1997	7.0500	2.6790	3.0000	1
388	207	3889	3	11	Q4	1997	9.4000	3.1020	4.0000	1
388	0	4099	17	7	Q3	1997	7.0500	3.1725	3.0000	1
388	506	4132	6	3	Q1	1997	7.0500	3.3840	3.0000	1
388	980	4405	13	3	Q1	1997	7.0500	2.9610	3.0000	1
388	188	5163	3	2	Q1	1997	4.7000	1.9270	2.0000	1
388	0	5303	17	9	Q3	1997	7.0500	2.7495	3.0000	1
388	0	5374	16	9	Q3	1997	4.7000	2.1150	2.0000	1
388	0	5419	17	3	Q1	1997	7.0500	3.3135	3.0000	1
388	0	5568	23	5	Q2	1997	7.0500	2.8905	3.0000	1
388	0	5611	24	3	Q1	1997	4.7000	1.8330	2.0000	1
388	0	5829	22	12	Q4	1997	4.7000	1.5510	2.0000	1
388	518	6136	7	8	Q3	1997	9.4000	3.6660	4.0000	1
388	0	6278	6	12	Q4	1997	7.0500	3.3135	3.0000	1
388	0	6362	14	5	Q2	1997	4.7000	2.3030	2.0000	1
388	0	6600	6	6	Q2	1997	7.0500	3.4545	3.0000	1
388	0	6666	17	6	Q2	1997	11.7500	4.4650	5.0000	1
388	0	6781	15	9	Q3	1997	4.7000	2.1150	2.0000	1
388	0	7189	13	4	Q2	1997	9.4000	4.2300	4.0000	1
388	0	7884	11	12	Q4	1997	9.4000	3.2900	4.0000	1
388	0	7963	11	11	Q4	1997	11.7500	5.1700	5.0000	1
388	0	8238	15	11	Q4	1997	7.0500	3.2430	3.0000	1
388	0	8312	7	4	Q2	1997	9.4000	4.3240	4.0000	1
388	1304	8472	17	7	Q3	1997	7.0500	2.3265	3.0000	1
388	1850	8518	24	3	Q1	1997	7.0500	3.1020	3.0000	1
388	0	8619	13	11	Q4	1997	7.0500	2.7495	3.0000	1
388	0	8730	7	12	Q4	1997	4.7000	2.3500	2.0000	1
388	0	8731	3	7	Q3	1997	4.7000	2.0680	2.0000	1
388	1711	8958	22	12	Q4	1997	4.7000	1.4570	2.0000	1
388	0	9310	15	4	Q2	1997	7.0500	2.4675	3.0000	1
388	0	9318	16	7	Q3	1997	9.4000	4.6060	4.0000	1
388	0	9501	13	9	Q3	1997	9.4000	3.6660	4.0000	1
388	0	9697	23	2	Q1	1997	9.4000	4.1360	4.0000	1
388	0	9825	13	1	Q1	1997	9.4000	3.5720	4.0000	1
388	0	9858	24	6	Q2	1997	11.7500	5.4050	5.0000	1
388	0	10240	3	9	Q3	1997	7.0500	2.2560	3.0000	1
388	188	10240	3	2	Q1	1997	9.4000	3.9480	4.0000	1
389	0	118	3	12	Q4	1997	7.1600	2.2196	4.0000	1
389	0	170	6	5	Q2	1997	3.5800	1.3246	2.0000	1
389	0	381	7	12	Q4	1997	3.5800	1.1098	2.0000	1
389	0	413	14	3	Q1	1997	1.7900	0.8234	1.0000	1
389	0	1170	24	12	Q4	1997	7.1600	2.7208	4.0000	1
389	1072	1230	14	9	Q3	1997	1.7900	0.5549	1.0000	1
389	0	1281	3	7	Q3	1997	5.3700	1.7721	3.0000	1
389	829	1438	11	6	Q2	1997	5.3700	1.7721	3.0000	1
389	0	1451	3	11	Q4	1997	7.1600	2.7208	4.0000	1
389	0	1619	6	10	Q4	1997	5.3700	2.4702	3.0000	1
389	0	2188	13	8	Q3	1997	5.3700	2.0406	3.0000	1
389	980	2443	13	3	Q1	1997	3.5800	1.5752	2.0000	1
389	0	2444	13	7	Q3	1997	5.3700	2.0943	3.0000	1
389	1859	2535	24	8	Q3	1997	5.3700	2.5776	3.0000	1
389	0	2599	7	10	Q4	1997	5.3700	2.1480	3.0000	1
389	0	2636	17	1	Q1	1997	3.5800	1.1098	2.0000	1
389	0	2928	15	7	Q3	1997	5.3700	2.3091	3.0000	1
389	0	3086	15	9	Q3	1997	7.1600	2.3628	4.0000	1
389	0	3436	11	1	Q1	1997	5.3700	2.0943	3.0000	1
389	1152	3466	15	9	Q3	1997	5.3700	2.3628	3.0000	1
389	0	4145	24	8	Q3	1997	5.3700	1.8795	3.0000	1
389	0	4175	16	6	Q2	1997	7.1600	2.7924	4.0000	1
389	0	4461	11	2	Q1	1997	7.1600	3.4368	4.0000	1
389	0	4567	23	6	Q2	1997	8.9500	3.4010	5.0000	1
389	504	5086	7	2	Q1	1997	5.3700	2.0406	3.0000	1
389	504	5232	7	2	Q1	1997	3.5800	1.2172	2.0000	1
389	0	5350	22	2	Q1	1997	1.7900	0.7876	1.0000	1
389	188	5537	3	2	Q1	1997	3.5800	1.6110	2.0000	1
389	1311	5895	17	10	Q4	1997	5.3700	2.0406	3.0000	1
389	1314	6001	17	11	Q4	1997	5.3700	2.2017	3.0000	1
389	0	6017	11	5	Q2	1997	7.1600	3.2936	4.0000	1
389	0	6169	13	7	Q3	1997	5.3700	1.6647	3.0000	1
389	0	6288	13	9	Q3	1997	3.5800	1.7184	2.0000	1
389	502	6511	6	1	Q1	1997	5.3700	2.2554	3.0000	1
389	0	6622	11	12	Q4	1997	3.5800	1.3246	2.0000	1
389	0	6832	3	10	Q4	1997	5.3700	2.0943	3.0000	1
389	0	6949	15	2	Q1	1997	8.9500	4.2065	5.0000	1
389	0	6975	7	11	Q4	1997	5.3700	2.0406	3.0000	1
389	1312	7065	17	10	Q4	1997	7.1600	3.4368	4.0000	1
389	0	7274	13	3	Q1	1997	5.3700	2.4702	3.0000	1
389	0	7348	11	9	Q3	1997	7.1600	3.4368	4.0000	1
389	0	7669	11	4	Q2	1997	5.3700	2.3628	3.0000	1
389	0	7831	17	12	Q4	1997	3.5800	1.6110	2.0000	1
389	0	7882	13	3	Q1	1997	7.1600	2.9356	4.0000	1
389	0	7943	14	11	Q4	1997	1.7900	0.5907	1.0000	1
389	0	8660	7	1	Q1	1997	5.3700	2.5776	3.0000	1
389	0	8816	6	7	Q3	1997	7.1600	2.4344	4.0000	1
389	0	8864	7	5	Q2	1997	5.3700	2.0406	3.0000	1
389	0	8885	7	7	Q3	1997	5.3700	1.8258	3.0000	1
389	0	9067	6	3	Q1	1997	7.1600	2.2912	4.0000	1
389	1235	9200	16	11	Q4	1997	5.3700	1.8258	3.0000	1
389	0	9263	16	2	Q1	1997	5.3700	2.4165	3.0000	1
389	1307	9469	17	8	Q3	1997	7.1600	2.7208	4.0000	1
389	0	9688	7	4	Q2	1997	7.1600	3.3652	4.0000	1
389	1228	9728	16	8	Q3	1997	7.1600	2.2912	4.0000	1
389	0	9787	13	8	Q3	1997	5.3700	2.6313	3.0000	1
389	0	9928	16	9	Q3	1997	5.3700	2.2017	3.0000	1
389	1292	9976	17	1	Q1	1997	5.3700	1.7721	3.0000	1
390	0	705	6	5	Q2	1997	18.7000	6.3580	5.0000	1
390	0	709	6	4	Q2	1997	7.4800	3.5904	2.0000	1
390	0	901	13	4	Q2	1997	7.4800	2.9920	2.0000	1
390	0	992	7	9	Q3	1997	14.9600	7.3304	4.0000	1
390	0	997	3	7	Q3	1997	11.2200	4.1514	3.0000	1
390	0	1727	24	4	Q2	1997	14.9600	6.7320	4.0000	1
390	1846	1914	24	2	Q1	1997	14.9600	7.0312	4.0000	1
390	0	1979	3	7	Q3	1997	14.9600	5.2360	4.0000	1
390	504	2404	7	2	Q1	1997	7.4800	3.2164	2.0000	1
390	0	2639	15	10	Q4	1997	14.9600	5.6848	4.0000	1
390	0	2773	11	4	Q2	1997	14.9600	5.9840	4.0000	1
390	1214	2921	16	2	Q1	1997	11.2200	5.6100	3.0000	1
390	0	3100	6	7	Q3	1997	11.2200	3.4782	3.0000	1
390	0	3112	22	3	Q1	1997	7.4800	3.5904	2.0000	1
390	0	3360	13	3	Q1	1997	11.2200	4.4880	3.0000	1
390	0	3448	3	10	Q4	1997	7.4800	2.8424	2.0000	1
390	0	3539	17	7	Q3	1997	11.2200	3.4782	3.0000	1
390	0	3664	22	6	Q2	1997	3.7400	1.7578	1.0000	1
390	1765	3921	23	1	Q1	1997	11.2200	4.4880	3.0000	1
390	0	3929	15	11	Q4	1997	11.2200	4.2636	3.0000	1
390	0	3976	17	10	Q4	1997	11.2200	5.4978	3.0000	1
390	0	4263	24	11	Q4	1997	14.9600	6.2832	4.0000	1
390	513	4270	6	6	Q2	1997	11.2200	4.2636	3.0000	1
390	0	4397	16	3	Q1	1997	14.9600	6.5824	4.0000	1
390	0	4567	23	10	Q4	1997	14.9600	5.8344	4.0000	1
390	0	4658	17	5	Q2	1997	11.2200	4.9368	3.0000	1
390	0	4868	16	7	Q3	1997	14.9600	5.9840	4.0000	1
390	1859	4946	24	8	Q3	1997	7.4800	2.4684	2.0000	1
390	0	5037	24	1	Q1	1997	14.9600	4.6376	4.0000	1
390	0	5092	17	3	Q1	1997	14.9600	5.9840	4.0000	1
390	0	5144	7	11	Q4	1997	11.2200	3.9270	3.0000	1
390	0	5302	11	11	Q4	1997	7.4800	2.4684	2.0000	1
390	0	5388	11	4	Q2	1997	18.7000	8.6020	5.0000	1
390	980	5433	13	3	Q1	1997	11.2200	4.7124	3.0000	1
390	986	5633	13	6	Q2	1997	14.9600	5.9840	4.0000	1
390	0	5857	11	3	Q1	1997	11.2200	5.0490	3.0000	1
390	0	5962	17	6	Q2	1997	11.2200	3.9270	3.0000	1
390	0	6421	6	10	Q4	1997	7.4800	3.2164	2.0000	1
390	0	6522	13	10	Q4	1997	14.9600	5.0864	4.0000	1
390	1307	6530	17	8	Q3	1997	11.2200	5.4978	3.0000	1
390	826	6651	11	5	Q2	1997	7.4800	3.3660	2.0000	1
390	502	6970	6	1	Q1	1997	11.2200	5.4978	3.0000	1
390	0	7004	11	12	Q4	1997	11.2200	4.2636	3.0000	1
390	0	7076	7	4	Q2	1997	11.2200	4.2636	3.0000	1
390	0	7204	11	6	Q2	1997	11.2200	3.3660	3.0000	1
390	0	7274	13	7	Q3	1997	11.2200	5.1612	3.0000	1
390	210	7377	3	12	Q4	1997	11.2200	5.0490	3.0000	1
390	0	7502	16	1	Q1	1997	14.9600	5.5352	4.0000	1
390	0	7589	17	6	Q2	1997	11.2200	3.8148	3.0000	1
390	1142	7629	15	5	Q2	1997	11.2200	4.9368	3.0000	1
390	0	7780	13	5	Q2	1997	11.2200	5.4978	3.0000	1
390	0	7810	3	6	Q2	1997	18.7000	8.0410	5.0000	1
390	207	7810	3	11	Q4	1997	18.7000	8.6020	5.0000	1
390	0	7813	17	10	Q4	1997	7.4800	3.0668	2.0000	1
390	1845	8253	24	1	Q1	1997	11.2200	3.5904	3.0000	1
390	0	8844	13	11	Q4	1997	7.4800	2.9172	2.0000	1
390	122	8878	2	8	Q3	1997	7.4800	3.2912	2.0000	1
390	0	8919	13	11	Q4	1997	7.4800	3.2912	2.0000	1
390	0	9040	16	10	Q4	1997	11.2200	4.2636	3.0000	1
390	1773	9063	23	4	Q2	1997	14.9600	5.5352	4.0000	1
390	0	9159	15	10	Q4	1997	7.4800	3.0668	2.0000	1
390	0	9172	24	12	Q4	1997	11.2200	5.0490	3.0000	1
390	0	9200	16	10	Q4	1997	11.2200	5.4978	3.0000	1
390	0	9524	3	3	Q1	1997	14.9600	5.8344	4.0000	1
390	0	9687	15	12	Q4	1997	11.2200	4.3758	3.0000	1
390	0	9727	7	3	Q1	1997	11.2200	4.7124	3.0000	1
390	1216	9815	16	2	Q1	1997	11.2200	5.1612	3.0000	1
390	0	10019	11	2	Q1	1997	14.9600	6.5824	4.0000	1
390	1140	10058	15	4	Q2	1997	7.4800	3.0668	2.0000	1
390	0	10082	15	1	Q1	1997	14.9600	5.6848	4.0000	1
390	0	10231	6	5	Q2	1997	14.9600	5.6848	4.0000	1
390	508	10259	6	4	Q2	1997	7.4800	3.2164	2.0000	1
391	0	39	13	7	Q3	1997	5.2400	2.5676	4.0000	1
391	0	43	7	7	Q3	1997	3.9300	1.6506	3.0000	1
391	0	472	17	1	Q1	1997	3.9300	1.4148	3.0000	1
391	0	511	16	12	Q4	1997	3.9300	1.3362	3.0000	1
391	0	662	11	9	Q3	1997	5.2400	2.4628	4.0000	1
391	0	769	16	9	Q3	1997	2.6200	1.0218	2.0000	1
391	0	797	6	8	Q3	1997	3.9300	1.4148	3.0000	1
391	1143	830	15	5	Q2	1997	2.6200	0.9432	2.0000	1
391	0	994	13	1	Q1	1997	5.2400	1.5720	4.0000	1
391	0	994	13	10	Q4	1997	2.6200	1.1266	2.0000	1
391	0	1005	3	7	Q3	1997	3.9300	1.8864	3.0000	1
391	1783	1197	23	9	Q3	1997	3.9300	1.7292	3.0000	1
391	988	1271	13	7	Q3	1997	3.9300	1.4934	3.0000	1
391	0	1334	17	1	Q1	1997	3.9300	1.8864	3.0000	1
391	986	1736	13	6	Q2	1997	2.6200	1.1004	2.0000	1
391	0	2188	13	8	Q3	1997	3.9300	1.6506	3.0000	1
391	0	2193	6	8	Q3	1997	3.9300	1.9650	3.0000	1
391	0	2775	24	5	Q2	1997	5.2400	2.5676	4.0000	1
391	0	2820	7	6	Q2	1997	3.9300	1.8471	3.0000	1
391	521	3157	7	10	Q4	1997	3.9300	1.8471	3.0000	1
391	0	3412	11	5	Q2	1997	3.9300	1.7292	3.0000	1
391	0	3497	17	10	Q4	1997	2.6200	0.9956	2.0000	1
391	0	3966	15	12	Q4	1997	3.9300	1.5720	3.0000	1
391	0	4391	16	4	Q2	1997	5.2400	2.4104	4.0000	1
391	982	4423	13	4	Q2	1997	3.9300	1.8864	3.0000	1
391	514	4440	7	7	Q3	1997	3.9300	1.2576	3.0000	1
391	0	4507	13	1	Q1	1997	6.5500	2.4890	5.0000	1
391	0	4526	24	3	Q1	1997	3.9300	1.2969	3.0000	1
391	1292	5026	17	1	Q1	1997	5.2400	1.7292	4.0000	1
391	0	5070	13	8	Q3	1997	5.2400	1.7816	4.0000	1
391	992	5230	13	9	Q3	1997	2.6200	0.8908	2.0000	1
391	0	5286	15	6	Q2	1997	3.9300	1.3362	3.0000	1
391	0	5358	3	11	Q4	1997	5.2400	2.1484	4.0000	1
391	0	5407	24	11	Q4	1997	5.2400	1.8340	4.0000	1
391	0	5419	17	7	Q3	1997	3.9300	1.8078	3.0000	1
391	0	5834	11	5	Q2	1997	2.6200	0.9170	2.0000	1
391	0	5958	13	11	Q4	1997	3.9300	1.8078	3.0000	1
391	0	5992	15	9	Q3	1997	5.2400	2.6200	4.0000	1
391	0	5999	23	6	Q2	1997	3.9300	1.7292	3.0000	1
391	0	6053	6	12	Q4	1997	3.9300	1.6113	3.0000	1
391	0	6237	13	5	Q2	1997	5.2400	2.3056	4.0000	1
391	0	6424	6	6	Q2	1997	2.6200	1.0218	2.0000	1
391	1140	6471	15	4	Q2	1997	3.9300	1.6899	3.0000	1
391	1304	6799	17	7	Q3	1997	5.2400	1.6768	4.0000	1
391	0	6854	17	2	Q1	1997	5.2400	2.1484	4.0000	1
391	1858	7105	24	7	Q3	1997	2.6200	1.1266	2.0000	1
391	0	7117	15	6	Q2	1997	3.9300	1.2183	3.0000	1
391	0	7250	13	8	Q3	1997	5.2400	1.6244	4.0000	1
391	0	7489	24	3	Q1	1997	5.2400	2.3056	4.0000	1
391	0	7641	13	11	Q4	1997	3.9300	1.7292	3.0000	1
391	0	7702	16	4	Q2	1997	5.2400	2.5676	4.0000	1
391	0	7952	13	12	Q4	1997	3.9300	1.5720	3.0000	1
391	0	8367	13	7	Q3	1997	2.6200	0.9694	2.0000	1
391	0	8415	11	6	Q2	1997	5.2400	2.2532	4.0000	1
391	0	9095	7	10	Q4	1997	3.9300	1.9257	3.0000	1
391	0	10243	17	11	Q4	1997	5.2400	2.4104	4.0000	1
392	0	182	15	9	Q3	1997	2.6000	0.8840	2.0000	1
392	0	317	15	2	Q1	1997	3.9000	1.8330	3.0000	1
392	1143	485	15	5	Q2	1997	3.9000	1.2480	3.0000	1
392	0	543	13	7	Q3	1997	5.2000	2.4440	4.0000	1
392	0	591	11	4	Q2	1997	5.2000	2.1320	4.0000	1
392	515	995	6	7	Q3	1997	2.6000	0.9880	2.0000	1
392	207	1633	3	11	Q4	1997	3.9000	1.6770	3.0000	1
392	0	1758	3	1	Q1	1997	3.9000	1.2480	3.0000	1
392	0	1773	13	3	Q1	1997	2.6000	1.0660	2.0000	1
392	0	2724	24	11	Q4	1997	3.9000	1.2480	3.0000	1
392	1856	2781	24	6	Q2	1997	5.2000	2.5480	4.0000	1
392	0	2976	7	6	Q2	1997	5.2000	1.7160	4.0000	1
392	0	2981	23	3	Q1	1997	3.9000	1.7940	3.0000	1
392	1853	3193	24	5	Q2	1997	3.9000	1.6380	3.0000	1
392	0	3325	13	7	Q3	1997	3.9000	1.4820	3.0000	1
392	504	3352	7	2	Q1	1997	2.6000	1.1700	2.0000	1
392	0	3476	3	6	Q2	1997	6.5000	3.0550	5.0000	1
392	826	3847	11	5	Q2	1997	3.9000	1.2480	3.0000	1
392	0	3908	6	12	Q4	1997	3.9000	1.6380	3.0000	1
392	0	4021	16	6	Q2	1997	5.2000	2.5480	4.0000	1
392	195	4066	3	5	Q2	1997	5.2000	2.0800	4.0000	1
392	836	4219	11	9	Q3	1997	3.9000	1.9500	3.0000	1
392	0	4234	3	5	Q2	1997	2.6000	1.0920	2.0000	1
392	0	4623	13	3	Q1	1997	2.6000	1.1700	2.0000	1
392	0	4695	13	8	Q3	1997	6.5000	2.9250	5.0000	1
392	0	4709	22	1	Q1	1997	1.3000	0.5850	1.0000	1
392	195	4711	3	5	Q2	1997	3.9000	1.2090	3.0000	1
392	0	4868	16	2	Q1	1997	5.2000	2.2360	4.0000	1
392	0	5152	24	8	Q3	1997	3.9000	1.6770	3.0000	1
392	829	5153	11	6	Q2	1997	5.2000	2.0280	4.0000	1
392	0	5303	17	1	Q1	1997	3.9000	1.6380	3.0000	1
392	0	5374	16	8	Q3	1997	2.6000	0.8060	2.0000	1
392	0	5521	24	6	Q2	1997	2.6000	1.0400	2.0000	1
392	504	5678	7	2	Q1	1997	3.9000	1.4430	3.0000	1
392	0	5970	13	9	Q3	1997	3.9000	1.2480	3.0000	1
392	1304	5984	17	7	Q3	1997	2.6000	0.8320	2.0000	1
392	0	6056	15	5	Q2	1997	3.9000	1.7550	3.0000	1
392	207	6107	3	11	Q4	1997	5.2000	2.0280	4.0000	1
392	0	6148	11	1	Q1	1997	2.6000	0.8320	2.0000	1
392	1851	6190	24	4	Q2	1997	2.6000	1.0140	2.0000	1
392	0	7207	13	12	Q4	1997	6.5000	2.9250	5.0000	1
392	0	7275	17	3	Q1	1997	2.6000	0.9880	2.0000	1
392	202	7384	3	8	Q3	1997	3.9000	1.5210	3.0000	1
392	519	7571	7	9	Q3	1997	3.9000	1.2480	3.0000	1
392	0	7721	13	8	Q3	1997	3.9000	1.7940	3.0000	1
392	0	7909	3	6	Q2	1997	5.2000	2.3920	4.0000	1
392	1771	8311	23	3	Q1	1997	3.9000	1.2090	3.0000	1
392	199	8647	3	7	Q3	1997	3.9000	1.5600	3.0000	1
392	0	9029	3	8	Q3	1997	2.6000	1.0660	2.0000	1
392	0	9123	3	3	Q1	1997	3.9000	1.4430	3.0000	1
392	0	9317	15	10	Q4	1997	5.2000	2.3920	4.0000	1
392	0	9511	24	10	Q4	1997	3.9000	1.9500	3.0000	1
392	0	9512	23	9	Q3	1997	5.2000	2.2360	4.0000	1
392	0	9747	13	12	Q4	1997	2.6000	1.0660	2.0000	1
392	0	10274	6	9	Q3	1997	6.5000	3.1200	5.0000	1
393	0	3	15	10	Q4	1997	3.3600	1.4112	3.0000	1
393	0	275	6	6	Q2	1997	4.4800	1.7024	4.0000	1
393	0	293	22	9	Q3	1997	2.2400	0.9856	2.0000	1
393	980	398	13	3	Q1	1997	3.3600	1.5792	3.0000	1
393	0	1196	13	2	Q1	1997	4.4800	2.1504	4.0000	1
393	0	1310	16	5	Q2	1997	4.4800	2.0608	4.0000	1
393	0	1528	16	11	Q4	1997	3.3600	1.6128	3.0000	1
393	1853	1631	24	5	Q2	1997	2.2400	0.9632	2.0000	1
393	0	1751	15	2	Q1	1997	4.4800	2.0160	4.0000	1
393	0	1977	23	12	Q4	1997	2.2400	0.7392	2.0000	1
393	0	2049	24	3	Q1	1997	3.3600	1.3104	3.0000	1
393	0	2272	17	3	Q1	1997	3.3600	1.2768	3.0000	1
393	0	2386	14	12	Q4	1997	1.1200	0.5040	1.0000	1
393	0	2917	15	9	Q3	1997	2.2400	0.8064	2.0000	1
393	1314	2918	17	11	Q4	1997	2.2400	0.7168	2.0000	1
393	1307	3000	17	8	Q3	1997	3.3600	1.4112	3.0000	1
393	120	3038	2	7	Q3	1997	2.2400	1.0752	2.0000	1
393	0	3169	7	11	Q4	1997	3.3600	1.2768	3.0000	1
393	0	3466	15	8	Q3	1997	3.3600	1.4448	3.0000	1
393	0	3552	17	4	Q2	1997	3.3600	1.2768	3.0000	1
393	0	3816	3	8	Q3	1997	3.3600	1.5456	3.0000	1
393	0	3902	15	7	Q3	1997	3.3600	1.4784	3.0000	1
393	0	3997	15	1	Q1	1997	4.4800	1.7920	4.0000	1
393	0	4029	17	9	Q3	1997	4.4800	1.9712	4.0000	1
393	0	4029	17	11	Q4	1997	2.2400	0.8736	2.0000	1
393	0	4146	24	10	Q4	1997	3.3600	1.4112	3.0000	1
393	0	4268	11	1	Q1	1997	2.2400	0.9632	2.0000	1
393	1143	4322	15	5	Q2	1997	2.2400	1.0752	2.0000	1
393	0	4417	3	1	Q1	1997	4.4800	2.1952	4.0000	1
393	0	4476	24	4	Q2	1997	4.4800	1.6576	4.0000	1
393	0	4510	6	12	Q4	1997	3.3600	1.2096	3.0000	1
393	0	4695	13	7	Q3	1997	3.3600	1.5792	3.0000	1
393	0	4739	15	6	Q2	1997	3.3600	1.2768	3.0000	1
393	0	5106	11	7	Q3	1997	2.2400	0.8288	2.0000	1
393	508	5107	6	4	Q2	1997	2.2400	1.0752	2.0000	1
393	0	5295	16	5	Q2	1997	4.4800	1.6576	4.0000	1
393	0	6307	16	5	Q2	1997	3.3600	1.2096	3.0000	1
393	521	6375	7	10	Q4	1997	3.3600	1.1424	3.0000	1
393	0	6562	24	7	Q3	1997	3.3600	1.3776	3.0000	1
393	1689	6675	22	2	Q1	1997	2.2400	0.8736	2.0000	1
393	1141	6775	15	4	Q2	1997	4.4800	1.6576	4.0000	1
393	0	6892	7	10	Q4	1997	4.4800	1.7472	4.0000	1
393	0	7153	3	11	Q4	1997	3.3600	1.2432	3.0000	1
393	0	7241	17	5	Q2	1997	3.3600	1.2768	3.0000	1
393	0	7496	13	1	Q1	1997	3.3600	1.5120	3.0000	1
393	0	7536	7	4	Q2	1997	4.4800	1.7024	4.0000	1
393	0	7678	23	7	Q3	1997	3.3600	1.4448	3.0000	1
393	0	7822	3	11	Q4	1997	3.3600	1.0752	3.0000	1
393	0	7862	16	4	Q2	1997	4.4800	1.4784	4.0000	1
393	0	7865	22	4	Q2	1997	1.1200	0.5040	1.0000	1
393	0	7952	13	7	Q3	1997	3.3600	1.2096	3.0000	1
393	0	8356	15	6	Q2	1997	4.4800	2.1056	4.0000	1
393	0	8617	17	12	Q4	1997	4.4800	1.4336	4.0000	1
393	1000	9144	13	12	Q4	1997	4.4800	2.1952	4.0000	1
393	0	9335	11	8	Q3	1997	4.4800	1.7472	4.0000	1
393	0	9401	13	4	Q2	1997	2.2400	0.9632	2.0000	1
393	0	9420	13	8	Q3	1997	3.3600	1.0752	3.0000	1
393	0	9510	16	3	Q1	1997	3.3600	1.3440	3.0000	1
393	1294	9734	17	2	Q1	1997	2.2400	0.7616	2.0000	1
393	0	10067	6	8	Q3	1997	4.4800	1.4336	4.0000	1
394	0	115	6	12	Q4	1997	6.2600	2.4414	2.0000	1
394	0	261	24	3	Q1	1997	15.6500	5.1645	5.0000	1
394	0	354	23	12	Q4	1997	6.2600	2.0658	2.0000	1
394	0	916	7	12	Q4	1997	6.2600	2.3162	2.0000	1
394	0	1023	6	8	Q3	1997	9.3900	4.4133	3.0000	1
394	0	1114	24	12	Q4	1997	12.5200	4.1316	4.0000	1
394	1152	1205	15	9	Q3	1997	12.5200	3.8812	4.0000	1
394	114	1695	2	4	Q2	1997	6.2600	3.0674	2.0000	1
394	0	1736	13	5	Q2	1997	12.5200	3.8812	4.0000	1
394	0	1802	23	8	Q3	1997	6.2600	2.5040	2.0000	1
394	0	2002	15	5	Q2	1997	9.3900	3.3804	3.0000	1
394	0	2019	16	12	Q4	1997	9.3900	3.0048	3.0000	1
394	0	2133	24	3	Q1	1997	6.2600	2.1910	2.0000	1
394	980	2246	13	3	Q1	1997	9.3900	2.9109	3.0000	1
394	0	2249	14	2	Q1	1997	9.3900	4.6011	3.0000	1
394	0	2281	7	9	Q3	1997	9.3900	3.4743	3.0000	1
394	0	2389	6	6	Q2	1997	6.2600	2.6918	2.0000	1
394	0	2460	24	10	Q4	1997	9.3900	3.7560	3.0000	1
394	514	2523	7	7	Q3	1997	12.5200	5.6340	4.0000	1
394	0	2663	16	12	Q4	1997	9.3900	3.3804	3.0000	1
394	984	2695	13	5	Q2	1997	12.5200	5.8844	4.0000	1
394	207	3065	3	11	Q4	1997	9.3900	3.9438	3.0000	1
394	0	3166	24	4	Q2	1997	9.3900	3.6621	3.0000	1
394	0	3166	24	11	Q4	1997	6.2600	2.4414	2.0000	1
394	0	3202	11	5	Q2	1997	6.2600	2.5040	2.0000	1
394	0	3442	3	11	Q4	1997	6.2600	3.0674	2.0000	1
394	1140	3443	15	4	Q2	1997	12.5200	5.5088	4.0000	1
394	0	3455	7	6	Q2	1997	6.2600	2.8170	2.0000	1
394	0	3539	17	4	Q2	1997	9.3900	2.9109	3.0000	1
394	0	3693	3	8	Q3	1997	9.3900	4.2255	3.0000	1
394	0	3742	11	12	Q4	1997	9.3900	3.8499	3.0000	1
394	0	3873	11	9	Q3	1997	6.2600	2.3162	2.0000	1
394	0	4016	7	3	Q1	1997	9.3900	3.8499	3.0000	1
394	1293	4029	17	1	Q1	1997	6.2600	2.1910	2.0000	1
394	0	4397	16	3	Q1	1997	12.5200	5.5088	4.0000	1
394	0	4436	3	4	Q2	1997	6.2600	2.2536	2.0000	1
394	0	4629	13	11	Q4	1997	9.3900	4.2255	3.0000	1
394	0	4693	3	8	Q3	1997	12.5200	4.1316	4.0000	1
394	0	4873	17	5	Q2	1997	6.2600	2.7544	2.0000	1
394	1314	4873	17	11	Q4	1997	9.3900	4.2255	3.0000	1
394	0	4892	17	2	Q1	1997	15.6500	7.1990	5.0000	1
394	1149	5074	15	8	Q3	1997	6.2600	2.6918	2.0000	1
394	0	5088	13	10	Q4	1997	9.3900	3.5682	3.0000	1
394	0	5241	6	12	Q4	1997	9.3900	4.5072	3.0000	1
394	0	5388	11	11	Q4	1997	9.3900	3.0048	3.0000	1
394	1772	5568	23	4	Q2	1997	12.5200	4.1316	4.0000	1
394	833	5858	11	8	Q3	1997	12.5200	4.6324	4.0000	1
394	0	5920	6	12	Q4	1997	9.3900	4.6950	3.0000	1
394	0	6136	6	7	Q3	1997	12.5200	4.8828	4.0000	1
394	0	6247	24	3	Q1	1997	9.3900	3.6621	3.0000	1
394	0	6321	14	9	Q3	1997	3.1300	1.2207	1.0000	1
394	0	6364	24	11	Q4	1997	12.5200	4.6324	4.0000	1
394	502	6518	6	1	Q1	1997	6.2600	2.0658	2.0000	1
394	0	7546	13	9	Q3	1997	9.3900	4.3194	3.0000	1
394	0	7641	13	3	Q1	1997	6.2600	2.4414	2.0000	1
394	0	7733	13	6	Q2	1997	15.6500	7.0425	5.0000	1
394	0	7769	11	1	Q1	1997	6.2600	2.7544	2.0000	1
394	0	7769	11	7	Q3	1997	9.3900	4.2255	3.0000	1
394	0	7810	3	6	Q2	1997	12.5200	5.3836	4.0000	1
394	0	8162	24	1	Q1	1997	12.5200	5.5088	4.0000	1
394	0	8178	2	10	Q4	1997	6.2600	2.8170	2.0000	1
394	0	8194	7	3	Q1	1997	12.5200	4.0064	4.0000	1
394	824	8215	11	4	Q2	1997	12.5200	4.3820	4.0000	1
394	0	8235	22	12	Q4	1997	3.1300	1.4711	1.0000	1
394	1216	8351	16	2	Q1	1997	9.3900	3.5682	3.0000	1
394	0	8416	11	12	Q4	1997	12.5200	5.5088	4.0000	1
394	504	8709	7	2	Q1	1997	6.2600	2.6918	2.0000	1
394	0	8731	3	4	Q2	1997	6.2600	2.0658	2.0000	1
394	0	8814	13	11	Q4	1997	6.2600	1.9406	2.0000	1
394	0	8930	7	8	Q3	1997	6.2600	3.1300	2.0000	1
394	0	9176	23	9	Q3	1997	12.5200	5.3836	4.0000	1
394	0	9504	13	12	Q4	1997	9.3900	3.8499	3.0000	1
394	1235	9897	16	11	Q4	1997	12.5200	5.3836	4.0000	1
394	524	9903	6	11	Q4	1997	15.6500	6.7295	5.0000	1
394	0	9997	17	7	Q3	1997	6.2600	2.1284	2.0000	1
394	0	10261	2	6	Q2	1997	3.1300	1.4085	1.0000	1
395	1856	55	24	6	Q2	1997	4.4400	1.9980	2.0000	1
395	1845	642	24	1	Q1	1997	6.6600	2.7972	3.0000	1
395	0	1005	3	6	Q2	1997	6.6600	2.2644	3.0000	1
395	833	1378	11	8	Q3	1997	6.6600	2.2644	3.0000	1
395	0	1528	16	6	Q2	1997	6.6600	3.1968	3.0000	1
395	842	1800	11	12	Q4	1997	4.4400	1.5984	2.0000	1
395	829	1839	11	6	Q2	1997	8.8800	3.9072	4.0000	1
395	0	2006	11	3	Q1	1997	6.6600	2.1978	3.0000	1
395	1781	2077	23	8	Q3	1997	6.6600	3.0636	3.0000	1
395	0	2116	14	7	Q3	1997	4.4400	2.1756	2.0000	1
395	1136	2469	15	2	Q1	1997	6.6600	2.9970	3.0000	1
395	0	2724	24	12	Q4	1997	6.6600	2.7972	3.0000	1
395	0	3528	17	8	Q3	1997	11.1000	4.2180	5.0000	1
395	0	3681	13	7	Q3	1997	4.4400	1.6872	2.0000	1
395	0	3878	3	7	Q3	1997	4.4400	1.5096	2.0000	1
395	0	3946	6	9	Q3	1997	6.6600	2.1978	3.0000	1
395	524	3952	6	11	Q4	1997	4.4400	2.0424	2.0000	1
395	0	4075	3	9	Q3	1997	8.8800	2.9304	4.0000	1
395	1845	4081	24	1	Q1	1997	6.6600	2.7972	3.0000	1
395	0	4094	16	7	Q3	1997	8.8800	3.9960	4.0000	1
395	0	4118	17	3	Q1	1997	4.4400	1.9536	2.0000	1
395	0	4118	17	10	Q4	1997	8.8800	3.9072	4.0000	1
395	124	4487	2	9	Q3	1997	4.4400	1.9980	2.0000	1
395	1860	4621	24	8	Q3	1997	6.6600	2.0646	3.0000	1
395	1866	4874	24	11	Q4	1997	11.1000	4.8840	5.0000	1
395	0	4961	13	8	Q3	1997	6.6600	2.0646	3.0000	1
395	0	5026	17	1	Q1	1997	6.6600	2.9970	3.0000	1
395	0	5125	17	12	Q4	1997	6.6600	2.1312	3.0000	1
395	0	5502	7	6	Q2	1997	6.6600	2.1978	3.0000	1
395	1138	5584	15	3	Q1	1997	6.6600	1.9980	3.0000	1
395	0	5590	17	2	Q1	1997	8.8800	3.9960	4.0000	1
395	0	5644	17	6	Q2	1997	6.6600	2.9304	3.0000	1
395	0	5720	2	11	Q4	1997	4.4400	1.9092	2.0000	1
395	0	5768	3	10	Q4	1997	8.8800	3.9960	4.0000	1
395	0	5810	13	10	Q4	1997	8.8800	3.5520	4.0000	1
395	0	5905	15	11	Q4	1997	6.6600	2.1312	3.0000	1
395	197	5973	3	6	Q2	1997	8.8800	4.1736	4.0000	1
395	0	6522	13	10	Q4	1997	6.6600	2.5308	3.0000	1
395	0	6570	11	7	Q3	1997	6.6600	2.0646	3.0000	1
395	0	6675	22	1	Q1	1997	2.2200	0.8658	1.0000	1
395	0	6729	15	5	Q2	1997	6.6600	2.1978	3.0000	1
395	0	6754	7	12	Q4	1997	4.4400	1.7760	2.0000	1
395	0	6993	2	9	Q3	1997	4.4400	1.3320	2.0000	1
395	0	7642	7	5	Q2	1997	4.4400	1.7316	2.0000	1
395	0	7856	6	7	Q3	1997	8.8800	3.9072	4.0000	1
395	1845	8007	24	1	Q1	1997	6.6600	2.9970	3.0000	1
395	0	8327	15	10	Q4	1997	6.6600	3.0636	3.0000	1
395	1314	8336	17	11	Q4	1997	8.8800	2.9304	4.0000	1
395	1154	8599	15	10	Q4	1997	6.6600	2.5308	3.0000	1
395	0	8605	6	11	Q4	1997	4.4400	1.7760	2.0000	1
395	0	9123	3	12	Q4	1997	4.4400	2.1312	2.0000	1
395	504	9188	7	2	Q1	1997	6.6600	2.1978	3.0000	1
395	0	9263	16	8	Q3	1997	4.4400	1.9092	2.0000	1
395	1297	9487	17	3	Q1	1997	6.6600	3.0636	3.0000	1
395	0	9556	15	3	Q1	1997	6.6600	3.3300	3.0000	1
395	0	10050	6	12	Q4	1997	8.8800	4.1736	4.0000	1
395	0	10136	7	8	Q3	1997	6.6600	3.0636	3.0000	1
396	0	28	15	10	Q4	1997	9.7200	4.1796	3.0000	1
396	1866	1064	24	11	Q4	1997	12.9600	5.4432	4.0000	1
396	0	1221	15	7	Q3	1997	9.7200	4.1796	3.0000	1
396	1150	1273	15	8	Q3	1997	12.9600	4.4064	4.0000	1
396	0	1322	7	7	Q3	1997	9.7200	3.6936	3.0000	1
396	0	1339	13	11	Q4	1997	12.9600	6.2208	4.0000	1
396	1858	2502	24	7	Q3	1997	9.7200	3.4992	3.0000	1
396	1220	2570	16	4	Q2	1997	9.7200	4.4712	3.0000	1
396	0	2681	6	8	Q3	1997	6.4800	2.9160	2.0000	1
396	0	2748	24	8	Q3	1997	9.7200	4.0824	3.0000	1
396	0	3130	13	7	Q3	1997	9.7200	4.0824	3.0000	1
396	0	3143	6	2	Q1	1997	12.9600	6.0912	4.0000	1
396	1154	3236	15	10	Q4	1997	12.9600	4.9248	4.0000	1
396	0	3412	11	5	Q2	1997	9.7200	3.2076	3.0000	1
396	0	3453	14	3	Q1	1997	6.4800	2.3976	2.0000	1
396	0	3480	6	10	Q4	1997	6.4800	2.6568	2.0000	1
396	513	3585	6	6	Q2	1997	9.7200	4.2768	3.0000	1
396	0	3706	13	6	Q2	1997	6.4800	1.9440	2.0000	1
396	982	3706	13	4	Q2	1997	9.7200	4.0824	3.0000	1
396	524	3767	6	11	Q4	1997	12.9600	4.5360	4.0000	1
396	505	3809	7	2	Q1	1997	9.7200	4.0824	3.0000	1
396	1233	4021	16	10	Q4	1997	9.7200	4.2768	3.0000	1
396	0	4105	3	5	Q2	1997	9.7200	3.6936	3.0000	1
396	0	4397	16	3	Q1	1997	12.9600	6.3504	4.0000	1
396	0	4850	15	10	Q4	1997	9.7200	3.3048	3.0000	1
396	0	4928	13	8	Q3	1997	12.9600	5.9616	4.0000	1
396	0	5002	23	2	Q1	1997	9.7200	3.1104	3.0000	1
396	0	5040	15	7	Q3	1997	6.4800	2.6568	2.0000	1
396	0	5278	11	11	Q4	1997	6.4800	2.3328	2.0000	1
396	1314	5341	17	11	Q4	1997	9.7200	4.0824	3.0000	1
396	0	5501	17	10	Q4	1997	9.7200	4.3740	3.0000	1
396	0	5519	7	6	Q2	1997	9.7200	4.5684	3.0000	1
396	0	5553	7	12	Q4	1997	9.7200	4.6656	3.0000	1
396	0	5590	17	4	Q2	1997	9.7200	3.7908	3.0000	1
396	1845	5866	24	1	Q1	1997	9.7200	2.9160	3.0000	1
396	0	5885	14	6	Q2	1997	3.2400	1.4256	1.0000	1
396	204	5944	3	9	Q3	1997	6.4800	2.0088	2.0000	1
396	0	6301	15	8	Q3	1997	9.7200	4.3740	3.0000	1
396	0	6921	24	1	Q1	1997	9.7200	3.8880	3.0000	1
396	0	7167	14	5	Q2	1997	6.4800	2.8512	2.0000	1
396	842	7215	11	12	Q4	1997	9.7200	3.0132	3.0000	1
396	504	7379	6	2	Q1	1997	9.7200	3.7908	3.0000	1
396	0	8074	17	6	Q2	1997	12.9600	4.0176	4.0000	1
396	0	8075	24	1	Q1	1997	9.7200	3.7908	3.0000	1
396	0	8134	11	6	Q2	1997	9.7200	3.7908	3.0000	1
396	0	8260	7	12	Q4	1997	9.7200	3.2076	3.0000	1
396	0	8541	15	10	Q4	1997	12.9600	4.2768	4.0000	1
396	0	8605	6	3	Q1	1997	12.9600	5.7024	4.0000	1
396	0	8814	13	2	Q1	1997	6.4800	2.0736	2.0000	1
396	0	8847	24	4	Q2	1997	12.9600	5.8320	4.0000	1
396	0	9512	23	9	Q3	1997	9.7200	3.2076	3.0000	1
396	1765	9512	23	1	Q1	1997	12.9600	6.0912	4.0000	1
396	1314	9745	17	11	Q4	1997	6.4800	3.1104	2.0000	1
397	0	405	7	4	Q2	1997	4.0500	1.8630	3.0000	1
397	0	709	6	4	Q2	1997	4.0500	1.7010	3.0000	1
397	0	1074	13	11	Q4	1997	4.0500	1.3365	3.0000	1
397	0	1145	17	12	Q4	1997	5.4000	2.2140	4.0000	1
397	0	1309	24	9	Q3	1997	4.0500	1.3770	3.0000	1
397	984	1360	13	5	Q2	1997	5.4000	2.5920	4.0000	1
397	0	1388	13	12	Q4	1997	4.0500	2.0250	3.0000	1
397	0	1399	24	7	Q3	1997	5.4000	1.7280	4.0000	1
397	0	1403	24	8	Q3	1997	4.0500	1.5795	3.0000	1
397	205	1533	3	10	Q4	1997	4.0500	1.8225	3.0000	1
397	0	1634	3	1	Q1	1997	5.4000	2.6460	4.0000	1
397	0	1690	16	5	Q2	1997	2.7000	1.0530	2.0000	1
397	0	1850	16	6	Q2	1997	4.0500	1.6605	3.0000	1
397	988	2076	13	7	Q3	1997	5.4000	2.0520	4.0000	1
397	0	2955	7	12	Q4	1997	4.0500	1.4580	3.0000	1
397	1772	2981	23	4	Q2	1997	4.0500	1.3365	3.0000	1
397	0	3549	22	5	Q2	1997	1.3500	0.6345	1.0000	1
397	0	3702	6	2	Q1	1997	4.0500	1.7010	3.0000	1
397	0	4263	24	11	Q4	1997	5.4000	2.5380	4.0000	1
397	0	4268	11	1	Q1	1997	2.7000	0.9720	2.0000	1
397	0	4397	16	6	Q2	1997	2.7000	1.0530	2.0000	1
397	0	4397	16	7	Q3	1997	4.0500	1.4175	3.0000	1
397	0	4401	11	1	Q1	1997	5.4000	2.0520	4.0000	1
397	0	4562	11	7	Q3	1997	5.4000	2.7000	4.0000	1
397	0	4693	3	8	Q3	1997	4.0500	1.8225	3.0000	1
397	0	4798	7	1	Q1	1997	4.0500	1.4985	3.0000	1
397	0	4824	3	11	Q4	1997	5.4000	1.6740	4.0000	1
397	826	5123	11	5	Q2	1997	5.4000	2.6460	4.0000	1
397	1314	5303	17	11	Q4	1997	5.4000	2.7000	4.0000	1
397	1788	5568	23	11	Q4	1997	5.4000	1.7820	4.0000	1
397	1856	6007	24	6	Q2	1997	2.7000	1.0800	2.0000	1
397	0	6350	13	6	Q2	1997	5.4000	2.7000	4.0000	1
397	0	6424	6	6	Q2	1997	5.4000	1.9980	4.0000	1
397	0	6510	13	3	Q1	1997	4.0500	1.5390	3.0000	1
397	0	6529	17	12	Q4	1997	4.0500	1.9035	3.0000	1
397	0	6551	11	5	Q2	1997	2.7000	0.8370	2.0000	1
397	0	6932	13	11	Q4	1997	4.0500	1.7010	3.0000	1
397	1143	7101	15	5	Q2	1997	5.4000	1.9980	4.0000	1
397	0	7276	23	9	Q3	1997	4.0500	1.3365	3.0000	1
397	0	7720	17	4	Q2	1997	5.4000	2.3760	4.0000	1
397	1136	7735	15	2	Q1	1997	4.0500	1.9845	3.0000	1
397	0	7768	15	10	Q4	1997	5.4000	1.8360	4.0000	1
397	0	7862	16	4	Q2	1997	4.0500	1.8225	3.0000	1
397	0	7862	16	6	Q2	1997	4.0500	1.5390	3.0000	1
397	0	7914	24	5	Q2	1997	5.4000	1.9980	4.0000	1
397	821	8134	11	2	Q1	1997	4.0500	1.5390	3.0000	1
397	826	8255	11	5	Q2	1997	4.0500	1.5390	3.0000	1
397	0	8289	17	12	Q4	1997	5.4000	2.3760	4.0000	1
397	0	8308	17	8	Q3	1997	5.4000	1.6200	4.0000	1
397	0	8587	22	6	Q2	1997	1.3500	0.6480	1.0000	1
397	0	8613	2	2	Q1	1997	2.7000	1.2150	2.0000	1
397	0	8617	17	3	Q1	1997	4.0500	1.4175	3.0000	1
397	0	8945	23	11	Q4	1997	2.7000	1.0800	2.0000	1
397	0	9064	17	12	Q4	1997	2.7000	1.0800	2.0000	1
397	0	9318	16	8	Q3	1997	5.4000	2.1060	4.0000	1
397	0	9481	24	3	Q1	1997	4.0500	1.7415	3.0000	1
397	841	9795	11	12	Q4	1997	2.7000	1.2150	2.0000	1
397	1314	9937	17	11	Q4	1997	4.0500	1.7820	3.0000	1
397	0	10103	2	11	Q4	1997	1.3500	0.4455	1.0000	1
398	0	76	3	3	Q1	1997	2.4000	0.7680	3.0000	1
398	0	188	13	8	Q3	1997	1.6000	0.7840	2.0000	1
398	0	591	11	10	Q4	1997	1.6000	0.6720	2.0000	1
398	0	997	3	12	Q4	1997	3.2000	1.3440	4.0000	1
398	0	1197	23	11	Q4	1997	3.2000	1.4400	4.0000	1
398	0	1235	11	3	Q1	1997	1.6000	0.7680	2.0000	1
398	517	1331	7	8	Q3	1997	2.4000	0.9840	3.0000	1
398	0	1439	6	9	Q3	1997	3.2000	0.9920	4.0000	1
398	1846	1561	24	2	Q1	1997	2.4000	0.9360	3.0000	1
398	0	1697	14	12	Q4	1997	1.6000	0.6720	2.0000	1
398	1307	1744	17	8	Q3	1997	1.6000	0.6720	2.0000	1
398	0	1794	13	2	Q1	1997	3.2000	1.0880	4.0000	1
398	0	2210	13	3	Q1	1997	4.0000	1.5200	5.0000	1
398	1235	2448	16	11	Q4	1997	2.4000	0.7680	3.0000	1
398	829	2626	11	6	Q2	1997	1.6000	0.6240	2.0000	1
398	0	2682	23	2	Q1	1997	2.4000	1.1760	3.0000	1
398	0	2910	15	5	Q2	1997	2.4000	1.0800	3.0000	1
398	0	3388	13	7	Q3	1997	3.2000	0.9600	4.0000	1
398	982	3388	13	4	Q2	1997	3.2000	1.2800	4.0000	1
398	0	3441	3	7	Q3	1997	4.0000	1.3200	5.0000	1
398	0	3572	11	1	Q1	1997	2.4000	0.9360	3.0000	1
398	519	3888	6	9	Q3	1997	1.6000	0.4960	2.0000	1
398	0	4007	15	10	Q4	1997	4.0000	1.4000	5.0000	1
398	0	4175	16	11	Q4	1997	2.4000	1.0800	3.0000	1
398	0	4228	15	7	Q3	1997	2.4000	1.2000	3.0000	1
398	0	4548	7	3	Q1	1997	2.4000	0.7440	3.0000	1
398	0	4938	13	7	Q3	1997	3.2000	1.5680	4.0000	1
398	0	5142	11	12	Q4	1997	1.6000	0.6080	2.0000	1
398	1216	5174	16	2	Q1	1997	2.4000	0.8880	3.0000	1
398	0	5303	17	9	Q3	1997	3.2000	1.6000	4.0000	1
398	1312	5303	17	10	Q4	1997	2.4000	0.8880	3.0000	1
398	0	5342	15	12	Q4	1997	3.2000	1.0560	4.0000	1
398	0	5786	13	5	Q2	1997	2.4000	0.9600	3.0000	1
398	0	5850	2	5	Q2	1997	0.8000	0.3280	1.0000	1
398	0	5903	13	7	Q3	1997	2.4000	1.0560	3.0000	1
398	0	6180	13	1	Q1	1997	1.6000	0.7040	2.0000	1
398	0	6477	7	5	Q2	1997	2.4000	1.0560	3.0000	1
398	504	6670	7	2	Q1	1997	2.4000	0.9360	3.0000	1
398	1157	6699	15	12	Q4	1997	3.2000	0.9920	4.0000	1
398	0	6713	13	1	Q1	1997	3.2000	1.3440	4.0000	1
398	992	7132	13	9	Q3	1997	2.4000	0.9360	3.0000	1
398	1783	7370	23	9	Q3	1997	4.0000	1.7600	5.0000	1
398	0	7457	13	11	Q4	1997	2.4000	0.9120	3.0000	1
398	1704	7683	22	9	Q3	1997	0.8000	0.3360	1.0000	1
398	0	7715	13	3	Q1	1997	1.6000	0.6880	2.0000	1
398	1138	7768	15	3	Q1	1997	2.4000	0.9360	3.0000	1
398	0	8056	24	11	Q4	1997	4.0000	1.6800	5.0000	1
398	0	8555	11	8	Q3	1997	3.2000	1.3440	4.0000	1
398	0	8653	3	8	Q3	1997	1.6000	0.5600	2.0000	1
398	0	8777	17	6	Q2	1997	3.2000	1.0560	4.0000	1
398	0	9078	2	7	Q3	1997	1.6000	0.7200	2.0000	1
398	0	9263	16	2	Q1	1997	2.4000	0.8400	3.0000	1
398	0	9263	16	5	Q2	1997	3.2000	1.4400	4.0000	1
398	0	9324	3	2	Q1	1997	1.6000	0.7680	2.0000	1
398	829	9391	11	6	Q2	1997	1.6000	0.6400	2.0000	1
398	1771	9697	23	3	Q1	1997	2.4000	1.0800	3.0000	1
398	0	9870	22	1	Q1	1997	0.8000	0.2960	1.0000	1
398	0	10035	15	11	Q4	1997	3.2000	1.3120	4.0000	1
398	0	10079	24	2	Q1	1997	2.4000	0.7200	3.0000	1
398	0	10139	15	11	Q4	1997	3.2000	1.2160	4.0000	1
399	0	587	17	11	Q4	1997	3.4800	1.3572	4.0000	1
399	0	625	13	3	Q1	1997	2.6100	0.8874	3.0000	1
399	1694	758	22	4	Q2	1997	1.7400	0.8526	2.0000	1
399	199	878	3	7	Q3	1997	2.6100	0.9135	3.0000	1
399	0	930	17	5	Q2	1997	2.6100	1.0962	3.0000	1
399	0	1178	11	12	Q4	1997	4.3500	1.7400	5.0000	1
399	0	1582	11	11	Q4	1997	3.4800	1.1484	4.0000	1
399	506	1750	6	3	Q1	1997	3.4800	1.6356	4.0000	1
399	0	1915	11	1	Q1	1997	3.4800	1.5312	4.0000	1
399	0	2511	17	6	Q2	1997	1.7400	0.5742	2.0000	1
399	0	2559	15	6	Q2	1997	3.4800	1.1832	4.0000	1
399	519	2619	7	9	Q3	1997	2.6100	0.8874	3.0000	1
399	0	2673	11	7	Q3	1997	2.6100	1.1745	3.0000	1
399	0	2686	11	9	Q3	1997	2.6100	0.8352	3.0000	1
399	0	2896	3	3	Q1	1997	3.4800	1.3224	4.0000	1
399	1304	3000	17	7	Q3	1997	2.6100	0.9135	3.0000	1
399	0	3015	15	12	Q4	1997	2.6100	1.1745	3.0000	1
399	517	3349	7	8	Q3	1997	3.4800	1.6356	4.0000	1
399	0	3531	7	5	Q2	1997	3.4800	1.1484	4.0000	1
399	0	3552	17	2	Q1	1997	4.3500	1.6965	5.0000	1
399	0	3552	17	4	Q2	1997	1.7400	0.6960	2.0000	1
399	1788	3719	23	11	Q4	1997	2.6100	0.9918	3.0000	1
399	0	4029	17	9	Q3	1997	3.4800	1.7052	4.0000	1
399	0	4402	11	9	Q3	1997	2.6100	0.8352	3.0000	1
399	0	4413	13	10	Q4	1997	2.6100	1.0962	3.0000	1
399	0	4497	17	8	Q3	1997	3.4800	1.1484	4.0000	1
399	0	4609	23	5	Q2	1997	4.3500	1.6965	5.0000	1
399	0	4678	13	12	Q4	1997	2.6100	1.2528	3.0000	1
399	0	4709	22	1	Q1	1997	0.8700	0.3219	1.0000	1
399	1859	4898	24	8	Q3	1997	2.6100	0.8091	3.0000	1
399	826	5000	11	5	Q2	1997	2.6100	0.7830	3.0000	1
399	1768	5002	23	2	Q1	1997	1.7400	0.8700	2.0000	1
399	0	5592	16	4	Q2	1997	2.6100	0.9135	3.0000	1
399	0	5704	24	11	Q4	1997	2.6100	1.0179	3.0000	1
399	0	5734	13	12	Q4	1997	3.4800	1.5660	4.0000	1
399	0	5958	13	9	Q3	1997	2.6100	1.2528	3.0000	1
399	0	6017	11	12	Q4	1997	2.6100	1.1484	3.0000	1
399	0	6232	15	3	Q1	1997	2.6100	0.8874	3.0000	1
399	0	6577	15	9	Q3	1997	2.6100	0.8091	3.0000	1
399	0	6688	6	6	Q2	1997	2.6100	1.0179	3.0000	1
399	1216	6835	16	2	Q1	1997	2.6100	1.2528	3.0000	1
399	0	6932	13	2	Q1	1997	2.6100	1.1223	3.0000	1
399	0	6969	24	3	Q1	1997	2.6100	1.0701	3.0000	1
399	0	7203	13	5	Q2	1997	2.6100	1.0962	3.0000	1
399	0	7203	13	12	Q4	1997	2.6100	1.0962	3.0000	1
399	0	7655	17	3	Q1	1997	1.7400	0.6786	2.0000	1
399	0	7915	13	10	Q4	1997	2.6100	0.7830	3.0000	1
399	0	7942	24	10	Q4	1997	2.6100	1.1745	3.0000	1
399	841	7963	11	12	Q4	1997	3.4800	1.5660	4.0000	1
399	0	7975	6	12	Q4	1997	2.6100	0.9918	3.0000	1
399	1303	8172	17	6	Q2	1997	2.6100	1.1745	3.0000	1
399	984	8373	13	5	Q2	1997	2.6100	1.1223	3.0000	1
399	0	8562	15	6	Q2	1997	2.6100	0.9918	3.0000	1
399	0	8754	7	6	Q2	1997	3.4800	1.5660	4.0000	1
399	0	8816	6	7	Q3	1997	2.6100	1.3050	3.0000	1
399	0	8960	3	9	Q3	1997	2.6100	0.8352	3.0000	1
399	1140	9151	15	4	Q2	1997	2.6100	0.9918	3.0000	1
399	1235	9200	16	11	Q4	1997	2.6100	1.3050	3.0000	1
399	0	9447	13	5	Q2	1997	1.7400	0.8352	2.0000	1
399	0	9487	17	2	Q1	1997	2.6100	1.1745	3.0000	1
399	0	9552	6	10	Q4	1997	2.6100	0.8091	3.0000	1
399	0	9927	24	10	Q4	1997	1.7400	0.6438	2.0000	1
399	210	10033	3	12	Q4	1997	2.6100	0.8352	3.0000	1
400	0	187	13	11	Q4	1997	4.2900	1.9305	3.0000	1
400	1297	216	17	3	Q1	1997	4.2900	1.4586	3.0000	1
400	0	588	23	4	Q2	1997	5.7200	1.8304	4.0000	1
400	504	665	7	2	Q1	1997	5.7200	2.6312	4.0000	1
400	0	840	6	4	Q2	1997	4.2900	1.8018	3.0000	1
400	204	1282	3	9	Q3	1997	5.7200	2.2308	4.0000	1
400	0	1451	3	11	Q4	1997	5.7200	2.1164	4.0000	1
400	0	1512	7	1	Q1	1997	2.8600	1.2298	2.0000	1
400	0	1589	15	9	Q3	1997	2.8600	0.8866	2.0000	1
400	0	1634	3	4	Q2	1997	2.8600	0.8866	2.0000	1
400	0	1979	3	7	Q3	1997	7.1500	2.4310	5.0000	1
400	0	1991	13	3	Q1	1997	2.8600	1.0868	2.0000	1
400	0	1991	13	4	Q2	1997	4.2900	1.3728	3.0000	1
400	0	1991	13	7	Q3	1997	4.2900	2.1021	3.0000	1
400	0	2086	13	12	Q4	1997	5.7200	2.2308	4.0000	1
400	0	2246	13	12	Q4	1997	2.8600	1.2870	2.0000	1
400	0	2249	14	2	Q1	1997	4.2900	1.8447	3.0000	1
400	0	2270	11	11	Q4	1997	2.8600	1.4014	2.0000	1
400	518	2429	7	8	Q3	1997	4.2900	1.9734	3.0000	1
400	0	2553	16	1	Q1	1997	5.7200	2.2880	4.0000	1
400	0	2587	16	11	Q4	1997	4.2900	1.5444	3.0000	1
400	984	2695	13	5	Q2	1997	7.1500	2.7170	5.0000	1
400	519	2734	6	9	Q3	1997	2.8600	1.1154	2.0000	1
400	0	2870	6	4	Q2	1997	4.2900	1.9305	3.0000	1
400	0	3166	24	11	Q4	1997	4.2900	1.5873	3.0000	1
400	0	3297	6	12	Q4	1997	4.2900	1.5015	3.0000	1
400	1294	3470	17	2	Q1	1997	2.8600	1.0296	2.0000	1
400	0	3709	7	11	Q4	1997	4.2900	1.3728	3.0000	1
400	0	4007	15	6	Q2	1997	5.7200	2.4024	4.0000	1
400	0	4029	17	11	Q4	1997	4.2900	2.1021	3.0000	1
400	1847	4158	24	2	Q1	1997	5.7200	2.7456	4.0000	1
400	0	4315	17	3	Q1	1997	4.2900	1.5015	3.0000	1
400	0	4618	3	1	Q1	1997	5.7200	2.8028	4.0000	1
400	207	4693	3	11	Q4	1997	4.2900	2.1450	3.0000	1
400	0	4700	17	5	Q2	1997	4.2900	1.2870	3.0000	1
400	980	4961	13	3	Q1	1997	4.2900	1.8447	3.0000	1
400	0	5276	15	8	Q3	1997	5.7200	2.1164	4.0000	1
400	0	5293	6	7	Q3	1997	5.7200	2.5740	4.0000	1
400	523	5442	6	11	Q4	1997	4.2900	1.9305	3.0000	1
400	516	5514	7	8	Q3	1997	4.2900	1.3728	3.0000	1
400	0	5542	16	4	Q2	1997	2.8600	1.1440	2.0000	1
400	1225	5542	16	7	Q3	1997	4.2900	1.9734	3.0000	1
400	1781	5707	23	8	Q3	1997	5.7200	2.6884	4.0000	1
400	0	5790	17	12	Q4	1997	4.2900	1.8876	3.0000	1
400	0	5929	15	3	Q1	1997	5.7200	1.7160	4.0000	1
400	0	5944	3	7	Q3	1997	2.8600	1.2870	2.0000	1
400	1154	6106	15	10	Q4	1997	5.7200	2.1736	4.0000	1
400	0	6182	13	3	Q1	1997	4.2900	1.4157	3.0000	1
400	0	6423	17	8	Q3	1997	4.2900	1.7160	3.0000	1
400	0	6628	7	5	Q2	1997	2.8600	1.1154	2.0000	1
400	976	6792	13	1	Q1	1997	7.1500	3.0745	5.0000	1
400	0	7072	16	1	Q1	1997	4.2900	1.8018	3.0000	1
400	0	7130	24	8	Q3	1997	4.2900	1.8018	3.0000	1
400	833	7362	11	8	Q3	1997	5.7200	1.7732	4.0000	1
400	0	7514	17	2	Q1	1997	4.2900	1.5873	3.0000	1
400	0	7589	17	6	Q2	1997	4.2900	2.0592	3.0000	1
400	185	7743	3	1	Q1	1997	4.2900	1.4586	3.0000	1
400	0	7831	17	1	Q1	1997	5.7200	1.8876	4.0000	1
400	0	7882	13	12	Q4	1997	5.7200	1.8876	4.0000	1
400	0	7956	14	4	Q2	1997	1.4300	0.4862	1.0000	1
400	1152	7968	15	9	Q3	1997	4.2900	1.6731	3.0000	1
400	0	8289	17	7	Q3	1997	5.7200	2.5740	4.0000	1
400	210	8731	3	12	Q4	1997	4.2900	1.7160	3.0000	1
400	0	8760	24	12	Q4	1997	7.1500	2.5025	5.0000	1
400	0	8885	7	7	Q3	1997	2.8600	1.4300	2.0000	1
400	1235	9200	16	11	Q4	1997	4.2900	1.6731	3.0000	1
400	0	9223	24	4	Q2	1997	4.2900	1.9305	3.0000	1
400	0	9404	7	10	Q4	1997	5.7200	2.5168	4.0000	1
400	1149	9612	15	8	Q3	1997	5.7200	2.7456	4.0000	1
400	0	9638	11	9	Q3	1997	4.2900	1.2870	3.0000	1
400	0	10070	13	1	Q1	1997	5.7200	2.1736	4.0000	1
400	0	10091	17	6	Q2	1997	4.2900	1.6731	3.0000	1
401	0	151	14	2	Q1	1997	2.1000	1.0500	3.0000	1
401	0	277	2	11	Q4	1997	1.4000	0.6860	2.0000	1
401	0	424	6	5	Q2	1997	1.4000	0.5740	2.0000	1
401	0	619	13	8	Q3	1997	2.1000	0.7560	3.0000	1
401	517	849	7	8	Q3	1997	3.5000	1.0850	5.0000	1
401	0	868	7	10	Q4	1997	2.1000	0.7980	3.0000	1
401	0	1086	11	11	Q4	1997	1.4000	0.5180	2.0000	1
401	0	1235	11	4	Q2	1997	1.4000	0.5320	2.0000	1
401	0	1352	17	8	Q3	1997	2.1000	0.6930	3.0000	1
401	0	1492	15	8	Q3	1997	2.1000	0.7140	3.0000	1
401	0	1527	24	6	Q2	1997	2.1000	0.6720	3.0000	1
401	0	1528	16	3	Q1	1997	1.4000	0.5600	2.0000	1
401	0	1690	16	1	Q1	1997	2.1000	0.9030	3.0000	1
401	1225	1850	16	7	Q3	1997	2.8000	1.3720	4.0000	1
401	0	2430	24	5	Q2	1997	1.4000	0.5040	2.0000	1
401	210	2678	3	12	Q4	1997	2.1000	0.7980	3.0000	1
401	0	2881	24	12	Q4	1997	3.5000	1.1200	5.0000	1
401	0	3157	7	10	Q4	1997	2.1000	0.9240	3.0000	1
401	0	3166	24	5	Q2	1997	2.1000	0.7350	3.0000	1
401	0	3250	15	5	Q2	1997	3.5000	1.0850	5.0000	1
401	1140	3306	15	4	Q2	1997	1.4000	0.5600	2.0000	1
401	0	3627	3	8	Q3	1997	2.8000	1.0360	4.0000	1
401	0	4075	3	7	Q3	1997	2.8000	0.8400	4.0000	1
401	0	4118	17	10	Q4	1997	2.8000	1.3720	4.0000	1
401	0	4340	17	11	Q4	1997	2.1000	0.9450	3.0000	1
401	0	4397	16	3	Q1	1997	2.8000	1.3720	4.0000	1
401	0	5286	15	6	Q2	1997	2.1000	1.0080	3.0000	1
401	0	5373	24	1	Q1	1997	2.8000	1.2880	4.0000	1
401	197	5973	3	6	Q2	1997	3.5000	1.3300	5.0000	1
401	0	6223	7	7	Q3	1997	1.4000	0.4620	2.0000	1
401	0	7197	11	1	Q1	1997	1.4000	0.6020	2.0000	1
401	0	7197	11	3	Q1	1997	2.8000	1.3160	4.0000	1
401	518	7318	7	8	Q3	1997	2.8000	0.9240	4.0000	1
401	0	7324	6	4	Q2	1997	1.4000	0.5600	2.0000	1
401	0	7806	13	5	Q2	1997	1.4000	0.5460	2.0000	1
401	0	8308	17	4	Q2	1997	2.1000	0.9660	3.0000	1
401	0	8374	3	7	Q3	1997	2.1000	1.0080	3.0000	1
401	0	8862	11	1	Q1	1997	2.1000	0.8610	3.0000	1
401	0	9024	7	5	Q2	1997	2.1000	1.0500	3.0000	1
401	0	9024	7	8	Q3	1997	2.1000	1.0080	3.0000	1
401	0	9487	17	8	Q3	1997	2.1000	0.9450	3.0000	1
401	1297	9745	17	3	Q1	1997	1.4000	0.5460	2.0000	1
401	0	10070	13	9	Q3	1997	2.8000	1.0640	4.0000	1
402	0	420	22	12	Q4	1997	1.1300	0.4633	1.0000	1
402	0	750	13	5	Q2	1997	3.3900	1.1187	3.0000	1
402	0	907	6	7	Q3	1997	3.3900	1.5594	3.0000	1
402	0	1138	7	6	Q2	1997	4.5200	1.9888	4.0000	1
402	0	1923	11	11	Q4	1997	4.5200	1.9888	4.0000	1
402	1138	2186	15	3	Q1	1997	3.3900	1.0170	3.0000	1
402	1223	2201	16	6	Q2	1997	3.3900	1.6611	3.0000	1
402	1136	2279	15	2	Q1	1997	3.3900	1.5255	3.0000	1
402	0	2587	16	8	Q3	1997	3.3900	1.2204	3.0000	1
402	0	2829	23	10	Q4	1997	4.5200	2.0340	4.0000	1
402	1765	3075	23	1	Q1	1997	4.5200	2.1244	4.0000	1
402	0	3282	6	6	Q2	1997	4.5200	1.7176	4.0000	1
402	0	3422	23	5	Q2	1997	2.2600	0.9944	2.0000	1
402	842	3425	11	12	Q4	1997	3.3900	1.1526	3.0000	1
402	0	3467	15	7	Q3	1997	4.5200	1.7176	4.0000	1
402	0	3796	11	7	Q3	1997	3.3900	1.4916	3.0000	1
402	0	3878	3	7	Q3	1997	2.2600	0.8814	2.0000	1
402	0	4417	3	5	Q2	1997	3.3900	1.3221	3.0000	1
402	0	4564	17	9	Q3	1997	4.5200	1.8080	4.0000	1
402	0	4906	11	11	Q4	1997	4.5200	1.9436	4.0000	1
402	0	5024	15	11	Q4	1997	3.3900	1.1526	3.0000	1
402	0	5135	6	2	Q1	1997	4.5200	1.8080	4.0000	1
402	0	5177	11	12	Q4	1997	3.3900	1.2882	3.0000	1
402	0	5340	11	3	Q1	1997	4.5200	1.7176	4.0000	1
402	0	5361	24	12	Q4	1997	3.3900	1.6611	3.0000	1
402	508	5387	6	4	Q2	1997	4.5200	2.0340	4.0000	1
402	0	5433	13	7	Q3	1997	3.3900	1.1865	3.0000	1
402	0	5742	16	11	Q4	1997	3.3900	1.4238	3.0000	1
402	0	5786	13	7	Q3	1997	4.5200	2.0340	4.0000	1
402	0	5809	13	6	Q2	1997	4.5200	1.5820	4.0000	1
402	0	6072	7	8	Q3	1997	3.3900	1.3221	3.0000	1
402	0	6082	13	12	Q4	1997	4.5200	2.1244	4.0000	1
402	0	6162	17	4	Q2	1997	3.3900	1.2204	3.0000	1
402	0	6262	24	6	Q2	1997	2.2600	0.9040	2.0000	1
402	0	6477	7	5	Q2	1997	4.5200	1.8080	4.0000	1
402	0	6510	13	1	Q1	1997	3.3900	1.1187	3.0000	1
402	0	6557	11	11	Q4	1997	2.2600	0.7006	2.0000	1
402	980	6592	13	3	Q1	1997	3.3900	1.4238	3.0000	1
402	0	6712	16	4	Q2	1997	3.3900	1.0848	3.0000	1
402	523	6845	6	11	Q4	1997	2.2600	1.0848	2.0000	1
402	0	7046	15	7	Q3	1997	2.2600	0.8588	2.0000	1
402	0	7059	17	12	Q4	1997	2.2600	1.0396	2.0000	1
402	0	7195	7	3	Q1	1997	3.3900	1.4577	3.0000	1
402	0	7346	24	1	Q1	1997	2.2600	0.7684	2.0000	1
402	0	7529	17	2	Q1	1997	2.2600	0.7910	2.0000	1
402	0	7580	17	9	Q3	1997	4.5200	1.5368	4.0000	1
402	0	7862	16	7	Q3	1997	4.5200	1.6272	4.0000	1
402	1233	7862	16	10	Q4	1997	4.5200	1.6272	4.0000	1
402	0	8098	13	7	Q3	1997	3.3900	1.2204	3.0000	1
402	980	8298	13	3	Q1	1997	3.3900	1.5594	3.0000	1
402	0	8300	15	7	Q3	1997	3.3900	1.6272	3.0000	1
402	0	8403	11	6	Q2	1997	3.3900	1.5933	3.0000	1
402	0	8511	16	8	Q3	1997	4.5200	1.6272	4.0000	1
402	0	9176	23	3	Q1	1997	5.6500	2.4860	5.0000	1
402	1866	9223	24	11	Q4	1997	2.2600	0.8814	2.0000	1
402	0	9353	15	10	Q4	1997	4.5200	1.8080	4.0000	1
402	0	9510	16	3	Q1	1997	4.5200	1.9436	4.0000	1
402	0	9991	7	10	Q4	1997	3.3900	1.0509	3.0000	1
403	0	115	7	7	Q3	1997	3.1000	1.3330	2.0000	1
403	0	221	15	9	Q3	1997	6.2000	2.3560	4.0000	1
403	0	697	13	2	Q1	1997	3.1000	1.1780	2.0000	1
403	0	760	3	4	Q2	1997	3.1000	1.3330	2.0000	1
403	0	924	3	8	Q3	1997	4.6500	1.7670	3.0000	1
403	0	1145	17	12	Q4	1997	4.6500	1.8135	3.0000	1
403	0	1176	24	9	Q3	1997	3.1000	1.3950	2.0000	1
403	0	1415	16	8	Q3	1997	4.6500	2.2320	3.0000	1
403	0	2075	13	5	Q2	1997	6.2000	3.1000	4.0000	1
403	0	2246	13	4	Q2	1997	3.1000	1.3020	2.0000	1
403	0	2258	11	1	Q1	1997	3.1000	1.4260	2.0000	1
403	1233	2378	16	10	Q4	1997	3.1000	1.3020	2.0000	1
403	0	2496	11	3	Q1	1997	4.6500	1.7670	3.0000	1
403	0	2556	3	7	Q3	1997	6.2000	2.2940	4.0000	1
403	0	2638	13	1	Q1	1997	6.2000	2.7280	4.0000	1
403	0	2863	17	12	Q4	1997	4.6500	2.0460	3.0000	1
403	0	2993	24	5	Q2	1997	4.6500	1.4880	3.0000	1
403	837	3149	11	10	Q4	1997	4.6500	1.4880	3.0000	1
403	0	3359	11	12	Q4	1997	4.6500	2.2785	3.0000	1
403	0	4031	14	4	Q2	1997	1.5500	0.7595	1.0000	1
403	0	4105	3	3	Q1	1997	3.1000	1.3640	2.0000	1
403	0	4257	3	7	Q3	1997	4.6500	1.7670	3.0000	1
403	0	4330	13	5	Q2	1997	4.6500	1.3950	3.0000	1
403	0	4340	17	8	Q3	1997	4.6500	2.0925	3.0000	1
403	0	4615	17	10	Q4	1997	4.6500	1.7205	3.0000	1
403	1307	4670	17	8	Q3	1997	4.6500	1.7670	3.0000	1
403	1146	5182	15	7	Q3	1997	4.6500	2.2320	3.0000	1
403	197	5358	3	6	Q2	1997	4.6500	1.5810	3.0000	1
403	0	5677	22	12	Q4	1997	3.1000	1.2710	2.0000	1
403	980	5782	13	3	Q1	1997	3.1000	1.4880	2.0000	1
403	0	5868	15	5	Q2	1997	3.1000	1.3020	2.0000	1
403	0	6327	11	4	Q2	1997	4.6500	1.4880	3.0000	1
403	0	6488	13	9	Q3	1997	6.2000	2.2320	4.0000	1
403	0	6526	13	7	Q3	1997	4.6500	1.5345	3.0000	1
403	0	6560	17	12	Q4	1997	4.6500	2.2785	3.0000	1
403	0	6933	15	5	Q2	1997	6.2000	2.1080	4.0000	1
403	0	7065	17	6	Q2	1997	4.6500	2.0460	3.0000	1
403	0	7294	6	7	Q3	1997	4.6500	1.4880	3.0000	1
403	0	7556	17	12	Q4	1997	7.7500	2.5575	5.0000	1
403	0	7835	13	6	Q2	1997	4.6500	2.1390	3.0000	1
403	0	7862	16	12	Q4	1997	7.7500	3.7975	5.0000	1
403	0	8179	11	11	Q4	1997	4.6500	1.7670	3.0000	1
403	0	8259	15	6	Q2	1997	3.1000	1.4260	2.0000	1
403	0	8336	17	3	Q1	1997	6.2000	2.8520	4.0000	1
403	0	8358	11	12	Q4	1997	3.1000	1.0540	2.0000	1
403	523	8406	6	11	Q4	1997	6.2000	2.4800	4.0000	1
403	0	8617	17	12	Q4	1997	3.1000	1.4260	2.0000	1
403	0	8653	3	11	Q4	1997	3.1000	1.0540	2.0000	1
403	504	8851	7	2	Q1	1997	4.6500	1.9995	3.0000	1
403	0	8919	13	1	Q1	1997	6.2000	1.9220	4.0000	1
403	0	8951	24	9	Q3	1997	4.6500	1.9530	3.0000	1
403	0	9062	11	1	Q1	1997	3.1000	1.2090	2.0000	1
403	1856	9251	24	6	Q2	1997	6.2000	2.8520	4.0000	1
403	0	9288	24	3	Q1	1997	6.2000	2.4180	4.0000	1
403	0	9534	17	5	Q2	1997	4.6500	2.0925	3.0000	1
403	0	9536	24	7	Q3	1997	3.1000	1.2090	2.0000	1
403	1304	9734	17	7	Q3	1997	4.6500	1.9995	3.0000	1
403	0	9832	24	6	Q2	1997	6.2000	2.4180	4.0000	1
403	0	9928	16	11	Q4	1997	6.2000	2.3560	4.0000	1
403	0	10004	15	4	Q2	1997	6.2000	2.6660	4.0000	1
403	0	10192	7	8	Q3	1997	4.6500	1.5345	3.0000	1
403	0	10273	17	5	Q2	1997	6.2000	2.8520	4.0000	1
404	0	99	3	1	Q1	1997	3.7500	1.6500	3.0000	1
404	0	260	11	10	Q4	1997	6.2500	2.9375	5.0000	1
404	0	304	13	1	Q1	1997	2.5000	1.2250	2.0000	1
404	0	317	15	11	Q4	1997	3.7500	1.3875	3.0000	1
404	0	376	11	11	Q4	1997	5.0000	1.8000	4.0000	1
404	0	465	13	10	Q4	1997	6.2500	2.8125	5.0000	1
404	0	1345	17	2	Q1	1997	5.0000	1.7000	4.0000	1
404	1846	1357	24	2	Q1	1997	3.7500	1.2750	3.0000	1
404	0	1379	7	3	Q1	1997	3.7500	1.1250	3.0000	1
404	1233	1528	16	10	Q4	1997	3.7500	1.6875	3.0000	1
404	0	1582	11	2	Q1	1997	2.5000	1.1000	2.0000	1
404	0	1765	22	2	Q1	1997	1.2500	0.4625	1.0000	1
404	0	1913	15	5	Q2	1997	2.5000	0.9000	2.0000	1
404	0	1938	24	3	Q1	1997	3.7500	1.2750	3.0000	1
404	0	1954	13	12	Q4	1997	3.7500	1.2750	3.0000	1
404	0	2530	6	3	Q1	1997	5.0000	1.8500	4.0000	1
404	0	2553	16	6	Q2	1997	5.0000	1.6500	4.0000	1
404	0	2632	13	12	Q4	1997	3.7500	1.2000	3.0000	1
404	988	2632	13	7	Q3	1997	3.7500	1.2000	3.0000	1
404	0	2682	23	12	Q4	1997	2.5000	1.0500	2.0000	1
404	1216	2769	16	2	Q1	1997	3.7500	1.6500	3.0000	1
404	0	2863	17	8	Q3	1997	3.7500	1.6500	3.0000	1
404	0	2921	16	8	Q3	1997	3.7500	1.4250	3.0000	1
404	195	3218	3	5	Q2	1997	3.7500	1.3875	3.0000	1
404	197	3242	3	6	Q2	1997	3.7500	1.3125	3.0000	1
404	0	3275	24	11	Q4	1997	5.0000	1.5500	4.0000	1
404	0	3367	6	5	Q2	1997	3.7500	1.4250	3.0000	1
404	0	3422	23	11	Q4	1997	5.0000	2.3500	4.0000	1
404	0	3462	6	6	Q2	1997	3.7500	1.5750	3.0000	1
404	0	3668	7	8	Q3	1997	6.2500	2.4375	5.0000	1
404	0	3691	17	9	Q3	1997	6.2500	2.3750	5.0000	1
404	0	4082	24	6	Q2	1997	3.7500	1.3875	3.0000	1
404	516	4307	7	8	Q3	1997	2.5000	1.1500	2.0000	1
404	502	4337	6	1	Q1	1997	5.0000	2.1000	4.0000	1
404	0	4397	16	2	Q1	1997	3.7500	1.3125	3.0000	1
404	0	4397	16	6	Q2	1997	3.7500	1.3875	3.0000	1
404	0	4497	17	11	Q4	1997	5.0000	1.6500	4.0000	1
404	1769	4610	23	3	Q1	1997	2.5000	0.8250	2.0000	1
404	0	4787	2	12	Q4	1997	2.5000	1.0500	2.0000	1
404	0	4868	16	7	Q3	1997	5.0000	1.8000	4.0000	1
404	0	5365	24	10	Q4	1997	3.7500	1.3125	3.0000	1
404	0	5379	17	6	Q2	1997	3.7500	1.4250	3.0000	1
404	0	5396	11	1	Q1	1997	5.0000	1.5500	4.0000	1
404	0	5432	16	1	Q1	1997	3.7500	1.6875	3.0000	1
404	0	5503	6	11	Q4	1997	3.7500	1.1625	3.0000	1
404	0	5744	3	8	Q3	1997	3.7500	1.6875	3.0000	1
404	1228	6153	16	8	Q3	1997	5.0000	2.1500	4.0000	1
404	0	6414	24	5	Q2	1997	2.5000	0.8500	2.0000	1
404	0	6529	17	2	Q1	1997	3.7500	1.5000	3.0000	1
404	986	6564	13	6	Q2	1997	5.0000	1.6000	4.0000	1
404	126	6672	2	10	Q4	1997	2.5000	1.0250	2.0000	1
404	0	6683	17	7	Q3	1997	2.5000	0.8250	2.0000	1
404	0	7085	11	5	Q2	1997	3.7500	1.2000	3.0000	1
404	1143	7101	15	5	Q2	1997	3.7500	1.5750	3.0000	1
404	0	7130	24	12	Q4	1997	3.7500	1.5000	3.0000	1
404	0	7220	3	3	Q1	1997	2.5000	1.1000	2.0000	1
404	0	7355	13	9	Q3	1997	3.7500	1.5750	3.0000	1
404	0	7414	15	11	Q4	1997	3.7500	1.2375	3.0000	1
404	0	7433	11	3	Q1	1997	5.0000	1.5500	4.0000	1
404	0	7502	16	5	Q2	1997	5.0000	2.3000	4.0000	1
404	0	7532	24	11	Q4	1997	5.0000	1.9000	4.0000	1
404	0	7768	15	3	Q1	1997	3.7500	1.4250	3.0000	1
404	0	8172	17	5	Q2	1997	5.0000	1.7000	4.0000	1
404	0	8224	6	11	Q4	1997	5.0000	2.3500	4.0000	1
404	0	8289	17	12	Q4	1997	3.7500	1.2000	3.0000	1
404	199	8647	3	7	Q3	1997	2.5000	1.1000	2.0000	1
404	0	8749	13	7	Q3	1997	2.5000	1.0000	2.0000	1
404	0	8840	17	8	Q3	1997	5.0000	1.6000	4.0000	1
404	521	9101	7	10	Q4	1997	3.7500	1.8375	3.0000	1
404	0	9134	23	8	Q3	1997	5.0000	2.1500	4.0000	1
404	504	9156	7	2	Q1	1997	5.0000	2.2000	4.0000	1
404	0	9264	24	10	Q4	1997	3.7500	1.6500	3.0000	1
404	0	9401	13	2	Q1	1997	5.0000	2.1500	4.0000	1
404	510	9686	6	5	Q2	1997	3.7500	1.2000	3.0000	1
404	0	9851	3	4	Q2	1997	3.7500	1.1250	3.0000	1
404	0	9855	6	2	Q1	1997	3.7500	1.4625	3.0000	1
404	119	9933	2	7	Q3	1997	1.2500	0.4375	1.0000	1
404	0	10173	16	11	Q4	1997	3.7500	1.6500	3.0000	1
405	0	77	6	2	Q1	1997	11.0700	4.9815	3.0000	1
405	0	80	24	12	Q4	1997	11.0700	4.6494	3.0000	1
405	0	454	17	2	Q1	1997	7.3800	2.4354	2.0000	1
405	0	697	13	12	Q4	1997	7.3800	2.4354	2.0000	1
405	0	750	13	3	Q1	1997	11.0700	3.6531	3.0000	1
405	1866	776	24	11	Q4	1997	14.7600	5.3136	4.0000	1
405	0	907	7	1	Q1	1997	7.3800	2.5830	2.0000	1
405	0	1253	13	1	Q1	1997	7.3800	3.0258	2.0000	1
405	0	1281	3	2	Q1	1997	7.3800	3.6162	2.0000	1
405	1307	1298	17	8	Q3	1997	7.3800	3.3948	2.0000	1
405	0	1360	13	3	Q1	1997	7.3800	3.1734	2.0000	1
405	0	1474	15	1	Q1	1997	14.7600	4.5756	4.0000	1
405	0	1528	16	3	Q1	1997	7.3800	2.9520	2.0000	1
405	0	1786	24	7	Q3	1997	11.0700	5.0922	3.0000	1
405	526	1859	7	12	Q4	1997	14.7600	5.7564	4.0000	1
405	0	2344	7	3	Q1	1997	11.0700	4.9815	3.0000	1
405	0	2762	13	10	Q4	1997	11.0700	3.8745	3.0000	1
405	0	2850	3	11	Q4	1997	11.0700	4.3173	3.0000	1
405	1869	2958	24	12	Q4	1997	7.3800	2.6568	2.0000	1
405	837	3178	11	10	Q4	1997	14.7600	5.7564	4.0000	1
405	0	3180	24	2	Q1	1997	11.0700	4.3173	3.0000	1
405	521	3798	7	10	Q4	1997	11.0700	3.9852	3.0000	1
405	0	4004	13	12	Q4	1997	11.0700	4.6494	3.0000	1
405	1223	4094	16	6	Q2	1997	11.0700	4.6494	3.0000	1
405	0	4099	17	7	Q3	1997	7.3800	3.0258	2.0000	1
405	1146	4369	15	7	Q3	1997	11.0700	4.7601	3.0000	1
405	0	4518	13	1	Q1	1997	14.7600	6.4944	4.0000	1
405	0	4527	3	4	Q2	1997	14.7600	5.6088	4.0000	1
405	518	4582	6	8	Q3	1997	11.0700	4.8708	3.0000	1
405	0	5196	13	1	Q1	1997	11.0700	3.5424	3.0000	1
405	0	5196	13	11	Q4	1997	25.8300	8.0073	7.0000	2
405	0	5461	22	3	Q1	1997	7.3800	2.4354	2.0000	1
405	0	6713	13	1	Q1	1997	11.0700	5.2029	3.0000	1
405	0	7032	2	9	Q3	1997	3.6900	1.2915	1.0000	1
405	0	7251	15	11	Q4	1997	14.7600	7.3800	4.0000	1
405	0	7263	11	11	Q4	1997	7.3800	2.5830	2.0000	1
405	0	7318	7	5	Q2	1997	14.7600	5.7564	4.0000	1
405	0	7667	7	7	Q3	1997	11.0700	4.9815	3.0000	1
405	0	7704	3	7	Q3	1997	11.0700	4.7601	3.0000	1
405	0	7801	7	1	Q1	1997	11.0700	5.2029	3.0000	1
405	984	7905	13	5	Q2	1997	14.7600	6.0516	4.0000	1
405	523	7924	7	11	Q4	1997	7.3800	3.2472	2.0000	1
405	0	8042	7	10	Q4	1997	11.0700	3.6531	3.0000	1
405	0	8374	3	12	Q4	1997	14.7600	6.6420	4.0000	1
405	837	8412	11	10	Q4	1997	11.0700	3.9852	3.0000	1
405	513	8782	6	6	Q2	1997	7.3800	3.1734	2.0000	1
405	0	8947	3	3	Q1	1997	7.3800	2.8782	2.0000	1
405	0	9012	24	10	Q4	1997	11.0700	4.3173	3.0000	1
405	1303	9366	17	6	Q2	1997	11.0700	3.9852	3.0000	1
405	1853	9381	24	5	Q2	1997	11.0700	3.6531	3.0000	1
405	0	9434	6	6	Q2	1997	11.0700	4.8708	3.0000	1
405	0	9524	3	3	Q1	1997	14.7600	7.0848	4.0000	1
405	0	9534	17	1	Q1	1997	7.3800	3.3210	2.0000	1
405	1850	9627	24	3	Q1	1997	11.0700	3.5424	3.0000	1
405	0	9631	16	8	Q3	1997	11.0700	4.9815	3.0000	1
405	0	9710	6	12	Q4	1997	7.3800	3.0258	2.0000	1
405	523	10144	7	11	Q4	1997	11.0700	3.5424	3.0000	1
406	0	484	13	1	Q1	1997	6.5600	3.2800	4.0000	1
406	0	553	7	3	Q1	1997	6.5600	2.3616	4.0000	1
406	0	1202	11	7	Q3	1997	4.9200	2.2140	3.0000	1
406	0	1281	3	9	Q3	1997	4.9200	2.1648	3.0000	1
406	0	1332	11	11	Q4	1997	4.9200	1.8204	3.0000	1
406	833	1378	11	8	Q3	1997	3.2800	1.5744	2.0000	1
406	0	2188	13	8	Q3	1997	4.9200	2.1648	3.0000	1
406	0	2421	7	11	Q4	1997	4.9200	2.2140	3.0000	1
406	0	2636	17	12	Q4	1997	6.5600	2.8864	4.0000	1
406	0	2778	7	5	Q2	1997	4.9200	2.2632	3.0000	1
406	1064	2960	14	5	Q2	1997	1.6400	0.5576	1.0000	1
406	518	3028	7	8	Q3	1997	3.2800	1.4104	2.0000	1
406	0	3139	24	9	Q3	1997	8.2000	3.5260	5.0000	1
406	0	3476	3	5	Q2	1997	4.9200	1.6236	3.0000	1
406	0	3515	14	4	Q2	1997	1.6400	0.7380	1.0000	1
406	0	3593	3	5	Q2	1997	4.9200	2.3616	3.0000	1
406	0	3809	6	6	Q2	1997	6.5600	2.4928	4.0000	1
406	0	3938	13	7	Q3	1997	4.9200	1.5744	3.0000	1
406	0	4021	16	8	Q3	1997	8.2000	3.6080	5.0000	1
406	1789	4070	23	12	Q4	1997	4.9200	1.8204	3.0000	1
406	0	4180	7	5	Q2	1997	4.9200	2.3124	3.0000	1
406	0	4221	17	5	Q2	1997	4.9200	1.5252	3.0000	1
406	0	4330	13	9	Q3	1997	4.9200	1.8696	3.0000	1
406	0	4351	23	9	Q3	1997	8.2000	3.6080	5.0000	1
406	1769	4351	23	3	Q1	1997	8.2000	4.0180	5.0000	1
406	508	4375	6	4	Q2	1997	6.5600	2.0336	4.0000	1
406	0	4378	11	1	Q1	1997	3.2800	1.1808	2.0000	1
406	0	4402	11	12	Q4	1997	4.9200	2.0664	3.0000	1
406	0	4776	7	9	Q3	1997	3.2800	1.2792	2.0000	1
406	0	4868	16	7	Q3	1997	6.5600	2.3616	4.0000	1
406	0	4959	13	3	Q1	1997	6.5600	3.1488	4.0000	1
406	0	5508	6	12	Q4	1997	8.2000	3.7720	5.0000	1
406	0	5616	17	11	Q4	1997	3.2800	1.2792	2.0000	1
406	0	5808	7	7	Q3	1997	6.5600	2.3616	4.0000	1
406	0	6003	13	6	Q2	1997	4.9200	2.4600	3.0000	1
406	0	6120	24	3	Q1	1997	4.9200	1.7712	3.0000	1
406	0	6635	24	12	Q4	1997	6.5600	2.8864	4.0000	1
406	0	6816	11	6	Q2	1997	4.9200	2.1156	3.0000	1
406	0	6904	13	5	Q2	1997	4.9200	2.2632	3.0000	1
406	0	6948	24	3	Q1	1997	3.2800	1.3120	2.0000	1
406	0	7056	3	5	Q2	1997	3.2800	1.6400	2.0000	1
406	0	7487	7	11	Q4	1997	4.9200	2.0664	3.0000	1
406	0	7576	13	8	Q3	1997	4.9200	1.9188	3.0000	1
406	1307	7589	17	8	Q3	1997	4.9200	1.9188	3.0000	1
406	1154	7654	15	10	Q4	1997	4.9200	1.6728	3.0000	1
406	0	7701	15	5	Q2	1997	3.2800	1.4432	2.0000	1
406	0	7702	16	1	Q1	1997	3.2800	1.1808	2.0000	1
406	187	7704	3	2	Q1	1997	6.5600	2.8864	4.0000	1
406	982	7806	13	4	Q2	1997	4.9200	2.1156	3.0000	1
406	0	8116	13	2	Q1	1997	3.2800	1.3776	2.0000	1
406	1869	8509	24	12	Q4	1997	4.9200	1.9188	3.0000	1
406	0	9016	23	10	Q4	1997	3.2800	1.0824	2.0000	1
406	0	9025	13	11	Q4	1997	4.9200	1.5252	3.0000	1
406	0	9063	23	10	Q4	1997	6.5600	3.0832	4.0000	1
406	0	9325	11	11	Q4	1997	4.9200	1.8204	3.0000	1
406	0	9510	16	3	Q1	1997	6.5600	2.0992	4.0000	1
406	824	9535	11	4	Q2	1997	4.9200	2.0664	3.0000	1
406	1851	9581	24	4	Q2	1997	4.9200	2.0172	3.0000	1
406	0	9727	7	12	Q4	1997	4.9200	1.6728	3.0000	1
406	1220	9797	16	4	Q2	1997	4.9200	1.5744	3.0000	1
406	976	10026	13	1	Q1	1997	4.9200	1.5252	3.0000	1
406	0	10068	23	8	Q3	1997	6.5600	2.8208	4.0000	1
406	523	10195	7	11	Q4	1997	4.9200	1.9188	3.0000	1
406	0	10225	23	11	Q4	1997	4.9200	2.0172	3.0000	1
407	0	115	7	7	Q3	1997	6.4200	2.2470	2.0000	1
407	0	151	14	2	Q1	1997	9.6300	3.6594	3.0000	1
407	1869	630	24	12	Q4	1997	12.8400	4.8792	4.0000	1
407	0	769	16	9	Q3	1997	12.8400	5.1360	4.0000	1
407	0	817	17	4	Q2	1997	9.6300	3.4668	3.0000	1
407	0	893	13	1	Q1	1997	12.8400	4.2372	4.0000	1
407	0	939	7	6	Q2	1997	9.6300	4.4298	3.0000	1
407	0	992	7	9	Q3	1997	12.8400	5.1360	4.0000	1
407	0	997	3	7	Q3	1997	9.6300	3.6594	3.0000	1
407	0	1053	13	10	Q4	1997	6.4200	3.2100	2.0000	1
407	0	1210	6	2	Q1	1997	12.8400	6.4200	4.0000	1
407	0	1253	13	7	Q3	1997	9.6300	3.9483	3.0000	1
407	0	1267	13	4	Q2	1997	9.6300	3.1779	3.0000	1
407	0	1328	17	8	Q3	1997	9.6300	3.7557	3.0000	1
407	0	1633	3	6	Q2	1997	9.6300	4.5261	3.0000	1
407	0	1810	2	5	Q2	1997	3.2100	1.4766	1.0000	1
407	0	2188	13	8	Q3	1997	9.6300	4.6224	3.0000	1
407	0	2448	16	10	Q4	1997	6.4200	2.6964	2.0000	1
407	1150	2566	15	8	Q3	1997	12.8400	5.1360	4.0000	1
407	0	2805	2	8	Q3	1997	6.4200	2.0544	2.0000	1
407	0	2861	7	5	Q2	1997	12.8400	6.4200	4.0000	1
407	0	3182	2	12	Q4	1997	3.2100	1.2840	1.0000	1
407	0	3213	13	5	Q2	1997	6.4200	2.6964	2.0000	1
407	0	3718	11	4	Q2	1997	12.8400	5.7780	4.0000	1
407	0	3734	24	9	Q3	1997	16.0500	6.0990	5.0000	1
407	0	4175	16	10	Q4	1997	9.6300	2.8890	3.0000	1
407	0	4307	6	5	Q2	1997	9.6300	4.3335	3.0000	1
407	0	4474	7	3	Q1	1997	9.6300	3.4668	3.0000	1
407	0	4498	17	10	Q4	1997	12.8400	5.6496	4.0000	1
407	0	4498	17	12	Q4	1997	6.4200	2.5038	2.0000	1
407	0	4567	23	10	Q4	1997	9.6300	3.3705	3.0000	1
407	1293	4658	17	1	Q1	1997	6.4200	2.5038	2.0000	1
407	0	4727	16	8	Q3	1997	12.8400	5.7780	4.0000	1
407	0	4739	15	6	Q2	1997	12.8400	4.8792	4.0000	1
407	0	4841	15	8	Q3	1997	12.8400	5.1360	4.0000	1
407	0	4961	13	8	Q3	1997	12.8400	5.7780	4.0000	1
407	0	5015	2	2	Q1	1997	6.4200	2.1828	2.0000	1
407	0	5080	15	5	Q2	1997	9.6300	4.8150	3.0000	1
407	0	5216	3	3	Q1	1997	9.6300	4.1409	3.0000	1
407	0	5501	17	9	Q3	1997	12.8400	4.7508	4.0000	1
407	0	5685	13	3	Q1	1997	9.6300	4.3335	3.0000	1
407	0	5781	11	11	Q4	1997	9.6300	4.5261	3.0000	1
407	0	5805	11	8	Q3	1997	9.6300	4.5261	3.0000	1
407	0	5834	11	5	Q2	1997	9.6300	3.1779	3.0000	1
407	0	5855	13	5	Q2	1997	12.8400	5.5212	4.0000	1
407	0	6113	16	1	Q1	1997	9.6300	3.0816	3.0000	1
407	0	6496	3	5	Q2	1997	16.0500	7.7040	5.0000	1
407	0	6622	11	1	Q1	1997	9.6300	3.6594	3.0000	1
407	1216	6912	16	2	Q1	1997	9.6300	3.3705	3.0000	1
407	1847	6929	24	2	Q1	1997	6.4200	2.3112	2.0000	1
407	0	6948	24	9	Q3	1997	6.4200	3.2100	2.0000	1
407	820	7085	11	2	Q1	1997	9.6300	4.7187	3.0000	1
407	976	7283	13	1	Q1	1997	12.8400	3.9804	4.0000	1
407	0	7384	3	3	Q1	1997	9.6300	4.2372	3.0000	1
407	0	7594	11	8	Q3	1997	12.8400	6.1632	4.0000	1
407	0	7715	13	7	Q3	1997	16.0500	7.2225	5.0000	1
407	0	8289	17	4	Q2	1997	6.4200	1.9260	2.0000	1
407	0	8334	11	11	Q4	1997	9.6300	3.6594	3.0000	1
407	1140	8524	15	4	Q2	1997	12.8400	5.0076	4.0000	1
407	0	8672	14	7	Q3	1997	3.2100	1.2840	1.0000	1
407	0	8699	7	12	Q4	1997	12.8400	5.6496	4.0000	1
407	0	8947	3	6	Q2	1997	9.6300	3.5631	3.0000	1
407	0	9098	11	3	Q1	1997	9.6300	4.3335	3.0000	1
407	0	9102	3	7	Q3	1997	6.4200	2.5680	2.0000	1
407	842	9331	11	12	Q4	1997	9.6300	4.0446	3.0000	1
407	518	9390	7	8	Q3	1997	9.6300	3.2742	3.0000	1
407	0	9602	11	1	Q1	1997	6.4200	2.8890	2.0000	1
407	1304	9734	17	7	Q3	1997	12.8400	4.1088	4.0000	1
407	0	9776	15	8	Q3	1997	6.4200	3.0816	2.0000	1
407	0	10004	15	4	Q2	1997	12.8400	4.1088	4.0000	1
407	0	10064	24	11	Q4	1997	9.6300	2.9853	3.0000	1
407	505	10205	7	2	Q1	1997	6.4200	2.3112	2.0000	1
408	0	99	3	1	Q1	1997	8.8000	3.5200	4.0000	1
408	0	188	13	2	Q1	1997	4.4000	1.8040	2.0000	1
408	0	446	13	7	Q3	1997	6.6000	3.0360	3.0000	1
408	0	1187	13	12	Q4	1997	8.8000	4.2240	4.0000	1
408	0	1253	13	7	Q3	1997	6.6000	2.7720	3.0000	1
408	0	1379	7	3	Q1	1997	8.8000	3.5200	4.0000	1
408	0	1403	24	8	Q3	1997	11.0000	5.5000	5.0000	1
408	0	1432	11	4	Q2	1997	4.4000	1.8920	2.0000	1
408	0	1573	24	2	Q1	1997	11.0000	5.1700	5.0000	1
408	0	1758	3	9	Q3	1997	6.6000	2.0460	3.0000	1
408	1773	2032	23	4	Q2	1997	6.6000	2.4420	3.0000	1
408	833	2158	11	8	Q3	1997	4.4000	1.7600	2.0000	1
408	0	2193	7	10	Q4	1997	11.0000	4.8400	5.0000	1
408	1214	2201	16	2	Q1	1997	6.6000	3.2340	3.0000	1
408	0	2298	3	4	Q2	1997	6.6000	2.4420	3.0000	1
408	0	2469	15	2	Q1	1997	8.8000	3.3440	4.0000	1
408	0	2777	13	11	Q4	1997	6.6000	2.1120	3.0000	1
408	0	2863	17	6	Q2	1997	6.6000	3.2340	3.0000	1
408	0	3175	7	4	Q2	1997	8.8000	3.1680	4.0000	1
408	1853	3275	24	5	Q2	1997	8.8000	3.9600	4.0000	1
408	0	3448	3	4	Q2	1997	6.6000	2.7720	3.0000	1
408	0	3567	16	8	Q3	1997	6.6000	3.0360	3.0000	1
408	201	3693	3	8	Q3	1997	6.6000	2.0460	3.0000	1
408	0	3725	23	9	Q3	1997	6.6000	2.7720	3.0000	1
408	1216	4175	16	2	Q1	1997	6.6000	2.5080	3.0000	1
408	0	4300	6	10	Q4	1997	6.6000	2.3760	3.0000	1
408	980	4342	13	3	Q1	1997	6.6000	2.2440	3.0000	1
408	0	4460	3	5	Q2	1997	4.4000	1.8920	2.0000	1
408	0	4498	17	1	Q1	1997	8.8000	3.8720	4.0000	1
408	0	4527	3	5	Q2	1997	8.8000	2.6400	4.0000	1
408	0	4674	7	10	Q4	1997	8.8000	3.9600	4.0000	1
408	0	5174	16	7	Q3	1997	6.6000	2.1120	3.0000	1
408	504	5233	7	2	Q1	1997	6.6000	2.1780	3.0000	1
408	0	5437	7	4	Q2	1997	8.8000	4.0480	4.0000	1
408	0	5958	13	11	Q4	1997	6.6000	2.5740	3.0000	1
408	820	6009	11	2	Q1	1997	8.8000	2.8160	4.0000	1
408	0	6114	16	5	Q2	1997	4.4000	1.8920	2.0000	1
408	1228	6153	16	8	Q3	1997	8.8000	2.8160	4.0000	1
408	1149	6232	15	8	Q3	1997	8.8000	3.8720	4.0000	1
408	0	6645	24	6	Q2	1997	6.6000	2.0460	3.0000	1
408	0	6715	7	3	Q1	1997	8.8000	2.9040	4.0000	1
408	1214	6835	16	2	Q1	1997	6.6000	3.1680	3.0000	1
408	992	7132	13	9	Q3	1997	8.8000	4.4000	4.0000	1
408	0	7149	13	5	Q2	1997	4.4000	1.8920	2.0000	1
408	829	7606	11	6	Q2	1997	8.8000	3.8720	4.0000	1
408	0	7720	17	12	Q4	1997	6.6000	2.2440	3.0000	1
408	205	7743	3	10	Q4	1997	6.6000	2.9040	3.0000	1
408	0	8367	13	7	Q3	1997	4.4000	1.7600	2.0000	1
408	0	8490	24	9	Q3	1997	8.8000	3.8720	4.0000	1
408	0	8490	24	12	Q4	1997	6.6000	2.9040	3.0000	1
408	1220	8511	16	4	Q2	1997	4.4000	1.5840	2.0000	1
408	0	8619	13	11	Q4	1997	8.8000	3.2560	4.0000	1
408	1773	8946	23	4	Q2	1997	4.4000	1.8040	2.0000	1
408	0	8994	17	10	Q4	1997	4.4000	2.0680	2.0000	1
408	0	9231	11	12	Q4	1997	6.6000	2.9040	3.0000	1
408	0	9236	13	12	Q4	1997	6.6000	2.9040	3.0000	1
408	0	9775	7	1	Q1	1997	6.6000	3.1680	3.0000	1
408	502	10120	6	1	Q1	1997	4.4000	1.9360	2.0000	1
408	1850	10133	24	3	Q1	1997	6.6000	3.3000	3.0000	1
408	0	10173	16	8	Q3	1997	8.8000	2.9920	4.0000	1
409	826	328	11	5	Q2	1997	19.5500	9.1885	5.0000	1
409	1228	378	16	8	Q3	1997	11.7300	4.4574	3.0000	1
409	980	398	13	3	Q1	1997	7.8200	3.2844	2.0000	1
409	1236	663	16	12	Q4	1997	11.7300	3.9882	3.0000	1
409	518	709	6	8	Q3	1997	11.7300	5.2785	3.0000	1
409	0	1097	23	12	Q4	1997	15.6400	5.6304	4.0000	1
409	0	1122	15	10	Q4	1997	15.6400	5.4740	4.0000	1
409	0	1178	11	12	Q4	1997	15.6400	6.8816	4.0000	1
409	1297	1245	17	3	Q1	1997	11.7300	4.5747	3.0000	1
409	0	1476	6	10	Q4	1997	15.6400	5.1612	4.0000	1
409	0	1549	7	9	Q3	1997	11.7300	4.8093	3.0000	1
409	1846	1561	24	2	Q1	1997	15.6400	7.8200	4.0000	1
409	0	2570	16	4	Q2	1997	7.8200	2.3460	2.0000	1
409	0	2663	16	1	Q1	1997	15.6400	7.0380	4.0000	1
409	517	2963	7	8	Q3	1997	15.6400	6.5688	4.0000	1
409	0	3037	24	4	Q2	1997	15.6400	5.1612	4.0000	1
409	0	3370	6	8	Q3	1997	11.7300	5.6304	3.0000	1
409	0	3388	13	10	Q4	1997	15.6400	7.3508	4.0000	1
409	0	3816	3	11	Q4	1997	11.7300	3.8709	3.0000	1
409	0	4021	16	12	Q4	1997	11.7300	5.0439	3.0000	1
409	0	4727	16	6	Q2	1997	11.7300	5.0439	3.0000	1
409	0	5127	15	6	Q2	1997	11.7300	5.2785	3.0000	1
409	1297	5379	17	3	Q1	1997	7.8200	3.8318	2.0000	1
409	1307	5379	17	8	Q3	1997	15.6400	5.1612	4.0000	1
409	0	5461	22	3	Q1	1997	3.9100	1.5640	1.0000	1
409	0	5470	2	12	Q4	1997	3.9100	1.3294	1.0000	1
409	0	5909	13	12	Q4	1997	15.6400	5.4740	4.0000	1
409	0	5958	13	10	Q4	1997	11.7300	5.7477	3.0000	1
409	0	6012	13	3	Q1	1997	7.8200	3.7536	2.0000	1
409	0	6182	13	11	Q4	1997	11.7300	5.1612	3.0000	1
409	0	6232	15	3	Q1	1997	7.8200	3.9100	2.0000	1
409	0	6283	6	5	Q2	1997	11.7300	3.6363	3.0000	1
409	0	6307	16	5	Q2	1997	19.5500	7.4290	5.0000	1
409	0	6307	16	11	Q4	1997	11.7300	5.2785	3.0000	1
409	1216	6307	16	2	Q1	1997	11.7300	4.4574	3.0000	1
409	0	6496	3	11	Q4	1997	19.5500	9.5795	5.0000	1
409	0	6565	15	3	Q1	1997	15.6400	5.6304	4.0000	1
409	0	7035	6	8	Q3	1997	11.7300	5.3958	3.0000	1
409	0	7171	23	11	Q4	1997	11.7300	5.0439	3.0000	1
409	0	7192	2	10	Q4	1997	3.9100	1.3294	1.0000	1
409	0	7204	11	10	Q4	1997	7.8200	3.0498	2.0000	1
409	0	7241	17	3	Q1	1997	19.5500	8.9930	5.0000	1
409	0	7589	17	2	Q1	1997	15.6400	6.0996	4.0000	1
409	0	7862	16	5	Q2	1997	19.5500	9.7750	5.0000	1
409	0	7989	17	1	Q1	1997	15.6400	6.8816	4.0000	1
409	505	8000	7	2	Q1	1997	7.8200	3.7536	2.0000	1
409	1771	8311	23	3	Q1	1997	11.7300	3.8709	3.0000	1
409	0	8370	11	2	Q1	1997	15.6400	6.5688	4.0000	1
409	0	8374	3	2	Q1	1997	15.6400	7.3508	4.0000	1
409	0	8570	11	11	Q4	1997	11.7300	5.5131	3.0000	1
409	0	8665	15	12	Q4	1997	7.8200	3.8318	2.0000	1
409	0	9404	7	7	Q3	1997	11.7300	3.9882	3.0000	1
409	0	9580	15	3	Q1	1997	11.7300	4.4574	3.0000	1
409	0	9668	13	7	Q3	1997	11.7300	3.9882	3.0000	1
409	0	9933	2	5	Q2	1997	7.8200	2.4242	2.0000	1
409	0	9956	17	4	Q2	1997	11.7300	5.0439	3.0000	1
409	0	10131	17	5	Q2	1997	11.7300	4.1055	3.0000	1
409	523	10144	7	11	Q4	1997	11.7300	3.6363	3.0000	1
410	0	261	24	3	Q1	1997	3.7800	1.6632	3.0000	1
410	0	426	15	11	Q4	1997	5.0400	2.2680	4.0000	1
410	980	467	13	3	Q1	1997	3.7800	1.6254	3.0000	1
410	0	614	17	4	Q2	1997	3.7800	1.4364	3.0000	1
410	0	734	7	10	Q4	1997	5.0400	1.6128	4.0000	1
410	190	760	3	3	Q1	1997	3.7800	1.5120	3.0000	1
410	0	1337	17	1	Q1	1997	5.0400	1.7136	4.0000	1
410	0	1497	17	11	Q4	1997	3.7800	1.7388	3.0000	1
410	518	1539	6	8	Q3	1997	5.0400	2.5200	4.0000	1
410	0	1546	24	12	Q4	1997	5.0400	1.5120	4.0000	1
410	0	2187	15	11	Q4	1997	5.0400	2.3184	4.0000	1
410	0	2547	23	12	Q4	1997	2.5200	1.0332	2.0000	1
410	1220	2570	16	4	Q2	1997	3.7800	1.2096	3.0000	1
410	0	2784	15	6	Q2	1997	3.7800	1.7010	3.0000	1
410	0	2792	15	1	Q1	1997	5.0400	1.5624	4.0000	1
410	0	2918	17	7	Q3	1997	3.7800	1.6254	3.0000	1
410	0	2921	16	6	Q2	1997	2.5200	0.8316	2.0000	1
410	1775	2981	23	5	Q2	1997	3.7800	1.2096	3.0000	1
410	0	2993	24	3	Q1	1997	2.5200	1.1340	2.0000	1
410	517	3164	7	8	Q3	1997	3.7800	1.4742	3.0000	1
410	0	3271	13	2	Q1	1997	3.7800	1.3230	3.0000	1
410	0	3313	15	1	Q1	1997	3.7800	1.1718	3.0000	1
410	0	3497	17	1	Q1	1997	5.0400	1.9656	4.0000	1
410	0	3700	15	1	Q1	1997	2.5200	1.0080	2.0000	1
410	0	3715	24	4	Q2	1997	3.7800	1.7388	3.0000	1
410	0	4497	17	7	Q3	1997	5.0400	1.7640	4.0000	1
410	1292	4670	17	1	Q1	1997	3.7800	1.3986	3.0000	1
410	1866	4791	24	11	Q4	1997	3.7800	1.8900	3.0000	1
410	0	4803	23	9	Q3	1997	5.0400	2.3688	4.0000	1
410	0	5092	17	9	Q3	1997	6.3000	2.2050	5.0000	1
410	0	5144	7	3	Q1	1997	6.3000	2.5200	5.0000	1
410	0	5196	13	10	Q4	1997	3.7800	1.8144	3.0000	1
410	0	5307	6	8	Q3	1997	3.7800	1.6632	3.0000	1
410	0	5374	16	1	Q1	1997	5.0400	1.6632	4.0000	1
410	0	5743	13	9	Q3	1997	6.3000	2.4570	5.0000	1
410	0	6095	7	1	Q1	1997	3.7800	1.4742	3.0000	1
410	0	6352	13	11	Q4	1997	3.7800	1.3230	3.0000	1
410	521	6375	7	10	Q4	1997	3.7800	1.4742	3.0000	1
410	519	6429	7	9	Q3	1997	5.0400	1.9656	4.0000	1
410	0	6710	13	11	Q4	1997	3.7800	1.4742	3.0000	1
410	0	6744	13	1	Q1	1997	3.7800	1.3230	3.0000	1
410	0	7263	11	1	Q1	1997	3.7800	1.2096	3.0000	1
410	988	7269	13	7	Q3	1997	3.7800	1.4742	3.0000	1
410	0	7319	13	1	Q1	1997	2.5200	0.8820	2.0000	1
410	0	7457	13	2	Q1	1997	3.7800	1.5876	3.0000	1
410	1307	7529	17	8	Q3	1997	3.7800	1.7010	3.0000	1
410	0	7619	7	12	Q4	1997	2.5200	1.0332	2.0000	1
410	0	7822	3	11	Q4	1997	3.7800	1.2852	3.0000	1
410	1859	7847	24	8	Q3	1997	2.5200	1.1088	2.0000	1
410	829	8063	11	6	Q2	1997	5.0400	1.8648	4.0000	1
410	0	8129	6	4	Q2	1997	2.5200	1.0080	2.0000	1
410	504	8142	6	2	Q1	1997	3.7800	1.7766	3.0000	1
410	0	8189	17	4	Q2	1997	2.5200	0.9828	2.0000	1
410	0	8427	16	10	Q4	1997	2.5200	1.1088	2.0000	1
410	0	8570	11	10	Q4	1997	3.7800	1.3608	3.0000	1
410	829	8570	11	6	Q2	1997	3.7800	1.3608	3.0000	1
410	0	8619	13	10	Q4	1997	3.7800	1.8522	3.0000	1
410	0	8805	7	4	Q2	1997	3.7800	1.5876	3.0000	1
410	821	8906	11	2	Q1	1997	3.7800	1.4742	3.0000	1
410	992	9256	13	9	Q3	1997	3.7800	1.2096	3.0000	1
410	518	9338	7	8	Q3	1997	2.5200	1.2348	2.0000	1
410	1307	9745	17	8	Q3	1997	2.5200	1.1340	2.0000	1
410	187	9851	3	2	Q1	1997	2.5200	1.1340	2.0000	1
410	980	9871	13	3	Q1	1997	2.5200	0.8568	2.0000	1
410	511	10067	6	5	Q2	1997	5.0400	2.4696	4.0000	1
411	0	118	3	4	Q2	1997	1.0200	0.4896	2.0000	1
411	521	170	7	10	Q4	1997	1.5300	0.7344	3.0000	1
411	522	734	6	10	Q4	1997	1.5300	0.4896	3.0000	1
411	0	870	24	5	Q2	1997	2.0400	0.9384	4.0000	1
411	0	940	7	5	Q2	1997	2.0400	0.9588	4.0000	1
411	1307	1145	17	8	Q3	1997	1.5300	0.4896	3.0000	1
411	0	1375	15	7	Q3	1997	2.0400	1.0200	4.0000	1
411	0	1485	15	1	Q1	1997	1.5300	0.7344	3.0000	1
411	984	1548	13	5	Q2	1997	1.5300	0.6732	3.0000	1
411	1228	1720	16	8	Q3	1997	2.0400	0.7548	4.0000	1
411	0	1738	7	4	Q2	1997	1.0200	0.3876	2.0000	1
411	0	1785	3	7	Q3	1997	1.5300	0.6579	3.0000	1
411	0	1793	13	12	Q4	1997	2.0400	0.6528	4.0000	1
411	0	1825	23	2	Q1	1997	2.5500	0.7650	5.0000	1
411	0	2077	23	8	Q3	1997	2.5500	1.1730	5.0000	1
411	0	2133	24	3	Q1	1997	1.5300	0.5049	3.0000	1
411	0	2251	13	3	Q1	1997	1.0200	0.3978	2.0000	1
411	0	2609	7	1	Q1	1997	2.0400	0.6324	4.0000	1
411	1235	2663	16	11	Q4	1997	1.5300	0.6885	3.0000	1
411	0	3024	15	10	Q4	1997	1.5300	0.5508	3.0000	1
411	0	3101	11	3	Q1	1997	2.0400	0.8772	4.0000	1
411	0	3165	15	8	Q3	1997	2.0400	0.8160	4.0000	1
411	199	3448	3	7	Q3	1997	2.5500	0.8670	5.0000	1
411	0	3552	17	6	Q2	1997	1.5300	0.5202	3.0000	1
411	0	3563	14	7	Q3	1997	0.5100	0.2397	1.0000	1
411	0	4096	3	4	Q2	1997	1.0200	0.4182	2.0000	1
411	0	4105	3	2	Q1	1997	1.5300	0.7650	3.0000	1
411	1214	4175	16	2	Q1	1997	1.5300	0.6426	3.0000	1
411	0	4247	11	9	Q3	1997	2.0400	0.9180	4.0000	1
411	0	5019	23	11	Q4	1997	1.5300	0.6120	3.0000	1
411	0	5214	7	12	Q4	1997	1.5300	0.5355	3.0000	1
411	0	5215	14	10	Q4	1997	0.5100	0.1530	1.0000	1
411	1062	5299	14	4	Q2	1997	0.5100	0.2448	1.0000	1
411	0	5530	13	12	Q4	1997	1.5300	0.4743	3.0000	1
411	1314	5644	17	11	Q4	1997	2.0400	0.7344	4.0000	1
411	0	5855	13	5	Q2	1997	2.0400	0.6528	4.0000	1
411	1853	6091	24	5	Q2	1997	2.0400	0.7548	4.0000	1
411	0	6113	16	5	Q2	1997	2.0400	0.7956	4.0000	1
411	0	6607	13	2	Q1	1997	1.5300	0.5508	3.0000	1
411	0	6607	13	9	Q3	1997	1.5300	0.5508	3.0000	1
411	820	6655	11	2	Q1	1997	1.0200	0.3570	2.0000	1
411	0	7132	13	9	Q3	1997	1.0200	0.4386	2.0000	1
411	0	7153	3	6	Q2	1997	1.5300	0.5508	3.0000	1
411	1142	7414	15	5	Q2	1997	1.5300	0.5661	3.0000	1
411	0	7534	13	8	Q3	1997	2.0400	0.8976	4.0000	1
411	0	7655	17	4	Q2	1997	1.5300	0.6885	3.0000	1
411	0	7927	15	2	Q1	1997	1.5300	0.4590	3.0000	1
411	0	7980	24	3	Q1	1997	1.0200	0.4080	2.0000	1
411	0	8068	3	11	Q4	1997	1.0200	0.5100	2.0000	1
411	0	8110	13	10	Q4	1997	2.5500	1.2240	5.0000	1
411	0	8172	17	5	Q2	1997	2.0400	0.6936	4.0000	1
411	0	8254	17	9	Q3	1997	1.0200	0.5100	2.0000	1
411	0	8266	7	4	Q2	1997	1.0200	0.4284	2.0000	1
411	837	8334	11	10	Q4	1997	1.5300	0.6579	3.0000	1
411	0	8669	23	4	Q2	1997	1.5300	0.6732	3.0000	1
411	0	8837	11	6	Q2	1997	2.0400	0.7956	4.0000	1
411	818	8891	11	1	Q1	1997	1.0200	0.4182	2.0000	1
411	0	8919	13	11	Q4	1997	1.5300	0.5202	3.0000	1
411	0	9441	14	11	Q4	1997	0.5100	0.1887	1.0000	1
411	0	9580	15	9	Q3	1997	1.5300	0.6120	3.0000	1
411	0	9976	17	2	Q1	1997	1.5300	0.7344	3.0000	1
411	0	9997	17	7	Q3	1997	1.5300	0.5202	3.0000	1
411	0	10173	16	2	Q1	1997	1.5300	0.5967	3.0000	1
411	0	10173	16	10	Q4	1997	1.5300	0.7191	3.0000	1
412	0	39	13	5	Q2	1997	5.5200	2.1528	4.0000	1
412	0	391	6	5	Q2	1997	5.5200	1.8768	4.0000	1
412	0	467	13	7	Q3	1997	4.1400	1.7802	3.0000	1
412	0	747	24	3	Q1	1997	6.9000	2.7600	5.0000	1
412	0	893	13	1	Q1	1997	5.5200	1.9320	4.0000	1
412	0	955	6	9	Q3	1997	5.5200	2.1528	4.0000	1
412	516	1079	7	8	Q3	1997	5.5200	1.8216	4.0000	1
412	1297	1145	17	3	Q1	1997	2.7600	1.1316	2.0000	1
412	0	2129	6	11	Q4	1997	4.1400	1.6974	3.0000	1
412	0	2617	13	3	Q1	1997	4.1400	1.7802	3.0000	1
412	0	2636	17	3	Q1	1997	5.5200	2.5392	4.0000	1
412	1303	2664	17	6	Q2	1997	4.1400	1.9872	3.0000	1
412	0	2777	13	11	Q4	1997	5.5200	1.7112	4.0000	1
412	0	3458	24	1	Q1	1997	6.9000	3.1740	5.0000	1
412	0	3498	24	10	Q4	1997	4.1400	1.8216	3.0000	1
412	185	3711	3	1	Q1	1997	4.1400	2.0286	3.0000	1
412	0	4340	17	5	Q2	1997	5.5200	2.7600	4.0000	1
412	0	4461	11	11	Q4	1997	4.1400	1.3662	3.0000	1
412	0	4656	7	10	Q4	1997	4.1400	1.5318	3.0000	1
412	0	4968	24	4	Q2	1997	4.1400	1.6146	3.0000	1
412	0	5143	17	5	Q2	1997	4.1400	1.4904	3.0000	1
412	0	5230	13	2	Q1	1997	4.1400	1.9458	3.0000	1
412	0	5358	3	1	Q1	1997	4.1400	1.7802	3.0000	1
412	0	5389	7	3	Q1	1997	4.1400	1.5732	3.0000	1
412	1233	5432	16	10	Q4	1997	2.7600	1.1868	2.0000	1
412	0	5484	6	7	Q3	1997	4.1400	1.7388	3.0000	1
412	0	5542	16	11	Q4	1997	4.1400	1.9044	3.0000	1
412	0	5590	17	7	Q3	1997	5.5200	2.0424	4.0000	1
412	0	5682	11	6	Q2	1997	2.7600	1.0764	2.0000	1
412	1142	5792	15	5	Q2	1997	2.7600	1.3800	2.0000	1
412	0	5905	15	11	Q4	1997	4.1400	1.4076	3.0000	1
412	0	6038	7	7	Q3	1997	4.1400	1.4490	3.0000	1
412	0	6163	13	4	Q2	1997	4.1400	2.0286	3.0000	1
412	0	6169	13	7	Q3	1997	5.5200	2.5392	4.0000	1
412	0	6452	11	9	Q3	1997	6.9000	3.2430	5.0000	1
412	0	7283	13	11	Q4	1997	4.1400	1.7388	3.0000	1
412	1000	7283	13	12	Q4	1997	5.5200	2.7600	4.0000	1
412	0	7287	24	2	Q1	1997	5.5200	1.7664	4.0000	1
412	190	7810	3	3	Q1	1997	6.9000	2.6910	5.0000	1
412	0	7830	15	5	Q2	1997	2.7600	1.1868	2.0000	1
412	1853	7873	24	5	Q2	1997	4.1400	1.3662	3.0000	1
412	0	7920	17	2	Q1	1997	4.1400	2.0286	3.0000	1
412	0	8038	24	8	Q3	1997	2.7600	1.2972	2.0000	1
412	0	8068	3	9	Q3	1997	5.5200	2.2632	4.0000	1
412	0	8177	2	3	Q1	1997	2.7600	0.8556	2.0000	1
412	1311	8254	17	10	Q4	1997	5.5200	2.3736	4.0000	1
412	1138	8329	15	3	Q1	1997	2.7600	1.1040	2.0000	1
412	0	8359	17	7	Q3	1997	5.5200	2.4840	4.0000	1
412	0	8439	13	11	Q4	1997	4.1400	1.8630	3.0000	1
412	0	8457	7	9	Q3	1997	2.7600	1.1592	2.0000	1
412	820	8556	11	2	Q1	1997	2.7600	1.2144	2.0000	1
412	210	8731	3	12	Q4	1997	2.7600	1.2144	2.0000	1
412	0	8744	11	3	Q1	1997	4.1400	1.6146	3.0000	1
412	0	8947	3	3	Q1	1997	4.1400	1.5732	3.0000	1
412	0	8966	3	5	Q2	1997	2.7600	0.9108	2.0000	1
412	0	9016	23	12	Q4	1997	2.7600	0.9936	2.0000	1
412	0	9063	23	10	Q4	1997	5.5200	2.0976	4.0000	1
412	0	9184	3	5	Q2	1997	5.5200	2.3184	4.0000	1
412	0	9397	11	12	Q4	1997	4.1400	1.7388	3.0000	1
412	519	9494	6	9	Q3	1997	4.1400	1.9872	3.0000	1
412	0	9524	3	9	Q3	1997	2.7600	1.0488	2.0000	1
412	984	9673	13	5	Q2	1997	5.5200	1.8768	4.0000	1
412	0	9781	3	10	Q4	1997	4.1400	1.8630	3.0000	1
412	1072	10156	14	9	Q3	1997	4.1400	1.7388	3.0000	1
413	0	180	15	6	Q2	1997	4.5000	2.1600	2.0000	1
413	0	621	11	7	Q3	1997	4.5000	1.8000	2.0000	1
413	1845	1034	24	1	Q1	1997	9.0000	2.9700	4.0000	1
413	0	1036	13	1	Q1	1997	9.0000	2.9700	4.0000	1
413	0	1142	13	11	Q4	1997	9.0000	3.5100	4.0000	1
413	0	1341	3	9	Q3	1997	6.7500	2.5650	3.0000	1
413	0	1360	13	11	Q4	1997	6.7500	3.1050	3.0000	1
413	0	1490	13	7	Q3	1997	9.0000	2.7000	4.0000	1
413	0	1606	11	11	Q4	1997	6.7500	2.7000	3.0000	1
413	0	1665	7	5	Q2	1997	9.0000	4.1400	4.0000	1
413	1235	2019	16	11	Q4	1997	9.0000	3.6900	4.0000	1
413	1850	2096	24	3	Q1	1997	9.0000	4.2300	4.0000	1
413	0	2224	16	1	Q1	1997	6.7500	3.0375	3.0000	1
413	0	2511	17	7	Q3	1997	9.0000	3.6900	4.0000	1
413	0	2542	7	4	Q2	1997	4.5000	1.6200	2.0000	1
413	0	2684	15	3	Q1	1997	6.7500	2.5650	3.0000	1
413	0	2686	11	7	Q3	1997	4.5000	2.0250	2.0000	1
413	504	2734	7	2	Q1	1997	9.0000	3.9600	4.0000	1
413	0	2748	24	3	Q1	1997	6.7500	2.6325	3.0000	1
413	1235	2769	16	11	Q4	1997	9.0000	3.4200	4.0000	1
413	0	2773	11	4	Q2	1997	6.7500	2.0925	3.0000	1
413	1214	2921	16	2	Q1	1997	6.7500	2.9700	3.0000	1
413	0	2942	17	10	Q4	1997	6.7500	2.9025	3.0000	1
413	523	3316	7	11	Q4	1997	4.5000	1.7100	2.0000	1
413	1293	3716	17	1	Q1	1997	4.5000	1.4850	2.0000	1
413	0	3748	13	3	Q1	1997	9.0000	3.6900	4.0000	1
413	0	3952	7	8	Q3	1997	4.5000	1.5750	2.0000	1
413	0	3976	17	11	Q4	1997	6.7500	2.6325	3.0000	1
413	0	4234	3	5	Q2	1997	9.0000	3.9600	4.0000	1
413	0	4498	17	10	Q4	1997	9.0000	4.4100	4.0000	1
413	0	4498	17	12	Q4	1997	6.7500	2.5650	3.0000	1
413	0	4589	13	5	Q2	1997	6.7500	2.9025	3.0000	1
413	0	4615	17	10	Q4	1997	6.7500	2.3625	3.0000	1
413	0	4649	17	12	Q4	1997	9.0000	3.9600	4.0000	1
413	0	4727	16	8	Q3	1997	11.2500	4.8375	5.0000	1
413	0	4906	11	12	Q4	1997	6.7500	2.1600	3.0000	1
413	1150	4949	15	8	Q3	1997	9.0000	4.3200	4.0000	1
413	0	5060	13	11	Q4	1997	9.0000	3.5100	4.0000	1
413	0	5163	3	9	Q3	1997	4.5000	1.9800	2.0000	1
413	0	5238	17	1	Q1	1997	9.0000	2.8800	4.0000	1
413	0	5295	16	6	Q2	1997	6.7500	3.0375	3.0000	1
413	0	5387	7	4	Q2	1997	9.0000	4.5000	4.0000	1
413	1312	5790	17	10	Q4	1997	4.5000	2.0700	2.0000	1
413	0	5877	17	6	Q2	1997	6.7500	2.9025	3.0000	1
413	0	5898	3	11	Q4	1997	6.7500	2.2950	3.0000	1
413	0	6001	17	5	Q2	1997	6.7500	2.2275	3.0000	1
413	0	6560	17	9	Q3	1997	11.2500	4.5000	5.0000	1
413	0	6657	15	2	Q1	1997	4.5000	1.9350	2.0000	1
413	0	7171	23	11	Q4	1997	9.0000	2.8800	4.0000	1
413	0	7203	13	5	Q2	1997	9.0000	3.2400	4.0000	1
413	1847	7214	24	2	Q1	1997	9.0000	3.0600	4.0000	1
413	0	7438	2	10	Q4	1997	2.2500	0.8100	1.0000	1
413	1216	7502	16	2	Q1	1997	4.5000	1.9800	2.0000	1
413	0	7862	16	4	Q2	1997	6.7500	2.7675	3.0000	1
413	1294	8059	17	2	Q1	1997	9.0000	3.9600	4.0000	1
413	0	8068	3	11	Q4	1997	11.2500	5.0625	5.0000	1
413	1303	8108	17	6	Q2	1997	4.5000	1.6650	2.0000	1
413	1307	8466	17	8	Q3	1997	6.7500	3.1050	3.0000	1
413	0	8699	7	12	Q4	1997	9.0000	4.4100	4.0000	1
413	0	8769	23	1	Q1	1997	4.5000	1.8000	2.0000	1
413	0	8937	7	7	Q3	1997	6.7500	3.0375	3.0000	1
413	502	8937	6	1	Q1	1997	6.7500	2.6325	3.0000	1
413	0	9040	16	4	Q2	1997	9.0000	4.2300	4.0000	1
413	0	9396	13	7	Q3	1997	9.0000	3.0600	4.0000	1
413	0	9909	24	8	Q3	1997	11.2500	3.9375	5.0000	1
413	0	9956	17	4	Q2	1997	13.5000	5.1300	6.0000	2
413	521	9991	6	10	Q4	1997	6.7500	3.1725	3.0000	1
413	0	10058	15	10	Q4	1997	9.0000	2.7900	4.0000	1
413	505	10104	7	2	Q1	1997	6.7500	2.1600	3.0000	1
413	0	10234	7	8	Q3	1997	6.7500	2.9025	3.0000	1
414	0	190	13	3	Q1	1997	8.3100	2.9085	3.0000	1
414	512	213	7	6	Q2	1997	8.3100	2.7423	3.0000	1
414	0	461	11	12	Q4	1997	8.3100	3.6564	3.0000	1
414	0	571	3	2	Q1	1997	8.3100	3.3240	3.0000	1
414	0	578	24	4	Q2	1997	5.5400	2.6592	2.0000	1
414	0	689	24	9	Q3	1997	5.5400	1.7728	2.0000	1
414	190	760	3	3	Q1	1997	11.0800	4.6536	4.0000	1
414	0	769	16	12	Q4	1997	5.5400	2.6038	2.0000	1
414	0	797	6	8	Q3	1997	11.0800	4.4320	4.0000	1
414	0	1247	6	8	Q3	1997	11.0800	4.3212	4.0000	1
414	0	1499	13	3	Q1	1997	5.5400	2.3822	2.0000	1
414	829	1741	11	6	Q2	1997	11.0800	3.4348	4.0000	1
414	1307	1744	17	8	Q3	1997	5.5400	2.1606	2.0000	1
414	0	1874	17	5	Q2	1997	8.3100	2.7423	3.0000	1
414	0	2052	13	10	Q4	1997	5.5400	2.2714	2.0000	1
414	1708	2135	22	11	Q4	1997	2.7700	0.8864	1.0000	1
414	0	2164	14	7	Q3	1997	2.7700	0.8310	1.0000	1
414	516	2266	7	8	Q3	1997	8.3100	4.1550	3.0000	1
414	1140	2346	15	4	Q2	1997	5.5400	2.0498	2.0000	1
414	0	2373	13	4	Q2	1997	5.5400	2.7700	2.0000	1
414	0	2438	7	1	Q1	1997	8.3100	3.9888	3.0000	1
414	0	2511	17	8	Q3	1997	8.3100	4.1550	3.0000	1
414	0	2688	7	4	Q2	1997	8.3100	3.4071	3.0000	1
414	1856	2699	24	6	Q2	1997	8.3100	3.4902	3.0000	1
414	0	2942	17	4	Q2	1997	8.3100	3.3240	3.0000	1
414	1293	3000	17	1	Q1	1997	11.0800	5.4292	4.0000	1
414	0	3122	15	4	Q2	1997	8.3100	4.0719	3.0000	1
414	207	3218	3	11	Q4	1997	5.5400	2.1052	2.0000	1
414	0	3299	14	10	Q4	1997	8.3100	2.8254	3.0000	1
414	0	3321	24	12	Q4	1997	5.5400	2.4376	2.0000	1
414	820	3436	11	2	Q1	1997	11.0800	4.3212	4.0000	1
414	0	3441	3	7	Q3	1997	5.5400	2.3268	2.0000	1
414	504	3451	6	2	Q1	1997	11.0800	3.4348	4.0000	1
414	0	3460	11	9	Q3	1997	8.3100	3.7395	3.0000	1
414	837	3596	11	10	Q4	1997	11.0800	5.4292	4.0000	1
414	0	3693	3	7	Q3	1997	11.0800	5.0968	4.0000	1
414	0	3838	17	12	Q4	1997	5.5400	2.3822	2.0000	1
414	0	4135	11	1	Q1	1997	8.3100	3.8226	3.0000	1
414	0	4255	24	5	Q2	1997	11.0800	4.4320	4.0000	1
414	0	4340	17	11	Q4	1997	11.0800	5.5400	4.0000	1
414	0	4351	23	11	Q4	1997	11.0800	4.4320	4.0000	1
414	0	4401	11	1	Q1	1997	8.3100	2.8254	3.0000	1
414	0	4498	17	1	Q1	1997	11.0800	5.4292	4.0000	1
414	1293	4564	17	1	Q1	1997	5.5400	2.1052	2.0000	1
414	0	5394	6	9	Q3	1997	8.3100	3.8226	3.0000	1
414	0	5643	15	10	Q4	1997	11.0800	4.2104	4.0000	1
414	1786	5707	23	10	Q4	1997	5.5400	2.4376	2.0000	1
414	0	5846	11	1	Q1	1997	11.0800	5.0968	4.0000	1
414	0	5887	6	11	Q4	1997	8.3100	3.0747	3.0000	1
414	1859	6360	24	8	Q3	1997	13.8500	4.9860	5.0000	1
414	0	6553	24	7	Q3	1997	11.0800	3.5456	4.0000	1
414	0	6658	24	3	Q1	1997	11.0800	5.2076	4.0000	1
414	1293	6866	17	1	Q1	1997	5.5400	2.4930	2.0000	1
414	0	7003	15	5	Q2	1997	8.3100	3.1578	3.0000	1
414	0	7104	6	4	Q2	1997	8.3100	3.5733	3.0000	1
414	0	7141	17	12	Q4	1997	5.5400	2.2714	2.0000	1
414	0	7151	24	11	Q4	1997	5.5400	2.2160	2.0000	1
414	1845	7211	24	1	Q1	1997	8.3100	3.2409	3.0000	1
414	0	7386	6	9	Q3	1997	8.3100	3.9888	3.0000	1
414	0	7410	13	3	Q1	1997	5.5400	2.4930	2.0000	1
414	0	7534	13	3	Q1	1997	11.0800	3.4348	4.0000	1
414	1149	7750	15	8	Q3	1997	5.5400	2.2160	2.0000	1
414	0	7772	15	9	Q3	1997	5.5400	2.6038	2.0000	1
414	0	8269	13	2	Q1	1997	11.0800	3.9888	4.0000	1
414	0	8275	16	9	Q3	1997	11.0800	3.6564	4.0000	1
414	185	8374	3	1	Q1	1997	8.3100	3.4902	3.0000	1
414	0	8746	23	3	Q1	1997	8.3100	2.9085	3.0000	1
414	0	8814	13	9	Q3	1997	11.0800	4.7644	4.0000	1
414	0	8896	14	7	Q3	1997	5.5400	2.4930	2.0000	1
414	0	8924	24	5	Q2	1997	8.3100	3.6564	3.0000	1
414	0	9123	3	8	Q3	1997	8.3100	3.0747	3.0000	1
414	0	9225	11	4	Q2	1997	8.3100	3.2409	3.0000	1
414	0	9286	13	11	Q4	1997	8.3100	3.7395	3.0000	1
414	0	9673	13	11	Q4	1997	11.0800	5.5400	4.0000	1
414	0	9797	16	9	Q3	1997	11.0800	3.5456	4.0000	1
414	0	9813	15	12	Q4	1997	8.3100	3.3240	3.0000	1
414	518	9855	6	8	Q3	1997	5.5400	2.3822	2.0000	1
414	0	10109	7	7	Q3	1997	11.0800	5.0968	4.0000	1
414	1312	10167	17	10	Q4	1997	8.3100	3.2409	3.0000	1
414	0	10186	13	10	Q4	1997	13.8500	6.3710	5.0000	1
415	0	219	7	7	Q3	1997	11.6400	5.0052	4.0000	1
415	1773	354	23	4	Q2	1997	8.7300	4.1904	3.0000	1
415	0	532	13	2	Q1	1997	8.7300	3.9285	3.0000	1
415	0	588	23	12	Q4	1997	8.7300	4.2777	3.0000	1
415	0	702	24	12	Q4	1997	5.8200	2.5026	2.0000	1
415	0	1368	6	10	Q4	1997	8.7300	3.4047	3.0000	1
415	0	1545	15	10	Q4	1997	8.7300	3.8412	3.0000	1
415	0	1573	24	2	Q1	1997	14.5500	5.5290	5.0000	1
415	0	1706	13	1	Q1	1997	5.8200	2.9100	2.0000	1
415	0	1751	15	8	Q3	1997	14.5500	4.9470	5.0000	1
415	0	1785	3	9	Q3	1997	11.6400	4.3068	4.0000	1
415	0	1916	13	9	Q3	1997	11.6400	5.5872	4.0000	1
415	0	2195	7	6	Q2	1997	5.8200	1.9206	2.0000	1
415	207	2368	3	11	Q4	1997	8.7300	3.5793	3.0000	1
415	0	2378	16	5	Q2	1997	8.7300	3.7539	3.0000	1
415	1304	2636	17	7	Q3	1997	11.6400	4.6560	4.0000	1
415	1778	2829	23	7	Q3	1997	5.8200	2.5026	2.0000	1
415	0	2887	14	7	Q3	1997	5.8200	2.6772	2.0000	1
415	0	2908	11	3	Q1	1997	5.8200	1.9206	2.0000	1
415	0	2942	17	11	Q4	1997	8.7300	3.4920	3.0000	1
415	0	3127	7	12	Q4	1997	11.6400	4.5396	4.0000	1
415	526	3251	6	12	Q4	1997	11.6400	4.0740	4.0000	1
415	984	3388	13	5	Q2	1997	11.6400	4.3068	4.0000	1
415	0	3422	23	7	Q3	1997	8.7300	3.4920	3.0000	1
415	0	3498	24	8	Q3	1997	5.8200	2.0952	2.0000	1
415	197	3787	3	6	Q2	1997	8.7300	4.2777	3.0000	1
415	0	3878	3	9	Q3	1997	8.7300	2.8809	3.0000	1
415	0	4036	24	8	Q3	1997	8.7300	4.0158	3.0000	1
415	833	4067	11	8	Q3	1997	8.7300	4.2777	3.0000	1
415	1866	4081	24	11	Q4	1997	8.7300	2.7936	3.0000	1
415	1228	4094	16	8	Q3	1997	11.6400	5.1216	4.0000	1
415	0	4117	2	11	Q4	1997	5.8200	2.3862	2.0000	1
415	0	4142	7	9	Q3	1997	8.7300	4.0158	3.0000	1
415	0	4417	3	2	Q1	1997	8.7300	3.9285	3.0000	1
415	0	4564	17	4	Q2	1997	11.6400	5.4708	4.0000	1
415	1225	4676	16	7	Q3	1997	8.7300	3.2301	3.0000	1
415	0	4743	6	8	Q3	1997	5.8200	2.3280	2.0000	1
415	0	4846	17	8	Q3	1997	8.7300	3.7539	3.0000	1
415	0	5019	23	11	Q4	1997	11.6400	4.8888	4.0000	1
415	0	5206	13	11	Q4	1997	11.6400	4.5396	4.0000	1
415	523	5231	7	11	Q4	1997	8.7300	4.1904	3.0000	1
415	0	5408	6	8	Q3	1997	5.8200	2.0952	2.0000	1
415	0	5432	16	11	Q4	1997	11.6400	3.8412	4.0000	1
415	0	5473	24	8	Q3	1997	8.7300	2.8809	3.0000	1
415	0	5493	7	9	Q3	1997	8.7300	4.0158	3.0000	1
415	829	5694	11	6	Q2	1997	11.6400	5.8200	4.0000	1
415	0	5741	24	1	Q1	1997	8.7300	2.7063	3.0000	1
415	0	6061	17	7	Q3	1997	8.7300	4.0158	3.0000	1
415	1157	6699	15	12	Q4	1997	8.7300	4.1904	3.0000	1
415	517	7124	7	8	Q3	1997	8.7300	3.9285	3.0000	1
415	0	7149	13	7	Q3	1997	8.7300	3.2301	3.0000	1
415	0	7241	17	4	Q2	1997	11.6400	3.8412	4.0000	1
415	0	7579	15	10	Q4	1997	8.7300	4.2777	3.0000	1
415	0	8141	22	10	Q4	1997	2.9100	1.1349	1.0000	1
415	0	8146	11	12	Q4	1997	8.7300	2.6190	3.0000	1
415	837	8334	11	10	Q4	1997	11.6400	3.7248	4.0000	1
415	0	8374	3	3	Q1	1997	5.8200	2.1534	2.0000	1
415	1140	8407	15	4	Q2	1997	5.8200	2.9100	2.0000	1
415	837	8412	11	10	Q4	1997	8.7300	3.4047	3.0000	1
415	0	8477	3	3	Q1	1997	11.6400	3.7248	4.0000	1
415	0	8546	7	10	Q4	1997	5.8200	2.0370	2.0000	1
415	199	8647	3	7	Q3	1997	8.7300	4.1031	3.0000	1
415	0	8653	3	8	Q3	1997	8.7300	2.9682	3.0000	1
415	513	8730	6	6	Q2	1997	8.7300	3.9285	3.0000	1
415	0	8936	2	10	Q4	1997	5.8200	2.6190	2.0000	1
415	0	9324	3	10	Q4	1997	5.8200	2.4444	2.0000	1
415	0	9511	24	10	Q4	1997	11.6400	5.2380	4.0000	1
415	1150	9567	15	8	Q3	1997	5.8200	2.2698	2.0000	1
415	0	9584	13	4	Q2	1997	11.6400	3.7248	4.0000	1
415	0	9664	2	10	Q4	1997	5.8200	2.5608	2.0000	1
415	0	10068	23	5	Q2	1997	5.8200	2.5026	2.0000	1
415	0	10142	11	10	Q4	1997	8.7300	3.9285	3.0000	1
416	0	181	3	7	Q3	1997	13.2800	5.3120	4.0000	1
416	826	328	11	5	Q2	1997	13.2800	5.1792	4.0000	1
416	1142	757	15	5	Q2	1997	13.2800	5.7104	4.0000	1
416	0	1218	24	5	Q2	1997	9.9600	3.1872	3.0000	1
416	1216	1310	16	2	Q1	1997	9.9600	3.7848	3.0000	1
416	524	1389	6	11	Q4	1997	13.2800	5.0464	4.0000	1
416	0	1415	16	12	Q4	1997	9.9600	4.2828	3.0000	1
416	821	2039	11	3	Q1	1997	9.9600	3.7848	3.0000	1
416	0	2059	17	4	Q2	1997	13.2800	4.1168	4.0000	1
416	0	2194	6	6	Q2	1997	13.2800	5.0464	4.0000	1
416	504	2218	7	2	Q1	1997	13.2800	5.1792	4.0000	1
416	0	2617	13	3	Q1	1997	9.9600	3.2868	3.0000	1
416	0	2663	16	8	Q3	1997	13.2800	6.2416	4.0000	1
416	0	2839	15	6	Q2	1997	13.2800	5.9760	4.0000	1
416	0	3097	6	1	Q1	1997	13.2800	5.8432	4.0000	1
416	0	3130	13	7	Q3	1997	6.6400	2.9216	2.0000	1
416	0	3250	15	7	Q3	1997	6.6400	2.2576	2.0000	1
416	0	3388	13	10	Q4	1997	16.6000	6.3080	5.0000	1
416	0	3548	13	7	Q3	1997	13.2800	6.2416	4.0000	1
416	1858	3679	24	7	Q3	1997	9.9600	3.9840	3.0000	1
416	0	4180	7	10	Q4	1997	13.2800	6.6400	4.0000	1
416	0	4251	7	10	Q4	1997	13.2800	4.5152	4.0000	1
416	0	4331	24	5	Q2	1997	9.9600	3.8844	3.0000	1
416	0	4340	17	3	Q1	1997	6.6400	2.5232	2.0000	1
416	0	4364	17	9	Q3	1997	9.9600	3.6852	3.0000	1
416	1235	4391	16	11	Q4	1997	13.2800	3.9840	4.0000	1
416	0	4402	11	9	Q3	1997	9.9600	3.4860	3.0000	1
416	0	4417	3	3	Q1	1997	9.9600	4.9800	3.0000	1
416	0	4541	3	2	Q1	1997	9.9600	3.8844	3.0000	1
416	0	4676	16	7	Q3	1997	6.6400	2.5896	2.0000	1
416	0	5329	13	1	Q1	1997	9.9600	4.3824	3.0000	1
416	0	5410	17	2	Q1	1997	9.9600	4.2828	3.0000	1
416	0	5616	17	2	Q1	1997	9.9600	3.6852	3.0000	1
416	980	5903	13	3	Q1	1997	9.9600	4.5816	3.0000	1
416	0	5962	17	1	Q1	1997	6.6400	3.3200	2.0000	1
416	0	6120	24	3	Q1	1997	9.9600	3.8844	3.0000	1
416	521	6223	6	10	Q4	1997	13.2800	5.4448	4.0000	1
416	1311	6589	17	10	Q4	1997	9.9600	3.7848	3.0000	1
416	0	6666	17	4	Q2	1997	6.6400	2.7224	2.0000	1
416	1856	6667	24	6	Q2	1997	6.6400	2.7888	2.0000	1
416	0	6735	6	9	Q3	1997	9.9600	3.0876	3.0000	1
416	0	6872	24	9	Q3	1997	13.2800	4.7808	4.0000	1
416	0	6936	17	7	Q3	1997	9.9600	4.5816	3.0000	1
416	1214	6957	16	2	Q1	1997	9.9600	3.4860	3.0000	1
416	0	7189	13	5	Q2	1997	9.9600	3.6852	3.0000	1
416	0	7534	13	7	Q3	1997	13.2800	4.1168	4.0000	1
416	0	7546	13	9	Q3	1997	9.9600	4.5816	3.0000	1
416	0	7743	3	1	Q1	1997	9.9600	4.2828	3.0000	1
416	0	7831	17	12	Q4	1997	9.9600	4.2828	3.0000	1
416	207	8068	3	11	Q4	1997	6.6400	3.3200	2.0000	1
416	0	8189	17	4	Q2	1997	13.2800	4.5152	4.0000	1
416	1311	8254	17	10	Q4	1997	13.2800	4.2496	4.0000	1
416	0	8340	7	7	Q3	1997	6.6400	2.8552	2.0000	1
416	1138	8818	15	3	Q1	1997	13.2800	4.1168	4.0000	1
416	0	9025	13	11	Q4	1997	6.6400	2.3904	2.0000	1
416	0	9264	24	2	Q1	1997	9.9600	3.7848	3.0000	1
416	0	9315	7	6	Q2	1997	9.9600	4.0836	3.0000	1
416	0	9622	6	8	Q3	1997	13.2800	6.3744	4.0000	1
416	187	9851	3	2	Q1	1997	13.2800	5.7104	4.0000	1
416	0	9928	16	6	Q2	1997	13.2800	4.9136	4.0000	1
416	0	10021	24	12	Q4	1997	9.9600	4.7808	3.0000	1
416	1297	10250	17	3	Q1	1997	9.9600	4.4820	3.0000	1
417	0	602	17	10	Q4	1997	8.1600	3.5088	3.0000	1
417	0	745	15	12	Q4	1997	8.1600	3.1008	3.0000	1
417	986	750	13	6	Q2	1997	8.1600	4.0800	3.0000	1
417	0	819	13	3	Q1	1997	8.1600	3.3456	3.0000	1
417	0	845	7	11	Q4	1997	8.1600	2.5296	3.0000	1
417	0	950	13	6	Q2	1997	8.1600	2.9376	3.0000	1
417	0	1168	17	3	Q1	1997	5.4400	2.2304	2.0000	1
417	0	1252	24	8	Q3	1997	5.4400	2.2304	2.0000	1
417	982	1529	13	4	Q2	1997	5.4400	2.2304	2.0000	1
417	0	1995	15	10	Q4	1997	8.1600	3.0192	3.0000	1
417	1223	2448	16	6	Q2	1997	8.1600	3.6720	3.0000	1
417	0	2496	11	8	Q3	1997	8.1600	2.7744	3.0000	1
417	522	2876	6	10	Q4	1997	5.4400	2.1216	2.0000	1
417	0	3021	16	4	Q2	1997	8.1600	3.1824	3.0000	1
417	0	3183	6	9	Q3	1997	8.1600	3.1008	3.0000	1
417	0	3236	15	10	Q4	1997	10.8800	4.6784	4.0000	1
417	0	3533	3	7	Q3	1997	8.1600	2.7744	3.0000	1
417	0	3639	24	12	Q4	1997	8.1600	4.0800	3.0000	1
417	1689	3825	22	2	Q1	1997	5.4400	2.5024	2.0000	1
417	0	3988	24	4	Q2	1997	8.1600	3.5904	3.0000	1
417	0	4069	17	12	Q4	1997	8.1600	3.8352	3.0000	1
417	1312	4099	17	10	Q4	1997	13.6000	5.1680	5.0000	1
417	0	4143	11	3	Q1	1997	8.1600	3.6720	3.0000	1
417	0	4283	15	10	Q4	1997	13.6000	5.3040	5.0000	1
417	207	4541	3	11	Q4	1997	10.8800	4.1344	4.0000	1
417	988	4543	13	7	Q3	1997	10.8800	3.3728	4.0000	1
417	0	4711	3	1	Q1	1997	5.4400	2.6656	2.0000	1
417	0	4711	3	6	Q2	1997	8.1600	3.1008	3.0000	1
417	833	4750	11	8	Q3	1997	10.8800	4.5696	4.0000	1
417	0	4767	16	12	Q4	1997	8.1600	2.4480	3.0000	1
417	0	4803	23	9	Q3	1997	10.8800	4.1344	4.0000	1
417	0	4858	17	5	Q2	1997	8.1600	3.5088	3.0000	1
417	0	4998	3	2	Q1	1997	8.1600	3.7536	3.0000	1
417	0	5125	17	12	Q4	1997	10.8800	4.5696	4.0000	1
417	504	5220	7	2	Q1	1997	8.1600	2.9376	3.0000	1
417	0	5262	6	1	Q1	1997	5.4400	2.6656	2.0000	1
417	980	5530	13	3	Q1	1997	8.1600	3.5904	3.0000	1
417	0	5744	3	12	Q4	1997	8.1600	2.9376	3.0000	1
417	0	5920	6	12	Q4	1997	10.8800	4.8960	4.0000	1
417	0	5957	11	3	Q1	1997	5.4400	1.9584	2.0000	1
417	0	6105	23	5	Q2	1997	8.1600	2.6112	3.0000	1
417	0	6105	23	12	Q4	1997	8.1600	2.6112	3.0000	1
417	210	6367	3	12	Q4	1997	5.4400	2.4480	2.0000	1
417	0	6516	15	10	Q4	1997	5.4400	2.0128	2.0000	1
417	1294	6530	17	2	Q1	1997	8.1600	3.3456	3.0000	1
417	986	6564	13	6	Q2	1997	10.8800	4.7872	4.0000	1
417	0	6657	15	2	Q1	1997	5.4400	1.9584	2.0000	1
417	0	6694	6	7	Q3	1997	13.6000	5.4400	5.0000	1
417	0	6713	13	3	Q1	1997	8.1600	3.1824	3.0000	1
417	0	6766	24	3	Q1	1997	8.1600	2.5296	3.0000	1
417	0	6948	24	11	Q4	1997	8.1600	2.6928	3.0000	1
417	0	7051	16	5	Q2	1997	10.8800	3.3728	4.0000	1
417	207	7153	3	11	Q4	1997	8.1600	3.1824	3.0000	1
417	0	7250	13	5	Q2	1997	10.8800	4.2432	4.0000	1
417	0	7384	3	6	Q2	1997	10.8800	3.6992	4.0000	1
417	0	7447	6	4	Q2	1997	5.4400	2.3392	2.0000	1
417	0	7534	13	8	Q3	1997	10.8800	5.2224	4.0000	1
417	0	7956	14	4	Q2	1997	2.7200	1.2784	1.0000	1
417	0	8172	17	6	Q2	1997	8.1600	3.1824	3.0000	1
417	0	8202	3	12	Q4	1997	10.8800	4.8960	4.0000	1
417	0	8242	17	5	Q2	1997	10.8800	4.3520	4.0000	1
417	0	8359	17	7	Q3	1997	10.8800	4.6784	4.0000	1
417	0	8374	3	11	Q4	1997	8.1600	3.3456	3.0000	1
417	0	8599	15	3	Q1	1997	5.4400	2.1760	2.0000	1
417	0	8872	24	2	Q1	1997	8.1600	2.7744	3.0000	1
417	0	9040	16	9	Q3	1997	8.1600	2.8560	3.0000	1
417	0	9064	17	10	Q4	1997	8.1600	3.7536	3.0000	1
417	0	9187	17	2	Q1	1997	13.6000	4.3520	5.0000	1
417	0	9437	15	2	Q1	1997	5.4400	2.1760	2.0000	1
417	0	9633	7	8	Q3	1997	10.8800	5.1136	4.0000	1
417	0	9956	17	4	Q2	1997	10.8800	3.4816	4.0000	1
417	0	10142	11	11	Q4	1997	5.4400	2.5024	2.0000	1
417	0	10173	16	3	Q1	1997	5.4400	2.1216	2.0000	1
417	523	10195	7	11	Q4	1997	10.8800	3.2640	4.0000	1
417	126	10198	2	10	Q4	1997	2.7200	0.9248	1.0000	1
418	0	545	13	5	Q2	1997	12.6400	4.8032	4.0000	1
418	0	771	15	6	Q2	1997	6.3200	2.4648	2.0000	1
418	1851	906	24	4	Q2	1997	6.3200	2.7808	2.0000	1
418	508	1144	6	4	Q2	1997	6.3200	2.5912	2.0000	1
418	0	1468	13	11	Q4	1997	9.4800	3.4128	3.0000	1
418	0	1673	15	1	Q1	1997	12.6400	4.8032	4.0000	1
418	0	1681	13	12	Q4	1997	6.3200	2.7808	2.0000	1
418	0	1956	15	1	Q1	1997	6.3200	2.2752	2.0000	1
418	0	2065	17	3	Q1	1997	9.4800	3.5076	3.0000	1
418	0	2200	7	9	Q3	1997	9.4800	3.2232	3.0000	1
418	195	2556	3	5	Q2	1997	9.4800	3.6972	3.0000	1
418	0	2762	13	6	Q2	1997	9.4800	3.5076	3.0000	1
418	0	2832	13	8	Q3	1997	9.4800	4.2660	3.0000	1
418	0	3000	17	4	Q2	1997	9.4800	3.7920	3.0000	1
418	0	3124	3	10	Q4	1997	9.4800	3.9816	3.0000	1
418	0	3538	11	7	Q3	1997	9.4800	3.0336	3.0000	1
418	0	3847	11	3	Q1	1997	9.4800	4.2660	3.0000	1
418	0	4193	24	2	Q1	1997	9.4800	3.5076	3.0000	1
418	0	4445	17	2	Q1	1997	9.4800	2.9388	3.0000	1
418	0	4465	13	12	Q4	1997	12.6400	4.0448	4.0000	1
418	0	4680	6	4	Q2	1997	9.4800	3.4128	3.0000	1
418	0	4767	16	5	Q2	1997	12.6400	5.5616	4.0000	1
418	0	5047	11	2	Q1	1997	9.4800	3.3180	3.0000	1
418	0	5230	13	2	Q1	1997	12.6400	4.8032	4.0000	1
418	0	5530	13	7	Q3	1997	9.4800	4.0764	3.0000	1
418	1138	5584	15	3	Q1	1997	12.6400	5.6880	4.0000	1
418	0	5628	14	10	Q4	1997	6.3200	3.0336	2.0000	1
418	0	5769	6	4	Q2	1997	9.4800	3.3180	3.0000	1
418	207	5898	3	11	Q4	1997	9.4800	3.2232	3.0000	1
418	0	5982	13	1	Q1	1997	9.4800	4.3608	3.0000	1
418	0	5999	23	6	Q2	1997	9.4800	4.4556	3.0000	1
418	837	6009	11	10	Q4	1997	12.6400	5.8144	4.0000	1
418	0	6182	13	7	Q3	1997	6.3200	2.9704	2.0000	1
418	0	6350	13	3	Q1	1997	6.3200	3.0968	2.0000	1
418	0	6452	11	9	Q3	1997	15.8000	6.0040	5.0000	1
418	1858	6894	24	7	Q3	1997	9.4800	3.0336	3.0000	1
418	1856	6966	24	6	Q2	1997	12.6400	3.7920	4.0000	1
418	1845	6967	24	1	Q1	1997	6.3200	2.7176	2.0000	1
418	0	6997	13	3	Q1	1997	9.4800	3.8868	3.0000	1
418	0	7035	6	8	Q3	1997	6.3200	2.2120	2.0000	1
418	0	7359	13	8	Q3	1997	9.4800	3.2232	3.0000	1
418	0	7717	11	7	Q3	1997	9.4800	4.5504	3.0000	1
418	1140	7774	15	4	Q2	1997	9.4800	3.3180	3.0000	1
418	0	7979	24	4	Q2	1997	9.4800	3.3180	3.0000	1
418	0	8153	24	12	Q4	1997	12.6400	4.8032	4.0000	1
418	0	8435	17	5	Q2	1997	9.4800	3.6972	3.0000	1
418	1150	8541	15	8	Q3	1997	9.4800	3.2232	3.0000	1
418	1152	8824	15	9	Q3	1997	12.6400	3.9184	4.0000	1
418	821	8837	11	2	Q1	1997	12.6400	5.3088	4.0000	1
418	0	9129	15	8	Q3	1997	9.4800	3.0336	3.0000	1
418	0	9236	13	1	Q1	1997	9.4800	4.3608	3.0000	1
418	0	9318	16	1	Q1	1997	12.6400	5.5616	4.0000	1
418	0	9324	3	7	Q3	1997	12.6400	5.9408	4.0000	1
418	0	9487	17	12	Q4	1997	9.4800	3.9816	3.0000	1
418	0	9488	24	8	Q3	1997	9.4800	3.0336	3.0000	1
418	0	9530	13	1	Q1	1997	12.6400	4.2976	4.0000	1
418	1150	9687	15	8	Q3	1997	9.4800	3.6972	3.0000	1
418	526	9974	6	12	Q4	1997	9.4800	3.9816	3.0000	1
418	0	10243	17	9	Q3	1997	9.4800	3.6024	3.0000	1
419	0	467	13	2	Q1	1997	14.2800	6.9972	4.0000	1
419	0	532	13	1	Q1	1997	10.7100	3.2130	3.0000	1
419	0	587	17	2	Q1	1997	10.7100	3.9627	3.0000	1
419	0	666	24	8	Q3	1997	10.7100	3.7485	3.0000	1
419	0	751	7	3	Q1	1997	10.7100	4.7124	3.0000	1
419	0	1069	7	10	Q4	1997	7.1400	3.4272	2.0000	1
419	1000	1074	13	12	Q4	1997	7.1400	2.3562	2.0000	1
419	0	1331	7	7	Q3	1997	7.1400	2.5704	2.0000	1
419	1304	1470	17	7	Q3	1997	14.2800	6.2832	4.0000	1
419	0	1954	13	7	Q3	1997	14.2800	4.5696	4.0000	1
419	1225	2019	16	7	Q3	1997	14.2800	4.8552	4.0000	1
419	0	2084	17	7	Q3	1997	10.7100	5.3550	3.0000	1
419	1850	2096	24	3	Q1	1997	14.2800	5.4264	4.0000	1
419	0	2368	3	12	Q4	1997	10.7100	4.6053	3.0000	1
419	207	2368	3	11	Q4	1997	7.1400	2.6418	2.0000	1
419	0	2378	16	5	Q2	1997	10.7100	3.8556	3.0000	1
419	1152	2459	15	9	Q3	1997	7.1400	2.4276	2.0000	1
419	0	2524	6	6	Q2	1997	14.2800	4.9980	4.0000	1
419	0	2536	24	3	Q1	1997	7.1400	3.4272	2.0000	1
419	0	2638	13	4	Q2	1997	14.2800	7.1400	4.0000	1
419	0	2871	15	2	Q1	1997	7.1400	3.1416	2.0000	1
419	1293	3000	17	1	Q1	1997	10.7100	4.6053	3.0000	1
419	984	3020	13	5	Q2	1997	7.1400	2.3562	2.0000	1
419	0	3358	15	12	Q4	1997	14.2800	6.5688	4.0000	1
419	0	3589	13	7	Q3	1997	17.8500	8.3895	5.0000	1
419	0	3939	7	3	Q1	1997	7.1400	3.1416	2.0000	1
419	0	3970	6	9	Q3	1997	10.7100	4.7124	3.0000	1
419	0	4065	3	2	Q1	1997	10.7100	4.4982	3.0000	1
419	0	4239	17	8	Q3	1997	10.7100	5.2479	3.0000	1
419	0	4239	17	10	Q4	1997	10.7100	4.8195	3.0000	1
419	0	4340	17	8	Q3	1997	14.2800	4.5696	4.0000	1
419	1149	4367	15	8	Q3	1997	10.7100	5.0337	3.0000	1
419	512	4537	7	6	Q2	1997	10.7100	3.7485	3.0000	1
419	0	4651	22	3	Q1	1997	3.5700	1.7136	1.0000	1
419	1228	4767	16	8	Q3	1997	10.7100	4.8195	3.0000	1
419	0	4858	17	4	Q2	1997	7.1400	3.2130	2.0000	1
419	0	4858	17	12	Q4	1997	10.7100	4.6053	3.0000	1
419	0	4993	14	10	Q4	1997	7.1400	2.2134	2.0000	1
419	0	5171	7	5	Q2	1997	14.2800	5.5692	4.0000	1
419	522	5171	6	10	Q4	1997	10.7100	4.2840	3.0000	1
419	0	5195	15	4	Q2	1997	10.7100	4.9266	3.0000	1
419	0	5346	3	4	Q2	1997	10.7100	3.5343	3.0000	1
419	980	5433	13	3	Q1	1997	10.7100	4.3911	3.0000	1
419	0	5492	15	7	Q3	1997	10.7100	5.3550	3.0000	1
419	0	5514	7	9	Q3	1997	7.1400	2.1420	2.0000	1
419	0	5790	17	5	Q2	1997	14.2800	5.1408	4.0000	1
419	0	5819	15	5	Q2	1997	14.2800	5.8548	4.0000	1
419	0	5865	15	12	Q4	1997	10.7100	4.1769	3.0000	1
419	1154	6297	15	10	Q4	1997	7.1400	3.1416	2.0000	1
419	0	7027	15	9	Q3	1997	10.7100	3.5343	3.0000	1
419	0	7059	17	4	Q2	1997	7.1400	2.4990	2.0000	1
419	0	7171	23	2	Q1	1997	10.7100	3.3201	3.0000	1
419	0	7275	17	3	Q1	1997	7.1400	2.9274	2.0000	1
419	504	7551	7	2	Q1	1997	10.7100	3.9627	3.0000	1
419	0	7692	24	11	Q4	1997	7.1400	3.3558	2.0000	1
419	0	7704	3	2	Q1	1997	10.7100	3.8556	3.0000	1
419	0	7720	17	12	Q4	1997	10.7100	5.2479	3.0000	1
419	829	8528	11	6	Q2	1997	10.7100	3.9627	3.0000	1
419	0	8663	13	10	Q4	1997	10.7100	5.0337	3.0000	1
419	0	9016	23	6	Q2	1997	14.2800	5.4264	4.0000	1
419	0	9040	16	4	Q2	1997	14.2800	5.4264	4.0000	1
419	0	9286	13	7	Q3	1997	14.2800	4.9980	4.0000	1
419	517	9422	7	8	Q3	1997	14.2800	4.9980	4.0000	1
419	0	9928	16	3	Q1	1997	10.7100	4.4982	3.0000	1
419	0	10063	2	6	Q2	1997	3.5700	1.2852	1.0000	1
419	0	10142	11	10	Q4	1997	7.1400	3.1416	2.0000	1
419	0	10167	17	8	Q3	1997	10.7100	3.9627	3.0000	1
419	0	10205	6	8	Q3	1997	7.1400	3.1416	2.0000	1
419	0	10211	14	3	Q1	1997	7.1400	2.9988	2.0000	1
420	0	369	7	12	Q4	1997	4.5400	1.7706	2.0000	1
420	1142	757	15	5	Q2	1997	9.0800	2.9056	4.0000	1
420	980	1035	13	3	Q1	1997	6.8100	2.9964	3.0000	1
420	0	1491	16	5	Q2	1997	9.0800	2.9056	4.0000	1
420	1869	1527	24	12	Q4	1997	6.8100	3.2007	3.0000	1
420	0	1720	16	12	Q4	1997	6.8100	2.9964	3.0000	1
420	0	1721	13	8	Q3	1997	4.5400	1.9976	2.0000	1
420	0	2042	13	10	Q4	1997	9.0800	2.9964	4.0000	1
420	0	2224	16	7	Q3	1997	6.8100	3.0645	3.0000	1
420	1768	2547	23	2	Q1	1997	6.8100	3.1326	3.0000	1
420	0	2850	3	12	Q4	1997	11.3500	5.4480	5.0000	1
420	0	2878	3	4	Q2	1997	4.5400	1.9976	2.0000	1
420	0	3305	13	6	Q2	1997	9.0800	3.9044	4.0000	1
420	1307	3397	17	8	Q3	1997	6.8100	2.1111	3.0000	1
420	0	3418	3	12	Q4	1997	6.8100	2.8602	3.0000	1
420	504	3585	6	2	Q1	1997	9.0800	3.9044	4.0000	1
420	0	3589	13	11	Q4	1997	6.8100	2.9964	3.0000	1
420	826	3742	11	5	Q2	1997	6.8100	2.9283	3.0000	1
420	0	3854	13	12	Q4	1997	9.0800	3.8136	4.0000	1
420	0	3923	15	1	Q1	1997	6.8100	2.1792	3.0000	1
420	0	4065	3	9	Q3	1997	6.8100	2.7921	3.0000	1
420	0	4161	7	4	Q2	1997	6.8100	3.4050	3.0000	1
420	0	4194	24	9	Q3	1997	4.5400	1.4982	2.0000	1
420	0	4301	11	11	Q4	1997	9.0800	3.7228	4.0000	1
420	0	4445	17	8	Q3	1997	6.8100	2.1111	3.0000	1
420	1293	4564	17	1	Q1	1997	6.8100	3.4050	3.0000	1
420	1292	4670	17	1	Q1	1997	6.8100	2.6559	3.0000	1
420	0	4690	13	12	Q4	1997	6.8100	2.9283	3.0000	1
420	0	4707	11	1	Q1	1997	4.5400	1.6344	2.0000	1
420	1304	4858	17	7	Q3	1997	9.0800	2.7240	4.0000	1
420	0	4998	3	1	Q1	1997	6.8100	2.3835	3.0000	1
420	824	5278	11	4	Q2	1997	6.8100	2.5878	3.0000	1
420	0	5419	17	10	Q4	1997	6.8100	2.3154	3.0000	1
420	0	5549	2	5	Q2	1997	2.2700	1.0669	1.0000	1
420	0	5967	24	7	Q3	1997	4.5400	1.7706	2.0000	1
420	0	5984	17	6	Q2	1997	4.5400	1.9976	2.0000	1
420	0	6399	15	12	Q4	1997	6.8100	2.4516	3.0000	1
420	0	6499	17	12	Q4	1997	6.8100	2.3154	3.0000	1
420	1303	6499	17	6	Q2	1997	6.8100	2.3154	3.0000	1
420	1312	6799	17	10	Q4	1997	6.8100	3.0645	3.0000	1
420	0	6835	16	9	Q3	1997	6.8100	2.1792	3.0000	1
420	0	7051	16	5	Q2	1997	6.8100	2.8602	3.0000	1
420	0	7229	15	1	Q1	1997	6.8100	3.4050	3.0000	1
420	0	7282	17	12	Q4	1997	6.8100	3.0645	3.0000	1
420	0	7683	22	4	Q2	1997	4.5400	1.5890	2.0000	1
420	0	7694	13	6	Q2	1997	9.0800	3.4504	4.0000	1
420	0	7831	17	12	Q4	1997	6.8100	2.3835	3.0000	1
420	0	8281	17	1	Q1	1997	6.8100	2.9964	3.0000	1
420	1303	8336	17	6	Q2	1997	4.5400	1.4528	2.0000	1
420	0	8342	24	1	Q1	1997	11.3500	5.5615	5.0000	1
420	0	8442	17	7	Q3	1997	4.5400	1.4982	2.0000	1
420	0	8570	11	10	Q4	1997	6.8100	2.6559	3.0000	1
420	829	8570	11	6	Q2	1997	6.8100	2.3154	3.0000	1
420	1856	8623	24	6	Q2	1997	9.0800	3.3596	4.0000	1
420	187	8907	3	2	Q1	1997	4.5400	1.7252	2.0000	1
420	0	9124	24	2	Q1	1997	6.8100	2.9964	3.0000	1
420	0	9237	11	3	Q1	1997	6.8100	3.0645	3.0000	1
420	0	9309	17	1	Q1	1997	6.8100	2.1792	3.0000	1
420	0	9340	11	11	Q4	1997	6.8100	2.6559	3.0000	1
420	0	9383	11	8	Q3	1997	11.3500	4.0860	5.0000	1
420	0	9393	24	12	Q4	1997	9.0800	3.1780	4.0000	1
420	0	9487	17	2	Q1	1997	6.8100	2.8602	3.0000	1
420	1070	9742	14	8	Q3	1997	2.2700	0.9080	1.0000	1
420	0	9785	15	2	Q1	1997	6.8100	2.7921	3.0000	1
420	0	9801	11	12	Q4	1997	6.8100	3.3369	3.0000	1
420	0	9898	15	5	Q2	1997	6.8100	2.5878	3.0000	1
420	0	10070	13	11	Q4	1997	4.5400	1.9068	2.0000	1
420	0	10273	17	3	Q1	1997	6.8100	3.1326	3.0000	1
421	0	23	24	3	Q1	1997	11.8000	5.3100	4.0000	1
421	0	39	13	7	Q3	1997	11.8000	4.6020	4.0000	1
421	0	96	11	9	Q3	1997	8.8500	3.7170	3.0000	1
421	0	169	13	12	Q4	1997	11.8000	4.4840	4.0000	1
421	0	801	7	12	Q4	1997	5.9000	2.4190	2.0000	1
421	0	1074	13	2	Q1	1997	5.9000	1.9470	2.0000	1
421	0	1196	13	1	Q1	1997	11.8000	5.9000	4.0000	1
421	0	1352	17	4	Q2	1997	11.8000	5.9000	4.0000	1
421	0	1415	16	7	Q3	1997	11.8000	5.4280	4.0000	1
421	0	1442	3	4	Q2	1997	14.7500	6.3425	5.0000	1
421	0	1610	3	3	Q1	1997	5.9000	2.8320	2.0000	1
421	0	1638	11	10	Q4	1997	5.9000	2.3600	2.0000	1
421	0	1730	11	3	Q1	1997	11.8000	4.6020	4.0000	1
421	0	1736	13	8	Q3	1997	8.8500	2.6550	3.0000	1
421	0	1865	7	6	Q2	1997	8.8500	3.4515	3.0000	1
421	0	1931	15	11	Q4	1997	5.9000	2.5370	2.0000	1
421	0	2507	3	10	Q4	1997	8.8500	3.9825	3.0000	1
421	0	2729	15	6	Q2	1997	8.8500	3.7170	3.0000	1
421	992	3153	13	9	Q3	1997	11.8000	4.4840	4.0000	1
421	0	3245	17	8	Q3	1997	5.9000	2.1830	2.0000	1
421	0	3395	11	2	Q1	1997	14.7500	5.3100	5.0000	1
421	0	3423	13	10	Q4	1997	5.9000	1.9470	2.0000	1
421	0	3458	24	5	Q2	1997	8.8500	3.5400	3.0000	1
421	0	3484	14	7	Q3	1997	5.9000	2.0060	2.0000	1
421	0	3693	3	12	Q4	1997	11.8000	5.5460	4.0000	1
421	0	3889	3	11	Q4	1997	8.8500	3.9825	3.0000	1
421	0	3965	24	8	Q3	1997	5.9000	1.8290	2.0000	1
421	1303	4099	17	6	Q2	1997	5.9000	2.1240	2.0000	1
421	0	4162	7	6	Q2	1997	8.8500	3.8940	3.0000	1
421	0	4515	15	6	Q2	1997	11.8000	3.7760	4.0000	1
421	0	4527	3	5	Q2	1997	11.8000	5.5460	4.0000	1
421	0	4564	17	4	Q2	1997	8.8500	3.5400	3.0000	1
421	0	4657	17	2	Q1	1997	8.8500	3.1860	3.0000	1
421	0	4767	16	12	Q4	1997	8.8500	2.7435	3.0000	1
421	521	5201	7	10	Q4	1997	14.7500	6.4900	5.0000	1
421	0	5398	17	3	Q1	1997	5.9000	2.4190	2.0000	1
421	0	5671	6	4	Q2	1997	5.9000	1.8880	2.0000	1
421	1294	5844	17	2	Q1	1997	5.9000	2.3600	2.0000	1
421	0	5922	15	10	Q4	1997	11.8000	3.8940	4.0000	1
421	502	5948	6	1	Q1	1997	8.8500	3.1860	3.0000	1
421	0	6114	16	9	Q3	1997	14.7500	4.4250	5.0000	1
421	0	6560	17	4	Q2	1997	14.7500	6.7850	5.0000	1
421	0	6826	6	3	Q1	1997	8.8500	3.8055	3.0000	1
421	0	6957	16	3	Q1	1997	8.8500	3.8940	3.0000	1
421	0	7065	17	6	Q2	1997	11.8000	3.7760	4.0000	1
421	0	7541	24	12	Q4	1997	11.8000	5.3100	4.0000	1
421	0	7621	13	1	Q1	1997	8.8500	4.0710	3.0000	1
421	190	7822	3	3	Q1	1997	11.8000	5.7820	4.0000	1
421	0	8312	7	4	Q2	1997	5.9000	1.9470	2.0000	1
421	0	8359	17	7	Q3	1997	11.8000	3.7760	4.0000	1
421	197	8477	3	6	Q2	1997	8.8500	3.7170	3.0000	1
421	0	8577	23	6	Q2	1997	8.8500	3.0090	3.0000	1
421	0	8619	13	8	Q3	1997	5.9000	2.5370	2.0000	1
421	0	9033	6	4	Q2	1997	8.8500	4.0710	3.0000	1
421	0	9213	11	5	Q2	1997	8.8500	4.0710	3.0000	1
421	0	9324	3	8	Q3	1997	8.8500	3.3630	3.0000	1
421	826	9571	11	5	Q2	1997	11.8000	4.0120	4.0000	1
421	0	9814	6	2	Q1	1997	11.8000	5.7820	4.0000	1
421	0	9866	3	7	Q3	1997	8.8500	2.7435	3.0000	1
421	0	10079	24	2	Q1	1997	11.8000	5.3100	4.0000	1
421	1869	10191	24	12	Q4	1997	5.9000	2.4190	2.0000	1
422	1856	261	24	6	Q2	1997	7.3400	2.7158	2.0000	1
422	0	432	15	6	Q2	1997	14.6800	4.6976	4.0000	1
422	0	754	3	5	Q2	1997	11.0100	3.6333	3.0000	1
422	0	878	3	9	Q3	1997	11.0100	3.5232	3.0000	1
422	0	882	24	12	Q4	1997	11.0100	4.9545	3.0000	1
422	0	907	7	1	Q1	1997	11.0100	3.7434	3.0000	1
422	519	1175	7	9	Q3	1997	7.3400	3.2296	2.0000	1
422	0	1341	3	3	Q1	1997	11.0100	4.5141	3.0000	1
422	0	1381	15	5	Q2	1997	7.3400	3.0094	2.0000	1
422	0	1633	3	5	Q2	1997	14.6800	5.2848	4.0000	1
422	0	1666	6	9	Q3	1997	7.3400	3.1562	2.0000	1
422	0	1957	13	5	Q2	1997	11.0100	4.1838	3.0000	1
422	0	2405	24	2	Q1	1997	11.0100	3.3030	3.0000	1
422	0	2832	13	8	Q3	1997	7.3400	3.2296	2.0000	1
422	0	3113	13	3	Q1	1997	11.0100	4.0737	3.0000	1
422	0	3130	13	12	Q4	1997	11.0100	3.4131	3.0000	1
422	0	3170	7	12	Q4	1997	11.0100	4.5141	3.0000	1
422	0	3548	13	7	Q3	1997	11.0100	4.4040	3.0000	1
422	0	3552	17	5	Q2	1997	14.6800	5.7252	4.0000	1
422	0	3681	13	7	Q3	1997	14.6800	6.0188	4.0000	1
422	1214	4094	16	2	Q1	1997	11.0100	4.8444	3.0000	1
422	0	4099	17	12	Q4	1997	7.3400	2.6424	2.0000	1
422	0	4180	7	5	Q2	1997	11.0100	4.6242	3.0000	1
422	0	4243	11	2	Q1	1997	7.3400	2.4222	2.0000	1
422	0	4676	16	7	Q3	1997	11.0100	4.1838	3.0000	1
422	0	4727	16	6	Q2	1997	14.6800	6.3124	4.0000	1
422	0	4767	16	3	Q1	1997	14.6800	4.5508	4.0000	1
422	0	4868	16	6	Q2	1997	11.0100	5.1747	3.0000	1
422	826	5000	11	5	Q2	1997	14.6800	6.6060	4.0000	1
422	0	5054	7	9	Q3	1997	14.6800	5.5784	4.0000	1
422	0	5063	3	8	Q3	1997	11.0100	3.6333	3.0000	1
422	0	5088	13	4	Q2	1997	11.0100	4.6242	3.0000	1
422	0	5135	6	9	Q3	1997	7.3400	2.7158	2.0000	1
422	1304	5398	17	7	Q3	1997	14.6800	5.2848	4.0000	1
422	505	5714	7	2	Q1	1997	11.0100	5.1747	3.0000	1
422	836	5805	11	9	Q3	1997	11.0100	4.1838	3.0000	1
422	0	5829	22	5	Q2	1997	3.6700	1.3579	1.0000	1
422	0	5901	24	6	Q2	1997	11.0100	4.8444	3.0000	1
422	502	6584	6	1	Q1	1997	11.0100	3.6333	3.0000	1
422	0	6781	15	12	Q4	1997	7.3400	2.2020	2.0000	1
422	0	6788	6	12	Q4	1997	14.6800	5.1380	4.0000	1
422	523	6788	7	11	Q4	1997	14.6800	5.1380	4.0000	1
422	1235	6912	16	11	Q4	1997	14.6800	6.1656	4.0000	1
422	0	6997	13	3	Q1	1997	14.6800	6.3124	4.0000	1
422	0	7031	11	7	Q3	1997	14.6800	7.3400	4.0000	1
422	0	7236	24	5	Q2	1997	14.6800	6.6060	4.0000	1
422	0	7250	13	7	Q3	1997	14.6800	4.5508	4.0000	1
422	1845	7341	24	1	Q1	1997	7.3400	3.1562	2.0000	1
422	0	7384	3	6	Q2	1997	14.6800	4.9912	4.0000	1
422	0	7514	17	11	Q4	1997	14.6800	4.8444	4.0000	1
422	0	7694	13	5	Q2	1997	14.6800	4.5508	4.0000	1
422	1214	7702	16	2	Q1	1997	7.3400	3.2296	2.0000	1
422	0	7810	3	9	Q3	1997	18.3500	8.2575	5.0000	1
422	0	7951	15	6	Q2	1997	14.6800	4.9912	4.0000	1
422	0	8292	14	6	Q2	1997	7.3400	3.5966	2.0000	1
422	0	8442	17	2	Q1	1997	14.6800	6.3124	4.0000	1
422	0	8454	17	2	Q1	1997	11.0100	4.9545	3.0000	1
422	1150	9208	15	8	Q3	1997	18.3500	5.8720	5.0000	1
422	824	9383	11	4	Q2	1997	18.3500	6.7895	5.0000	1
422	1765	9667	23	1	Q1	1997	11.0100	3.4131	3.0000	1
422	0	9937	17	7	Q3	1997	11.0100	4.0737	3.0000	1
422	0	9974	7	9	Q3	1997	14.6800	6.8996	4.0000	1
422	0	10238	16	3	Q1	1997	7.3400	2.8626	2.0000	1
423	0	79	17	12	Q4	1997	4.4100	1.8081	3.0000	1
423	0	547	24	8	Q3	1997	5.8800	2.1168	4.0000	1
423	0	636	17	8	Q3	1997	4.4100	1.7199	3.0000	1
423	514	1133	7	7	Q3	1997	4.4100	1.9404	3.0000	1
423	0	1203	6	5	Q2	1997	5.8800	2.5872	4.0000	1
423	0	1366	13	12	Q4	1997	5.8800	2.6460	4.0000	1
423	0	1385	15	7	Q3	1997	4.4100	1.6317	3.0000	1
423	0	1676	3	12	Q4	1997	4.4100	2.1168	3.0000	1
423	504	1698	7	2	Q1	1997	5.8800	1.9404	4.0000	1
423	0	1801	7	9	Q3	1997	5.8800	2.6460	4.0000	1
423	0	2304	13	5	Q2	1997	2.9400	1.1466	2.0000	1
423	0	2378	16	5	Q2	1997	5.8800	1.7640	4.0000	1
423	0	2756	3	3	Q1	1997	4.4100	1.6317	3.0000	1
423	0	2830	7	6	Q2	1997	5.8800	2.1168	4.0000	1
423	0	2830	7	8	Q3	1997	5.8800	1.8228	4.0000	1
423	0	3020	13	1	Q1	1997	4.4100	2.0727	3.0000	1
423	0	3267	23	8	Q3	1997	4.4100	1.9845	3.0000	1
423	837	3435	11	10	Q4	1997	2.9400	1.0584	2.0000	1
423	0	3446	22	9	Q3	1997	1.4700	0.4410	1.0000	1
423	0	4105	3	5	Q2	1997	2.9400	1.2054	2.0000	1
423	0	4146	24	10	Q4	1997	4.4100	1.8081	3.0000	1
423	0	4199	14	12	Q4	1997	4.4100	1.9404	3.0000	1
423	0	4211	11	4	Q2	1997	5.8800	2.7048	4.0000	1
423	0	4307	6	5	Q2	1997	2.9400	1.2054	2.0000	1
423	992	4330	13	9	Q3	1997	7.3500	2.9400	5.0000	1
423	0	4378	11	1	Q1	1997	2.9400	1.1466	2.0000	1
423	516	4407	7	8	Q3	1997	5.8800	2.5872	4.0000	1
423	0	4995	13	1	Q1	1997	4.4100	2.1168	3.0000	1
423	0	5037	24	2	Q1	1997	2.9400	1.1466	2.0000	1
423	0	5143	17	5	Q2	1997	4.4100	1.7199	3.0000	1
423	1314	5398	17	11	Q4	1997	5.8800	2.1168	4.0000	1
423	0	5436	7	6	Q2	1997	2.9400	1.3524	2.0000	1
423	0	5555	22	5	Q2	1997	2.9400	0.9996	2.0000	1
423	1143	5826	15	5	Q2	1997	7.3500	2.4255	5.0000	1
423	0	5899	13	8	Q3	1997	4.4100	1.3671	3.0000	1
423	0	5929	15	3	Q1	1997	5.8800	2.6460	4.0000	1
423	1307	5962	17	8	Q3	1997	4.4100	1.9845	3.0000	1
423	976	6079	13	1	Q1	1997	5.8800	2.6460	4.0000	1
423	0	6086	7	3	Q1	1997	4.4100	1.8081	3.0000	1
423	0	6421	6	10	Q4	1997	4.4100	2.0286	3.0000	1
423	0	6846	15	9	Q3	1997	2.9400	0.8820	2.0000	1
423	0	6904	13	5	Q2	1997	4.4100	2.0286	3.0000	1
423	0	7654	15	11	Q4	1997	2.9400	1.0878	2.0000	1
423	1225	7702	16	7	Q3	1997	5.8800	2.8224	4.0000	1
423	0	7851	6	10	Q4	1997	4.4100	2.1168	3.0000	1
423	0	7881	24	2	Q1	1997	5.8800	2.7636	4.0000	1
423	1294	8717	17	2	Q1	1997	5.8800	1.9404	4.0000	1
423	210	8731	3	12	Q4	1997	4.4100	2.0727	3.0000	1
423	0	8783	15	5	Q2	1997	4.4100	1.8963	3.0000	1
423	0	8840	17	9	Q3	1997	2.9400	1.2936	2.0000	1
423	0	8858	6	2	Q1	1997	5.8800	1.8816	4.0000	1
423	1136	9623	15	2	Q1	1997	2.9400	1.2936	2.0000	1
423	0	9638	11	9	Q3	1997	5.8800	2.6460	4.0000	1
423	0	10167	17	9	Q3	1997	4.4100	1.3671	3.0000	1
423	0	10238	16	5	Q2	1997	4.4100	1.8081	3.0000	1
424	0	504	13	12	Q4	1997	4.3500	1.6095	3.0000	1
424	841	558	11	12	Q4	1997	4.3500	1.7835	3.0000	1
424	0	771	15	6	Q2	1997	5.8000	2.2620	4.0000	1
424	0	817	17	8	Q3	1997	4.3500	2.0010	3.0000	1
424	0	993	13	9	Q3	1997	2.9000	1.0730	2.0000	1
424	0	997	3	8	Q3	1997	2.9000	0.9280	2.0000	1
424	0	1161	15	10	Q4	1997	5.8000	1.9140	4.0000	1
424	0	1203	7	6	Q2	1997	5.8000	2.9000	4.0000	1
424	0	1297	16	6	Q2	1997	5.8000	1.7980	4.0000	1
424	0	1635	15	1	Q1	1997	2.9000	1.2760	2.0000	1
424	0	1965	17	10	Q4	1997	4.3500	1.8705	3.0000	1
424	1869	2003	24	12	Q4	1997	4.3500	1.5225	3.0000	1
424	1000	2052	13	12	Q4	1997	5.8000	1.9720	4.0000	1
424	0	2105	24	3	Q1	1997	4.3500	1.6530	3.0000	1
424	0	2371	16	8	Q3	1997	2.9000	1.1310	2.0000	1
424	0	2776	22	1	Q1	1997	2.9000	0.9280	2.0000	1
424	0	2848	6	9	Q3	1997	5.8000	1.7980	4.0000	1
424	1066	3409	14	6	Q2	1997	1.4500	0.5075	1.0000	1
424	0	3434	24	7	Q3	1997	4.3500	1.8270	3.0000	1
424	1134	3674	15	1	Q1	1997	7.2500	2.2475	5.0000	1
424	0	3692	16	3	Q1	1997	4.3500	1.8705	3.0000	1
424	0	3882	13	1	Q1	1997	5.8000	2.0880	4.0000	1
424	0	3954	24	10	Q4	1997	5.8000	2.4360	4.0000	1
424	0	4109	6	9	Q3	1997	5.8000	2.6680	4.0000	1
424	0	4255	24	5	Q2	1997	4.3500	1.9575	3.0000	1
424	0	4275	24	4	Q2	1997	4.3500	2.1315	3.0000	1
424	0	4295	11	6	Q2	1997	5.8000	2.5520	4.0000	1
424	0	4879	24	10	Q4	1997	4.3500	1.8705	3.0000	1
424	0	5026	17	5	Q2	1997	4.3500	1.4355	3.0000	1
424	0	5070	13	8	Q3	1997	5.8000	2.0300	4.0000	1
424	0	5131	24	5	Q2	1997	2.9000	1.1890	2.0000	1
424	0	5702	11	11	Q4	1997	4.3500	1.6530	3.0000	1
424	0	5931	24	6	Q2	1997	4.3500	1.4355	3.0000	1
424	0	6870	15	8	Q3	1997	4.3500	1.5660	3.0000	1
424	0	7100	17	4	Q2	1997	2.9000	1.0150	2.0000	1
424	0	7149	13	2	Q1	1997	2.9000	1.3920	2.0000	1
424	0	7203	13	5	Q2	1997	5.8000	2.2620	4.0000	1
424	0	7357	24	7	Q3	1997	5.8000	1.7980	4.0000	1
424	1304	7720	17	7	Q3	1997	4.3500	1.6965	3.0000	1
424	0	7800	11	7	Q3	1997	5.8000	1.9140	4.0000	1
424	0	7818	11	3	Q1	1997	4.3500	1.3485	3.0000	1
424	0	8242	17	6	Q2	1997	4.3500	1.9140	3.0000	1
424	0	8253	24	12	Q4	1997	4.3500	2.0010	3.0000	1
424	0	8254	17	11	Q4	1997	4.3500	1.5660	3.0000	1
424	0	8308	17	8	Q3	1997	5.8000	2.3200	4.0000	1
424	0	8463	23	4	Q2	1997	2.9000	0.9280	2.0000	1
424	0	8859	15	6	Q2	1997	4.3500	1.9140	3.0000	1
424	0	9046	14	3	Q1	1997	2.9000	1.0730	2.0000	1
424	518	9405	6	8	Q3	1997	4.3500	1.9575	3.0000	1
424	0	9619	11	7	Q3	1997	5.8000	1.8560	4.0000	1
424	0	9633	7	8	Q3	1997	5.8000	2.2040	4.0000	1
424	0	10140	17	3	Q1	1997	5.8000	2.6100	4.0000	1
424	0	10186	13	5	Q2	1997	4.3500	1.5660	3.0000	1
425	516	17	7	8	Q3	1997	6.4000	2.0480	5.0000	1
425	523	391	6	11	Q4	1997	5.1200	1.6384	4.0000	1
425	0	566	22	1	Q1	1997	1.2800	0.5248	1.0000	1
425	0	594	15	2	Q1	1997	2.5600	0.8704	2.0000	1
425	0	625	13	2	Q1	1997	5.1200	2.5088	4.0000	1
425	0	647	3	11	Q4	1997	3.8400	1.4976	3.0000	1
425	0	769	16	5	Q2	1997	5.1200	2.0480	4.0000	1
425	0	922	7	7	Q3	1997	3.8400	1.1904	3.0000	1
425	1711	1107	22	12	Q4	1997	2.5600	0.8960	2.0000	1
425	0	1150	7	1	Q1	1997	5.1200	1.5872	4.0000	1
425	0	1429	13	10	Q4	1997	3.8400	1.5744	3.0000	1
425	0	1549	7	12	Q4	1997	3.8400	1.5360	3.0000	1
425	980	1940	13	3	Q1	1997	3.8400	1.6128	3.0000	1
425	0	1979	3	3	Q1	1997	3.8400	1.1904	3.0000	1
425	0	2542	7	10	Q4	1997	3.8400	1.3056	3.0000	1
425	0	2554	15	11	Q4	1997	3.8400	1.8432	3.0000	1
425	0	3124	3	10	Q4	1997	3.8400	1.5360	3.0000	1
425	0	3254	15	4	Q2	1997	3.8400	1.6128	3.0000	1
425	0	3299	14	10	Q4	1997	2.5600	0.9984	2.0000	1
425	0	3305	13	6	Q2	1997	5.1200	1.6384	4.0000	1
425	0	3463	13	1	Q1	1997	2.5600	0.9472	2.0000	1
425	0	3589	13	7	Q3	1997	6.4000	2.4320	5.0000	1
425	0	3855	15	4	Q2	1997	3.8400	1.7664	3.0000	1
425	1233	4021	16	10	Q4	1997	2.5600	0.9216	2.0000	1
425	0	4099	17	10	Q4	1997	3.8400	1.4976	3.0000	1
425	1293	4445	17	1	Q1	1997	3.8400	1.3440	3.0000	1
425	0	4499	13	2	Q1	1997	5.1200	1.9968	4.0000	1
425	0	4503	13	8	Q3	1997	5.1200	2.4064	4.0000	1
425	0	4597	17	6	Q2	1997	3.8400	1.3824	3.0000	1
425	0	4666	13	9	Q3	1997	3.8400	1.1904	3.0000	1
425	1228	4767	16	8	Q3	1997	6.4000	2.7520	5.0000	1
425	0	4858	17	4	Q2	1997	5.1200	2.2016	4.0000	1
425	1225	4925	16	7	Q3	1997	5.1200	1.8944	4.0000	1
425	0	5095	6	7	Q3	1997	2.5600	0.7936	2.0000	1
425	114	5164	2	4	Q2	1997	2.5600	1.1008	2.0000	1
425	0	5285	6	11	Q4	1997	3.8400	1.7280	3.0000	1
425	0	5503	6	5	Q2	1997	3.8400	1.7664	3.0000	1
425	0	5696	15	11	Q4	1997	5.1200	2.1504	4.0000	1
425	0	5730	7	10	Q4	1997	3.8400	1.7280	3.0000	1
425	0	5903	13	7	Q3	1997	2.5600	1.1776	2.0000	1
425	1233	6113	16	10	Q4	1997	5.1200	2.0480	4.0000	1
425	0	6359	7	11	Q4	1997	3.8400	1.4208	3.0000	1
425	0	6554	17	6	Q2	1997	3.8400	1.4208	3.0000	1
425	0	6761	11	2	Q1	1997	5.1200	1.6384	4.0000	1
425	1858	7105	24	7	Q3	1997	3.8400	1.7664	3.0000	1
425	0	7343	6	10	Q4	1997	3.8400	1.2672	3.0000	1
425	1869	7825	24	12	Q4	1997	3.8400	1.8048	3.0000	1
425	0	8015	13	9	Q3	1997	5.1200	1.6896	4.0000	1
425	0	8288	7	8	Q3	1997	2.5600	1.1776	2.0000	1
425	0	8843	13	10	Q4	1997	3.8400	1.7280	3.0000	1
425	0	8901	13	6	Q2	1997	5.1200	2.0992	4.0000	1
425	0	9029	3	8	Q3	1997	2.5600	0.9216	2.0000	1
425	1781	9176	23	8	Q3	1997	3.8400	1.4976	3.0000	1
425	190	9184	3	3	Q1	1997	5.1200	2.4064	4.0000	1
425	504	9218	7	2	Q1	1997	6.4000	1.9840	5.0000	1
425	0	9716	15	10	Q4	1997	3.8400	1.7664	3.0000	1
425	519	9779	7	9	Q3	1997	5.1200	1.5872	4.0000	1
425	0	9785	15	7	Q3	1997	3.8400	1.7664	3.0000	1
425	0	9837	17	3	Q1	1997	5.1200	2.4064	4.0000	1
426	524	191	6	11	Q4	1997	1.8000	0.8820	3.0000	1
426	504	287	6	2	Q1	1997	1.2000	0.4440	2.0000	1
426	0	352	11	12	Q4	1997	1.2000	0.5760	2.0000	1
426	1225	430	16	7	Q3	1997	1.2000	0.3960	2.0000	1
426	0	432	15	6	Q2	1997	2.4000	0.7440	4.0000	1
426	0	481	24	10	Q4	1997	1.8000	0.7560	3.0000	1
426	0	847	15	10	Q4	1997	3.0000	1.0500	5.0000	1
426	0	874	6	4	Q2	1997	1.8000	0.6120	3.0000	1
426	0	878	3	9	Q3	1997	1.2000	0.4080	2.0000	1
426	0	939	6	10	Q4	1997	2.4000	1.2000	4.0000	1
426	0	1434	24	2	Q1	1997	1.2000	0.5160	2.0000	1
426	1853	1631	24	5	Q2	1997	1.2000	0.4440	2.0000	1
426	0	1648	11	3	Q1	1997	1.8000	0.8100	3.0000	1
426	0	1996	13	7	Q3	1997	1.8000	0.5760	3.0000	1
426	0	2211	17	7	Q3	1997	2.4000	1.0080	4.0000	1
426	0	2211	17	11	Q4	1997	2.4000	0.7440	4.0000	1
426	0	2241	7	12	Q4	1997	2.4000	1.0560	4.0000	1
426	0	2344	7	3	Q1	1997	1.8000	0.7740	3.0000	1
426	0	2452	7	6	Q2	1997	1.8000	0.7920	3.0000	1
426	0	2829	23	1	Q1	1997	1.8000	0.8820	3.0000	1
426	0	2988	15	10	Q4	1997	1.2000	0.4440	2.0000	1
426	1064	3200	14	5	Q2	1997	1.2000	0.4800	2.0000	1
426	0	3316	7	10	Q4	1997	1.8000	0.5940	3.0000	1
426	0	3552	17	4	Q2	1997	1.8000	0.6840	3.0000	1
426	504	3652	7	2	Q1	1997	1.2000	0.4680	2.0000	1
426	1000	3748	13	12	Q4	1997	1.2000	0.4800	2.0000	1
426	0	3751	15	7	Q3	1997	1.8000	0.7200	3.0000	1
426	0	3813	6	10	Q4	1997	2.4000	0.9840	4.0000	1
426	0	3882	13	9	Q3	1997	2.4000	0.7920	4.0000	1
426	0	4074	11	11	Q4	1997	1.8000	0.9000	3.0000	1
426	207	4096	3	11	Q4	1997	1.8000	0.8100	3.0000	1
426	980	4330	13	3	Q1	1997	2.4000	0.9840	4.0000	1
426	0	4391	16	5	Q2	1997	2.4000	0.9120	4.0000	1
426	0	4767	16	11	Q4	1997	2.4000	1.1760	4.0000	1
426	0	5032	15	6	Q2	1997	2.4000	0.9360	4.0000	1
426	984	5230	13	5	Q2	1997	1.8000	0.5580	3.0000	1
426	0	5423	11	5	Q2	1997	1.2000	0.4680	2.0000	1
426	1314	5501	17	11	Q4	1997	2.4000	1.0320	4.0000	1
426	0	5537	3	3	Q1	1997	1.8000	0.5580	3.0000	1
426	0	5590	17	1	Q1	1997	2.4000	1.0320	4.0000	1
426	0	5650	2	4	Q2	1997	0.6000	0.2220	1.0000	1
426	1225	5766	16	7	Q3	1997	1.8000	0.7020	3.0000	1
426	0	5819	15	5	Q2	1997	2.4000	1.0800	4.0000	1
426	0	5905	15	7	Q3	1997	1.8000	0.7920	3.0000	1
426	0	5978	6	7	Q3	1997	1.8000	0.6660	3.0000	1
426	0	5982	13	10	Q4	1997	1.8000	0.8100	3.0000	1
426	0	6090	6	8	Q3	1997	2.4000	1.1280	4.0000	1
426	0	6168	17	11	Q4	1997	2.4000	0.9840	4.0000	1
426	0	6189	7	11	Q4	1997	1.8000	0.7020	3.0000	1
426	0	6352	13	11	Q4	1997	1.8000	0.7200	3.0000	1
426	502	6490	6	1	Q1	1997	2.4000	1.1280	4.0000	1
426	0	6579	11	4	Q2	1997	1.8000	0.6480	3.0000	1
426	0	6815	6	5	Q2	1997	1.8000	0.6660	3.0000	1
426	0	6995	11	11	Q4	1997	1.8000	0.6840	3.0000	1
426	524	7267	6	11	Q4	1997	1.8000	0.6480	3.0000	1
426	0	7519	24	2	Q1	1997	1.2000	0.3960	2.0000	1
426	508	7636	6	4	Q2	1997	1.8000	0.7020	3.0000	1
426	0	7694	13	6	Q2	1997	1.8000	0.7560	3.0000	1
426	0	7735	15	8	Q3	1997	1.8000	0.8100	3.0000	1
426	0	7783	7	6	Q2	1997	2.4000	1.1280	4.0000	1
426	517	7801	7	8	Q3	1997	1.8000	0.6480	3.0000	1
426	0	8435	17	5	Q2	1997	1.2000	0.3600	2.0000	1
426	0	8442	17	2	Q1	1997	2.4000	0.7680	4.0000	1
426	0	8652	7	5	Q2	1997	1.2000	0.6000	2.0000	1
426	513	8782	6	6	Q2	1997	1.2000	0.4080	2.0000	1
426	0	8862	11	12	Q4	1997	1.8000	0.6660	3.0000	1
426	1788	8946	23	11	Q4	1997	1.2000	0.4920	2.0000	1
426	1157	9030	15	12	Q4	1997	1.2000	0.5160	2.0000	1
426	0	9275	7	4	Q2	1997	1.8000	0.6300	3.0000	1
426	0	9401	13	4	Q2	1997	1.2000	0.4440	2.0000	1
426	0	9447	13	11	Q4	1997	1.8000	0.5580	3.0000	1
426	0	9780	15	7	Q3	1997	2.4000	0.8160	4.0000	1
426	0	9867	13	11	Q4	1997	2.4000	0.7920	4.0000	1
426	0	9976	17	2	Q1	1997	1.8000	0.6660	3.0000	1
426	0	10099	24	10	Q4	1997	1.8000	0.7020	3.0000	1
427	0	159	11	5	Q2	1997	8.5600	2.6536	4.0000	1
427	0	240	6	9	Q3	1997	8.5600	4.0232	4.0000	1
427	501	240	7	1	Q1	1997	4.2800	1.9260	2.0000	1
427	0	328	11	3	Q1	1997	4.2800	1.3268	2.0000	1
427	0	409	24	4	Q2	1997	8.5600	3.6808	4.0000	1
427	185	753	3	1	Q1	1997	4.2800	1.5836	2.0000	1
427	0	770	17	10	Q4	1997	6.4200	2.6964	3.0000	1
427	0	803	7	12	Q4	1997	4.2800	1.8404	2.0000	1
427	980	1166	13	3	Q1	1997	4.2800	1.8404	2.0000	1
427	1292	1328	17	1	Q1	1997	8.5600	3.4240	4.0000	1
427	0	1856	24	9	Q3	1997	6.4200	3.0816	3.0000	1
427	0	2145	14	12	Q4	1997	4.2800	2.0116	2.0000	1
427	0	2319	14	10	Q4	1997	4.2800	1.7548	2.0000	1
427	0	2496	11	8	Q3	1997	6.4200	3.1458	3.0000	1
427	0	2547	23	11	Q4	1997	6.4200	2.9532	3.0000	1
427	0	2636	17	5	Q2	1997	6.4200	2.2470	3.0000	1
427	1314	2942	17	11	Q4	1997	4.2800	1.5408	2.0000	1
427	1071	2943	14	8	Q3	1997	2.1400	0.9202	1.0000	1
427	524	3216	6	11	Q4	1997	6.4200	2.8248	3.0000	1
427	0	3497	17	1	Q1	1997	6.4200	2.2470	3.0000	1
427	0	3941	3	4	Q2	1997	6.4200	2.5038	3.0000	1
427	501	4016	7	1	Q1	1997	8.5600	3.6808	4.0000	1
427	0	4021	16	11	Q4	1997	4.2800	1.4552	2.0000	1
427	0	4110	15	9	Q3	1997	8.5600	3.5952	4.0000	1
427	1142	4110	15	5	Q2	1997	6.4200	3.1458	3.0000	1
427	0	4181	24	8	Q3	1997	10.7000	4.8150	5.0000	1
427	0	4204	17	4	Q2	1997	6.4200	2.5038	3.0000	1
427	0	4231	17	1	Q1	1997	8.5600	3.3384	4.0000	1
427	0	4330	13	7	Q3	1997	8.5600	3.5096	4.0000	1
427	0	4341	11	12	Q4	1997	6.4200	2.8890	3.0000	1
427	1314	4364	17	11	Q4	1997	6.4200	2.5038	3.0000	1
427	0	4465	13	6	Q2	1997	6.4200	3.1458	3.0000	1
427	0	4803	23	1	Q1	1997	6.4200	2.3112	3.0000	1
427	1314	4873	17	11	Q4	1997	6.4200	3.0174	3.0000	1
427	0	4900	13	11	Q4	1997	6.4200	2.9532	3.0000	1
427	0	4900	13	12	Q4	1997	8.5600	3.8520	4.0000	1
427	0	5295	16	12	Q4	1997	8.5600	3.1672	4.0000	1
427	0	5425	24	6	Q2	1997	6.4200	2.5038	3.0000	1
427	1138	5458	15	3	Q1	1997	4.2800	1.8832	2.0000	1
427	0	5514	6	3	Q1	1997	4.2800	1.8404	2.0000	1
427	0	5555	22	5	Q2	1997	4.2800	1.7976	2.0000	1
427	201	5597	3	8	Q3	1997	8.5600	3.1672	4.0000	1
427	0	5799	15	6	Q2	1997	8.5600	3.4240	4.0000	1
427	0	6254	7	6	Q2	1997	6.4200	1.9902	3.0000	1
427	1789	6265	23	12	Q4	1997	8.5600	2.8248	4.0000	1
427	1294	6499	17	2	Q1	1997	10.7000	3.5310	5.0000	1
427	0	6607	13	7	Q3	1997	6.4200	2.3112	3.0000	1
427	521	7076	7	10	Q4	1997	8.5600	2.7392	4.0000	1
427	0	7241	17	4	Q2	1997	4.2800	1.7120	2.0000	1
427	0	7319	13	1	Q1	1997	6.4200	2.1828	3.0000	1
427	0	7384	3	6	Q2	1997	6.4200	3.1458	3.0000	1
427	1142	7414	15	5	Q2	1997	8.5600	2.8248	4.0000	1
427	0	7496	13	7	Q3	1997	6.4200	2.6322	3.0000	1
427	0	7543	2	7	Q3	1997	2.1400	0.8988	1.0000	1
427	0	7657	11	4	Q2	1997	8.5600	2.8248	4.0000	1
427	0	7696	23	2	Q1	1997	6.4200	2.5038	3.0000	1
427	0	7769	11	7	Q3	1997	6.4200	3.0174	3.0000	1
427	0	7806	13	9	Q3	1997	6.4200	2.1828	3.0000	1
427	0	7813	17	8	Q3	1997	8.5600	4.0232	4.0000	1
427	0	7828	11	11	Q4	1997	4.2800	1.8832	2.0000	1
427	826	7884	11	5	Q2	1997	6.4200	2.8890	3.0000	1
427	0	8073	24	1	Q1	1997	4.2800	1.8832	2.0000	1
427	0	8235	22	9	Q3	1997	4.2800	1.6264	2.0000	1
427	1214	8427	16	2	Q1	1997	4.2800	1.8832	2.0000	1
427	504	8709	7	2	Q1	1997	4.2800	1.5836	2.0000	1
427	0	8889	11	12	Q4	1997	4.2800	1.8832	2.0000	1
427	0	9102	3	1	Q1	1997	4.2800	1.4124	2.0000	1
427	1235	9263	16	11	Q4	1997	6.4200	2.5038	3.0000	1
427	0	9623	15	8	Q3	1997	10.7000	3.3170	5.0000	1
427	0	9642	3	7	Q3	1997	10.7000	4.7080	5.0000	1
427	0	9816	6	10	Q4	1997	4.2800	1.7120	2.0000	1
428	0	30	11	3	Q1	1997	2.0100	0.7236	3.0000	1
428	0	99	3	12	Q4	1997	3.3500	1.1725	5.0000	1
428	0	350	7	3	Q1	1997	2.6800	1.2328	4.0000	1
428	0	392	13	2	Q1	1997	1.3400	0.5226	2.0000	1
428	988	398	13	7	Q3	1997	2.0100	0.7839	3.0000	1
428	0	750	13	12	Q4	1997	1.3400	0.4288	2.0000	1
428	1143	830	15	5	Q2	1997	2.0100	0.9447	3.0000	1
428	0	1162	6	8	Q3	1997	2.6800	1.2864	4.0000	1
428	0	1185	17	12	Q4	1997	2.6800	0.9112	4.0000	1
428	0	1235	11	4	Q2	1997	1.3400	0.5494	2.0000	1
428	0	1429	13	1	Q1	1997	1.3400	0.4020	2.0000	1
428	0	1791	13	7	Q3	1997	2.6800	1.2864	4.0000	1
428	0	1979	3	4	Q2	1997	2.6800	0.8308	4.0000	1
428	0	2059	17	12	Q4	1997	2.0100	0.8844	3.0000	1
428	0	2086	13	7	Q3	1997	2.0100	0.8442	3.0000	1
428	0	2224	16	12	Q4	1997	2.6800	1.3132	4.0000	1
428	984	2246	13	5	Q2	1997	2.6800	0.9916	4.0000	1
428	0	2398	13	9	Q3	1997	2.0100	0.6834	3.0000	1
428	0	3031	6	9	Q3	1997	2.6800	1.0452	4.0000	1
428	0	3182	2	10	Q4	1997	0.6700	0.3082	1.0000	1
428	0	3305	13	1	Q1	1997	2.0100	0.9045	3.0000	1
428	0	3305	13	11	Q4	1997	1.3400	0.6030	2.0000	1
428	199	3448	3	7	Q3	1997	1.3400	0.5762	2.0000	1
428	0	3640	24	6	Q2	1997	2.0100	0.8643	3.0000	1
428	0	3656	11	11	Q4	1997	1.3400	0.5762	2.0000	1
428	1858	3679	24	7	Q3	1997	1.3400	0.5896	2.0000	1
428	0	4066	3	3	Q1	1997	3.3500	1.2395	5.0000	1
428	0	4133	24	8	Q3	1997	2.0100	0.7437	3.0000	1
428	523	4180	6	11	Q4	1997	2.6800	1.1792	4.0000	1
428	0	4364	17	3	Q1	1997	2.6800	1.0720	4.0000	1
428	0	4376	24	3	Q1	1997	3.3500	1.2730	5.0000	1
428	0	4445	17	12	Q4	1997	1.3400	0.4154	2.0000	1
428	1303	4445	17	6	Q2	1997	2.6800	1.1256	4.0000	1
428	0	4767	16	8	Q3	1997	2.0100	0.9849	3.0000	1
428	0	4810	23	3	Q1	1997	2.6800	1.3400	4.0000	1
428	0	4868	16	6	Q2	1997	2.6800	1.0184	4.0000	1
428	0	4873	17	5	Q2	1997	2.0100	0.9246	3.0000	1
428	0	4973	17	3	Q1	1997	1.3400	0.4422	2.0000	1
428	0	5026	17	1	Q1	1997	2.0100	0.9447	3.0000	1
428	1307	5303	17	8	Q3	1997	2.6800	0.8576	4.0000	1
428	1856	5320	24	6	Q2	1997	2.0100	0.6030	3.0000	1
428	0	5542	16	7	Q3	1997	2.6800	0.9112	4.0000	1
428	1856	5543	24	6	Q2	1997	2.6800	1.0452	4.0000	1
428	0	5899	13	11	Q4	1997	2.0100	1.0050	3.0000	1
428	0	5962	17	5	Q2	1997	2.0100	0.8040	3.0000	1
428	0	5983	6	12	Q4	1997	2.0100	0.9246	3.0000	1
428	841	6017	11	12	Q4	1997	2.0100	0.7839	3.0000	1
428	0	6180	13	7	Q3	1997	1.3400	0.4020	2.0000	1
428	0	6184	6	9	Q3	1997	3.3500	1.4070	5.0000	1
428	0	6522	13	10	Q4	1997	2.0100	0.6834	3.0000	1
428	0	6559	3	10	Q4	1997	1.3400	0.4154	2.0000	1
428	820	6655	11	2	Q1	1997	2.0100	0.6834	3.0000	1
428	514	6893	7	7	Q3	1997	2.6800	1.0720	4.0000	1
428	504	6905	7	2	Q1	1997	2.6800	0.9112	4.0000	1
428	0	7005	15	11	Q4	1997	2.0100	0.9246	3.0000	1
428	0	7243	13	11	Q4	1997	2.6800	1.2328	4.0000	1
428	0	7266	24	3	Q1	1997	2.6800	0.9380	4.0000	1
428	0	7331	11	6	Q2	1997	3.3500	1.5745	5.0000	1
428	0	7599	7	7	Q3	1997	2.0100	0.6633	3.0000	1
428	0	7624	11	8	Q3	1997	2.0100	0.9447	3.0000	1
428	0	7674	6	7	Q3	1997	2.6800	1.2060	4.0000	1
428	0	7713	17	8	Q3	1997	2.0100	0.9849	3.0000	1
428	0	7769	11	1	Q1	1997	2.0100	0.9246	3.0000	1
428	0	8283	17	11	Q4	1997	2.0100	0.8844	3.0000	1
428	0	8304	13	1	Q1	1997	2.0100	1.0050	3.0000	1
428	1783	8669	23	9	Q3	1997	1.3400	0.5762	2.0000	1
428	992	8844	13	9	Q3	1997	1.3400	0.5628	2.0000	1
428	0	9418	24	4	Q2	1997	1.3400	0.5360	2.0000	1
428	1851	9593	24	4	Q2	1997	1.3400	0.4958	2.0000	1
428	826	9719	11	5	Q2	1997	2.6800	0.9380	4.0000	1
428	0	9891	23	5	Q2	1997	2.6800	1.2060	4.0000	1
428	0	9974	7	9	Q3	1997	2.6800	1.0184	4.0000	1
428	0	9999	15	12	Q4	1997	1.3400	0.5896	2.0000	1
429	1845	198	24	1	Q1	1997	4.5300	1.4496	3.0000	1
429	988	346	13	7	Q3	1997	4.5300	2.0385	3.0000	1
429	821	813	11	3	Q1	1997	4.5300	1.6761	3.0000	1
429	841	837	11	12	Q4	1997	3.0200	1.0268	2.0000	1
429	0	840	6	4	Q2	1997	4.5300	1.8573	3.0000	1
429	0	1048	15	10	Q4	1997	6.0400	2.0536	4.0000	1
429	0	1253	13	3	Q1	1997	6.0400	3.0200	4.0000	1
429	0	1271	13	3	Q1	1997	4.5300	2.0838	3.0000	1
429	1859	1309	24	8	Q3	1997	3.0200	1.5100	2.0000	1
429	0	1491	16	9	Q3	1997	4.5300	2.2197	3.0000	1
429	0	1861	15	11	Q4	1997	4.5300	1.3590	3.0000	1
429	0	1874	17	9	Q3	1997	4.5300	1.9932	3.0000	1
429	0	2078	24	5	Q2	1997	3.0200	0.9362	2.0000	1
429	0	2120	24	4	Q2	1997	4.5300	1.4949	3.0000	1
429	0	2200	7	9	Q3	1997	3.0200	1.4798	2.0000	1
429	0	2441	17	6	Q2	1997	3.0200	1.1778	2.0000	1
429	0	2553	16	8	Q3	1997	4.5300	2.0838	3.0000	1
429	0	2815	22	10	Q4	1997	3.0200	1.2684	2.0000	1
429	0	3480	6	10	Q4	1997	3.0200	1.0872	2.0000	1
429	0	3557	24	4	Q2	1997	4.5300	2.0838	3.0000	1
429	980	3647	13	3	Q1	1997	4.5300	1.6308	3.0000	1
429	190	3693	3	3	Q1	1997	3.0200	1.0268	2.0000	1
429	0	4094	16	6	Q2	1997	7.5500	3.6995	5.0000	1
429	0	4334	24	9	Q3	1997	6.0400	2.8388	4.0000	1
429	0	4417	3	5	Q2	1997	3.0200	1.2382	2.0000	1
429	0	4606	3	10	Q4	1997	4.5300	1.7667	3.0000	1
429	0	4699	15	8	Q3	1997	6.0400	1.9328	4.0000	1
429	197	4711	3	6	Q2	1997	6.0400	2.2348	4.0000	1
429	0	5037	24	1	Q1	1997	4.5300	1.7214	3.0000	1
429	1856	5126	24	6	Q2	1997	6.0400	1.9932	4.0000	1
429	0	5514	6	10	Q4	1997	6.0400	3.0200	4.0000	1
429	514	5674	7	7	Q3	1997	3.0200	1.2986	2.0000	1
429	0	5730	7	10	Q4	1997	3.0200	1.3288	2.0000	1
429	0	5732	24	6	Q2	1997	4.5300	1.5402	3.0000	1
429	0	5799	15	11	Q4	1997	4.5300	1.9932	3.0000	1
429	0	5899	13	8	Q3	1997	4.5300	1.9479	3.0000	1
429	0	5899	13	9	Q3	1997	6.0400	3.0200	4.0000	1
429	0	6169	13	9	Q3	1997	6.0400	2.3556	4.0000	1
429	0	7123	24	5	Q2	1997	4.5300	1.5855	3.0000	1
429	0	7149	13	2	Q1	1997	3.0200	1.0268	2.0000	1
429	0	7283	13	12	Q4	1997	4.5300	1.7667	3.0000	1
429	0	7368	11	4	Q2	1997	6.0400	1.8724	4.0000	1
429	519	7571	7	9	Q3	1997	3.0200	1.0872	2.0000	1
429	1138	7750	15	3	Q1	1997	3.0200	1.2986	2.0000	1
429	829	7818	11	6	Q2	1997	4.5300	2.0838	3.0000	1
429	0	7841	7	1	Q1	1997	7.5500	3.6240	5.0000	1
429	0	8102	24	9	Q3	1997	4.5300	1.3590	3.0000	1
429	0	8452	16	5	Q2	1997	4.5300	2.1291	3.0000	1
429	0	8452	16	9	Q3	1997	3.0200	0.9966	2.0000	1
429	0	8472	17	7	Q3	1997	6.0400	2.7180	4.0000	1
429	0	8500	17	10	Q4	1997	4.5300	1.4496	3.0000	1
429	0	9064	17	5	Q2	1997	6.0400	1.9328	4.0000	1
429	0	9286	13	7	Q3	1997	4.5300	1.4949	3.0000	1
429	0	9719	11	9	Q3	1997	4.5300	1.7214	3.0000	1
429	0	9863	13	12	Q4	1997	4.5300	1.4496	3.0000	1
430	0	265	11	9	Q3	1997	7.2000	3.1680	4.0000	1
430	0	354	23	6	Q2	1997	3.6000	1.7280	2.0000	1
430	0	377	7	3	Q1	1997	7.2000	2.3040	4.0000	1
430	0	571	3	5	Q2	1997	7.2000	3.3840	4.0000	1
430	0	682	6	9	Q3	1997	5.4000	2.7000	3.0000	1
430	0	819	13	2	Q1	1997	3.6000	1.2960	2.0000	1
430	0	1157	24	3	Q1	1997	7.2000	2.2320	4.0000	1
430	0	1193	13	3	Q1	1997	5.4000	2.4300	3.0000	1
430	0	1602	7	4	Q2	1997	7.2000	3.3120	4.0000	1
430	0	1658	15	10	Q4	1997	5.4000	1.7820	3.0000	1
430	0	2019	16	1	Q1	1997	7.2000	2.6640	4.0000	1
430	0	2211	17	2	Q1	1997	7.2000	3.0240	4.0000	1
430	0	2553	16	1	Q1	1997	5.4000	2.5380	3.0000	1
430	1216	2587	16	2	Q1	1997	3.6000	1.3680	2.0000	1
430	0	2656	13	12	Q4	1997	7.2000	2.5200	4.0000	1
430	0	2830	7	6	Q2	1997	5.4000	1.8900	3.0000	1
430	980	2916	13	3	Q1	1997	5.4000	2.2680	3.0000	1
430	0	3213	13	12	Q4	1997	5.4000	2.1060	3.0000	1
430	523	3316	7	11	Q4	1997	7.2000	2.8800	4.0000	1
430	504	3451	6	2	Q1	1997	5.4000	2.5920	3.0000	1
430	0	4234	3	7	Q3	1997	5.4000	1.9980	3.0000	1
430	0	4391	16	12	Q4	1997	7.2000	3.0240	4.0000	1
430	0	4815	15	5	Q2	1997	7.2000	3.3840	4.0000	1
430	0	4832	15	7	Q3	1997	5.4000	2.4840	3.0000	1
430	1314	5026	17	11	Q4	1997	5.4000	2.3220	3.0000	1
430	0	5037	24	2	Q1	1997	5.4000	2.0520	3.0000	1
430	0	5131	24	5	Q2	1997	7.2000	2.8080	4.0000	1
430	0	5394	6	9	Q3	1997	3.6000	1.4760	2.0000	1
430	0	5537	3	11	Q4	1997	3.6000	1.3680	2.0000	1
430	521	5630	6	10	Q4	1997	7.2000	2.5200	4.0000	1
430	0	5639	11	11	Q4	1997	5.4000	2.5920	3.0000	1
430	0	5782	13	3	Q1	1997	5.4000	1.9980	3.0000	1
430	0	5877	17	2	Q1	1997	3.6000	1.7280	2.0000	1
430	0	6237	13	6	Q2	1997	7.2000	3.0960	4.0000	1
430	0	6399	15	12	Q4	1997	5.4000	2.1060	3.0000	1
430	1214	6712	16	2	Q1	1997	3.6000	1.4400	2.0000	1
430	0	6739	24	5	Q2	1997	3.6000	1.4760	2.0000	1
430	0	7003	15	5	Q2	1997	5.4000	1.8360	3.0000	1
430	0	7354	3	6	Q2	1997	5.4000	2.2680	3.0000	1
430	0	7386	6	6	Q2	1997	3.6000	1.5480	2.0000	1
430	524	7408	6	11	Q4	1997	5.4000	2.3220	3.0000	1
430	0	7729	24	1	Q1	1997	7.2000	2.5920	4.0000	1
430	0	8401	14	1	Q1	1997	3.6000	1.0800	2.0000	1
430	0	8415	11	4	Q2	1997	7.2000	2.2320	4.0000	1
430	0	8606	15	2	Q1	1997	3.6000	1.6200	2.0000	1
430	1773	9134	23	4	Q2	1997	3.6000	1.2600	2.0000	1
430	0	9286	13	12	Q4	1997	7.2000	2.2320	4.0000	1
430	0	9327	17	7	Q3	1997	5.4000	2.3760	3.0000	1
430	837	9397	11	10	Q4	1997	9.0000	3.2400	5.0000	1
430	0	9481	24	3	Q1	1997	7.2000	2.7360	4.0000	1
430	0	9623	15	6	Q2	1997	9.0000	4.3200	5.0000	1
431	0	409	24	4	Q2	1997	3.8400	1.2288	4.0000	1
431	0	797	7	12	Q4	1997	1.9200	0.7296	2.0000	1
431	0	837	11	7	Q3	1997	2.8800	1.1808	3.0000	1
431	1303	1024	17	6	Q2	1997	2.8800	1.0944	3.0000	1
431	0	1071	13	1	Q1	1997	2.8800	1.2096	3.0000	1
431	0	1339	13	6	Q2	1997	2.8800	0.9504	3.0000	1
431	0	1493	2	3	Q1	1997	0.9600	0.3744	1.0000	1
431	0	2086	13	6	Q2	1997	2.8800	1.0656	3.0000	1
431	980	2422	13	3	Q1	1997	2.8800	1.0944	3.0000	1
431	0	2444	13	6	Q2	1997	3.8400	1.2672	4.0000	1
431	0	2466	24	9	Q3	1997	1.9200	0.9408	2.0000	1
431	0	2682	23	5	Q2	1997	2.8800	0.8640	3.0000	1
431	0	2976	7	8	Q3	1997	2.8800	0.8640	3.0000	1
431	0	3020	13	9	Q3	1997	2.8800	1.4400	3.0000	1
431	0	3197	23	8	Q3	1997	4.8000	1.6320	5.0000	1
431	0	3418	3	6	Q2	1997	2.8800	1.0080	3.0000	1
431	0	3466	15	8	Q3	1997	3.8400	1.8048	4.0000	1
431	0	3682	13	7	Q3	1997	3.8400	1.5360	4.0000	1
431	501	4016	7	1	Q1	1997	2.8800	0.9504	3.0000	1
431	0	4328	7	3	Q1	1997	2.8800	1.0080	3.0000	1
431	821	4373	11	2	Q1	1997	1.9200	0.6144	2.0000	1
431	197	4778	3	6	Q2	1997	2.8800	1.1232	3.0000	1
431	0	4824	3	4	Q2	1997	3.8400	1.3056	4.0000	1
431	1225	5174	16	7	Q3	1997	3.8400	1.3440	4.0000	1
431	1789	5707	23	12	Q4	1997	2.8800	1.3248	3.0000	1
431	0	5738	3	7	Q3	1997	2.8800	0.9792	3.0000	1
431	1869	5741	24	12	Q4	1997	1.9200	0.8448	2.0000	1
431	0	5898	3	8	Q3	1997	2.8800	1.3248	3.0000	1
431	0	5924	13	1	Q1	1997	2.8800	1.4112	3.0000	1
431	1853	6772	24	5	Q2	1997	2.8800	1.1232	3.0000	1
431	0	6777	2	12	Q4	1997	1.9200	0.8832	2.0000	1
431	0	6836	7	3	Q1	1997	2.8800	1.3536	3.0000	1
431	0	6894	24	8	Q3	1997	3.8400	1.9200	4.0000	1
431	0	6947	11	12	Q4	1997	3.8400	1.2288	4.0000	1
431	820	7037	11	2	Q1	1997	3.8400	1.2288	4.0000	1
431	0	7244	15	7	Q3	1997	1.9200	0.7296	2.0000	1
431	0	7464	11	1	Q1	1997	1.9200	0.7296	2.0000	1
431	0	7772	15	12	Q4	1997	2.8800	1.3536	3.0000	1
431	0	8074	17	7	Q3	1997	2.8800	0.9792	3.0000	1
431	0	8138	24	2	Q1	1997	2.8800	1.2384	3.0000	1
431	0	8211	11	3	Q1	1997	2.8800	0.8928	3.0000	1
431	1297	8283	17	3	Q1	1997	1.9200	0.7296	2.0000	1
431	0	8590	24	12	Q4	1997	3.8400	1.4976	4.0000	1
431	0	8863	6	12	Q4	1997	2.8800	1.2384	3.0000	1
431	190	9184	3	3	Q1	1997	3.8400	1.4592	4.0000	1
431	1294	9224	17	2	Q1	1997	3.8400	1.8048	4.0000	1
431	1138	9437	15	3	Q1	1997	3.8400	1.6128	4.0000	1
431	0	9694	7	11	Q4	1997	2.8800	1.0656	3.0000	1
431	504	9706	7	2	Q1	1997	3.8400	1.4208	4.0000	1
431	0	10147	7	10	Q4	1997	2.8800	1.2096	3.0000	1
431	0	10240	3	1	Q1	1997	2.8800	1.3536	3.0000	1
431	0	10274	6	5	Q2	1997	2.8800	1.2096	3.0000	1
432	0	43	7	3	Q1	1997	4.7000	1.8800	2.0000	1
432	1223	192	16	6	Q2	1997	7.0500	2.7495	3.0000	1
432	0	457	7	11	Q4	1997	4.7000	2.0680	2.0000	1
432	0	467	13	2	Q1	1997	7.0500	3.1725	3.0000	1
432	0	492	14	7	Q3	1997	2.3500	1.0105	1.0000	1
432	0	863	17	12	Q4	1997	9.4000	4.4180	4.0000	1
432	0	901	13	4	Q2	1997	7.0500	2.5380	3.0000	1
432	0	921	23	5	Q2	1997	7.0500	2.2560	3.0000	1
432	519	1175	7	9	Q3	1997	9.4000	3.9480	4.0000	1
432	0	1587	11	7	Q3	1997	9.4000	3.0080	4.0000	1
432	501	1632	7	1	Q1	1997	7.0500	2.8200	3.0000	1
432	199	1634	3	7	Q3	1997	7.0500	3.4545	3.0000	1
432	0	3305	13	1	Q1	1997	7.0500	3.1020	3.0000	1
432	988	3308	13	7	Q3	1997	4.7000	1.5040	2.0000	1
432	0	3471	11	11	Q4	1997	9.4000	4.0420	4.0000	1
432	0	3682	13	5	Q2	1997	4.7000	1.7860	2.0000	1
432	0	3994	15	1	Q1	1997	4.7000	1.6450	2.0000	1
432	0	4096	3	12	Q4	1997	7.0500	3.1725	3.0000	1
432	0	4315	17	1	Q1	1997	9.4000	3.6660	4.0000	1
432	841	4373	11	12	Q4	1997	4.7000	1.5040	2.0000	1
432	1845	4441	24	1	Q1	1997	9.4000	4.2300	4.0000	1
432	0	4606	3	1	Q1	1997	4.7000	2.0680	2.0000	1
432	0	5025	24	7	Q3	1997	7.0500	3.0315	3.0000	1
432	1314	5050	17	11	Q4	1997	7.0500	2.3265	3.0000	1
432	0	5125	17	4	Q2	1997	7.0500	2.7495	3.0000	1
432	188	5163	3	2	Q1	1997	4.7000	1.4100	2.0000	1
432	0	5360	11	5	Q2	1997	7.0500	3.0315	3.0000	1
432	1314	5410	17	11	Q4	1997	7.0500	2.5380	3.0000	1
432	0	5493	7	9	Q3	1997	4.7000	1.9270	2.0000	1
432	0	5644	17	11	Q4	1997	4.7000	1.5980	2.0000	1
432	0	5825	15	3	Q1	1997	4.7000	2.0680	2.0000	1
432	0	6001	17	9	Q3	1997	7.0500	3.1725	3.0000	1
432	0	6056	15	7	Q3	1997	4.7000	2.0210	2.0000	1
432	0	6087	13	7	Q3	1997	9.4000	3.9480	4.0000	1
432	1142	6172	15	5	Q2	1997	7.0500	3.2430	3.0000	1
432	982	6288	13	4	Q2	1997	7.0500	2.1855	3.0000	1
432	0	6529	17	4	Q2	1997	4.7000	2.0210	2.0000	1
432	0	6675	22	2	Q1	1997	4.7000	2.2560	2.0000	1
432	0	6956	13	3	Q1	1997	7.0500	2.5380	3.0000	1
432	1788	7171	23	11	Q4	1997	9.4000	3.1020	4.0000	1
432	0	7268	15	2	Q1	1997	9.4000	3.0080	4.0000	1
432	1236	7502	16	12	Q4	1997	9.4000	4.0420	4.0000	1
432	0	7713	17	6	Q2	1997	4.7000	2.1150	2.0000	1
432	0	7862	16	12	Q4	1997	9.4000	3.6660	4.0000	1
432	0	8033	24	10	Q4	1997	7.0500	3.2430	3.0000	1
432	526	8072	7	12	Q4	1997	9.4000	4.4180	4.0000	1
432	0	8292	14	6	Q2	1997	7.0500	2.8200	3.0000	1
432	1142	8327	15	5	Q2	1997	9.4000	3.6660	4.0000	1
432	0	8342	24	1	Q1	1997	7.0500	3.1725	3.0000	1
432	0	8445	7	12	Q4	1997	9.4000	3.6660	4.0000	1
432	0	8477	3	3	Q1	1997	7.0500	2.3970	3.0000	1
432	0	8551	17	9	Q3	1997	7.0500	3.1725	3.0000	1
432	0	8562	15	6	Q2	1997	9.4000	3.6660	4.0000	1
432	0	8579	15	11	Q4	1997	7.0500	3.1725	3.0000	1
432	202	8647	3	8	Q3	1997	7.0500	2.9610	3.0000	1
432	0	9162	13	7	Q3	1997	7.0500	2.9610	3.0000	1
432	0	9290	14	10	Q4	1997	4.7000	1.9270	2.0000	1
432	0	9440	24	5	Q2	1997	7.0500	3.1020	3.0000	1
432	1294	9534	17	2	Q1	1997	9.4000	4.3240	4.0000	1
432	0	9881	3	11	Q4	1997	4.7000	2.0680	2.0000	1
432	0	10093	2	7	Q3	1997	4.7000	1.6920	2.0000	1
433	1297	216	17	3	Q1	1997	5.2200	1.8270	3.0000	1
433	0	240	6	9	Q3	1997	6.9600	2.6448	4.0000	1
433	0	611	24	4	Q2	1997	8.7000	2.8710	5.0000	1
433	0	1451	3	11	Q4	1997	6.9600	2.6448	4.0000	1
433	0	2151	13	9	Q3	1997	5.2200	1.9314	3.0000	1
433	0	2373	13	12	Q4	1997	6.9600	3.4104	4.0000	1
433	0	2558	7	5	Q2	1997	6.9600	2.2968	4.0000	1
433	0	2963	7	7	Q3	1997	6.9600	2.2968	4.0000	1
433	0	3046	13	3	Q1	1997	3.4800	1.6356	2.0000	1
433	0	3139	24	8	Q3	1997	6.9600	2.2968	4.0000	1
433	826	3293	11	5	Q2	1997	5.2200	1.7748	3.0000	1
433	506	3297	6	3	Q1	1997	6.9600	2.6448	4.0000	1
433	0	3418	3	7	Q3	1997	3.4800	1.3224	2.0000	1
433	0	3470	17	6	Q2	1997	3.4800	1.1484	2.0000	1
433	1708	3549	22	11	Q4	1997	3.4800	1.4268	2.0000	1
433	1000	3748	13	12	Q4	1997	6.9600	2.6448	4.0000	1
433	508	3817	6	4	Q2	1997	5.2200	1.7748	3.0000	1
433	0	3854	13	3	Q1	1997	6.9600	3.2712	4.0000	1
433	0	3929	15	11	Q4	1997	5.2200	1.5660	3.0000	1
433	510	3987	6	5	Q2	1997	5.2200	2.3490	3.0000	1
433	0	4398	7	9	Q3	1997	5.2200	2.1924	3.0000	1
433	0	4998	3	2	Q1	1997	3.4800	1.4268	2.0000	1
433	0	5022	15	1	Q1	1997	3.4800	1.3920	2.0000	1
433	0	5134	3	3	Q1	1997	6.9600	2.4360	4.0000	1
433	0	5144	6	10	Q4	1997	6.9600	3.2016	4.0000	1
433	0	5295	16	10	Q4	1997	6.9600	2.9928	4.0000	1
433	1314	5398	17	11	Q4	1997	6.9600	2.7840	4.0000	1
433	0	5410	17	4	Q2	1997	6.9600	2.5056	4.0000	1
433	1851	5528	24	4	Q2	1997	5.2200	1.6182	3.0000	1
433	0	5616	17	4	Q2	1997	5.2200	2.2446	3.0000	1
433	1154	6106	15	10	Q4	1997	5.2200	1.7748	3.0000	1
433	0	6494	6	4	Q2	1997	6.9600	2.9232	4.0000	1
433	0	6844	11	3	Q1	1997	5.2200	1.9314	3.0000	1
433	992	6932	13	9	Q3	1997	6.9600	2.3664	4.0000	1
433	0	7072	16	5	Q2	1997	6.9600	2.5752	4.0000	1
433	0	7282	17	12	Q4	1997	6.9600	2.7144	4.0000	1
433	0	7384	3	6	Q2	1997	5.2200	2.5578	3.0000	1
433	976	7410	13	1	Q1	1997	5.2200	1.8792	3.0000	1
433	1216	7502	16	2	Q1	1997	3.4800	1.1832	2.0000	1
433	519	7653	6	9	Q3	1997	5.2200	1.9314	3.0000	1
433	0	7702	16	3	Q1	1997	5.2200	2.1402	3.0000	1
433	0	7783	7	6	Q2	1997	6.9600	2.6448	4.0000	1
433	0	7822	3	4	Q2	1997	5.2200	1.8792	3.0000	1
433	0	7882	13	12	Q4	1997	3.4800	1.2528	2.0000	1
433	0	7920	17	12	Q4	1997	5.2200	2.0358	3.0000	1
433	826	7963	11	5	Q2	1997	3.4800	1.3224	2.0000	1
433	0	7989	17	5	Q2	1997	3.4800	1.3224	2.0000	1
433	0	8187	11	7	Q3	1997	5.2200	1.8270	3.0000	1
433	1220	8452	16	4	Q2	1997	6.9600	2.6448	4.0000	1
433	0	8717	17	4	Q2	1997	5.2200	2.4012	3.0000	1
433	1138	8818	15	3	Q1	1997	5.2200	2.5056	3.0000	1
433	0	9025	13	11	Q4	1997	3.4800	1.3572	2.0000	1
433	1293	9111	17	1	Q1	1997	5.2200	2.1924	3.0000	1
433	0	9631	16	8	Q3	1997	6.9600	3.4800	4.0000	1
433	0	9671	13	8	Q3	1997	5.2200	2.2446	3.0000	1
433	1214	9728	16	2	Q1	1997	5.2200	1.7748	3.0000	1
433	0	9972	13	9	Q3	1997	5.2200	1.8792	3.0000	1
434	0	335	17	12	Q4	1997	2.8400	1.1360	2.0000	1
434	0	378	16	7	Q3	1997	2.8400	1.1360	2.0000	1
434	0	392	13	7	Q3	1997	4.2600	1.9170	3.0000	1
434	0	446	13	1	Q1	1997	5.6800	2.6696	4.0000	1
434	0	472	17	5	Q2	1997	2.8400	1.3632	2.0000	1
434	0	975	6	4	Q2	1997	4.2600	1.8318	3.0000	1
434	0	1071	13	6	Q2	1997	5.6800	1.9880	4.0000	1
434	0	1567	16	10	Q4	1997	5.6800	2.0448	4.0000	1
434	195	1598	3	5	Q2	1997	2.8400	1.2212	2.0000	1
434	0	1798	3	7	Q3	1997	4.2600	1.9596	3.0000	1
434	1236	1850	16	12	Q4	1997	4.2600	1.8744	3.0000	1
434	0	1950	24	2	Q1	1997	4.2600	1.8318	3.0000	1
434	0	1956	15	1	Q1	1997	2.8400	1.1076	2.0000	1
434	0	2065	17	11	Q4	1997	4.2600	2.0022	3.0000	1
434	526	2362	6	12	Q4	1997	5.6800	1.7608	4.0000	1
434	0	2915	6	2	Q1	1997	5.6800	2.5560	4.0000	1
434	0	3020	13	1	Q1	1997	5.6800	2.8400	4.0000	1
434	0	3065	3	11	Q4	1997	2.8400	1.1076	2.0000	1
434	0	3486	15	12	Q4	1997	5.6800	2.7832	4.0000	1
434	0	3490	13	12	Q4	1997	4.2600	1.9170	3.0000	1
434	0	4066	3	3	Q1	1997	7.1000	2.9820	5.0000	1
434	0	4168	13	1	Q1	1997	4.2600	1.5762	3.0000	1
434	1303	4498	17	6	Q2	1997	2.8400	1.4200	2.0000	1
434	0	4518	13	3	Q1	1997	5.6800	2.2152	4.0000	1
434	0	4522	17	5	Q2	1997	4.2600	1.9170	3.0000	1
434	982	4619	13	4	Q2	1997	5.6800	2.7264	4.0000	1
434	0	4700	17	10	Q4	1997	4.2600	1.7040	3.0000	1
434	0	4727	16	3	Q1	1997	5.6800	2.2720	4.0000	1
434	1225	4727	16	7	Q3	1997	2.8400	1.1360	2.0000	1
434	0	4838	15	10	Q4	1997	4.2600	1.3206	3.0000	1
434	513	5023	6	6	Q2	1997	4.2600	1.9170	3.0000	1
434	0	5191	15	8	Q3	1997	5.6800	2.6696	4.0000	1
434	0	5407	24	6	Q2	1997	7.1000	2.2720	5.0000	1
434	0	5419	17	3	Q1	1997	4.2600	1.9170	3.0000	1
434	0	5584	15	3	Q1	1997	5.6800	2.5560	4.0000	1
434	0	5813	3	6	Q2	1997	4.2600	1.8744	3.0000	1
434	1297	6001	17	3	Q1	1997	5.6800	2.0448	4.0000	1
434	0	6123	7	11	Q4	1997	2.8400	1.2212	2.0000	1
434	0	6237	13	6	Q2	1997	5.6800	1.8176	4.0000	1
434	0	6278	6	12	Q4	1997	4.2600	1.9170	3.0000	1
434	504	6376	6	2	Q1	1997	7.1000	2.4850	5.0000	1
434	0	6510	13	3	Q1	1997	4.2600	1.9596	3.0000	1
434	0	6606	24	7	Q3	1997	5.6800	2.3288	4.0000	1
434	0	6850	15	9	Q3	1997	4.2600	1.4910	3.0000	1
434	0	6870	15	8	Q3	1997	4.2600	1.4484	3.0000	1
434	1845	6954	24	1	Q1	1997	2.8400	0.8804	2.0000	1
434	1304	7065	17	7	Q3	1997	4.2600	1.7040	3.0000	1
434	0	7131	11	5	Q2	1997	5.6800	1.9312	4.0000	1
434	0	7330	6	4	Q2	1997	2.8400	0.9372	2.0000	1
434	0	7331	11	6	Q2	1997	7.1000	2.6980	5.0000	1
434	0	7639	13	7	Q3	1997	4.2600	1.8744	3.0000	1
434	0	7642	7	11	Q4	1997	2.8400	1.2212	2.0000	1
434	0	7702	16	8	Q3	1997	4.2600	1.6188	3.0000	1
434	1846	7778	24	2	Q1	1997	2.8400	1.2780	2.0000	1
434	0	7842	15	7	Q3	1997	4.2600	1.8318	3.0000	1
434	0	8023	15	3	Q1	1997	2.8400	1.2212	2.0000	1
434	0	8068	3	10	Q4	1997	4.2600	1.9596	3.0000	1
434	0	8304	13	2	Q1	1997	5.6800	2.4424	4.0000	1
434	0	8351	16	1	Q1	1997	7.1000	3.5500	5.0000	1
434	0	8577	23	10	Q4	1997	2.8400	0.8520	2.0000	1
434	1152	8824	15	9	Q3	1997	5.6800	2.7264	4.0000	1
434	1856	9105	24	6	Q2	1997	4.2600	1.4484	3.0000	1
434	1776	9512	23	6	Q2	1997	5.6800	2.5560	4.0000	1
434	0	9814	6	7	Q3	1997	4.2600	1.9170	3.0000	1
434	0	10032	6	12	Q4	1997	2.8400	0.9372	2.0000	1
435	0	354	23	10	Q4	1997	8.4900	3.2262	3.0000	1
435	0	355	3	11	Q4	1997	5.6600	2.2640	2.0000	1
435	0	391	6	3	Q1	1997	8.4900	2.7168	3.0000	1
435	0	484	13	1	Q1	1997	11.3200	4.4148	4.0000	1
435	0	666	24	12	Q4	1997	8.4900	3.7356	3.0000	1
435	0	852	15	10	Q4	1997	8.4900	3.8205	3.0000	1
435	0	997	3	10	Q4	1997	8.4900	3.4809	3.0000	1
435	0	1415	16	7	Q3	1997	11.3200	3.5092	4.0000	1
435	513	1576	6	6	Q2	1997	8.4900	3.4809	3.0000	1
435	0	1720	16	7	Q3	1997	11.3200	4.3016	4.0000	1
435	0	1758	3	11	Q4	1997	11.3200	4.9808	4.0000	1
435	0	1773	13	3	Q1	1997	8.4900	2.5470	3.0000	1
435	0	1890	24	10	Q4	1997	8.4900	3.6507	3.0000	1
435	0	2422	13	6	Q2	1997	8.4900	2.7168	3.0000	1
435	0	2825	11	7	Q3	1997	14.1500	4.6695	5.0000	1
435	0	2961	6	8	Q3	1997	11.3200	4.9808	4.0000	1
435	0	3243	13	1	Q1	1997	5.6600	2.6602	2.0000	1
435	0	3245	17	7	Q3	1997	8.4900	3.1413	3.0000	1
435	0	3285	6	4	Q2	1997	8.4900	3.4809	3.0000	1
435	0	3286	22	3	Q1	1997	2.8300	0.9905	1.0000	1
435	842	3401	11	12	Q4	1997	8.4900	3.4809	3.0000	1
435	982	3706	13	4	Q2	1997	8.4900	3.9903	3.0000	1
435	515	3946	6	7	Q3	1997	8.4900	3.3111	3.0000	1
435	0	4183	15	2	Q1	1997	8.4900	3.4809	3.0000	1
435	0	4342	13	7	Q3	1997	11.3200	4.9808	4.0000	1
435	0	4528	15	3	Q1	1997	5.6600	1.7546	2.0000	1
435	0	4528	15	11	Q4	1997	8.4900	3.6507	3.0000	1
435	521	4926	6	10	Q4	1997	5.6600	2.0942	2.0000	1
435	1853	4943	24	5	Q2	1997	8.4900	3.8205	3.0000	1
435	0	5170	15	8	Q3	1997	8.4900	2.7168	3.0000	1
435	0	5353	23	5	Q2	1997	8.4900	3.5658	3.0000	1
435	1303	5790	17	6	Q2	1997	5.6600	2.5470	2.0000	1
435	523	5968	7	11	Q4	1997	11.3200	3.7356	4.0000	1
435	1304	5984	17	7	Q3	1997	8.4900	3.4809	3.0000	1
435	0	6008	17	2	Q1	1997	8.4900	3.8205	3.0000	1
435	0	6304	6	6	Q2	1997	8.4900	2.9715	3.0000	1
435	0	6318	15	8	Q3	1997	8.4900	3.9054	3.0000	1
435	980	6592	13	3	Q1	1997	8.4900	3.0564	3.0000	1
435	0	7056	3	9	Q3	1997	8.4900	2.9715	3.0000	1
435	0	7187	7	7	Q3	1997	8.4900	3.9903	3.0000	1
435	0	7190	23	9	Q3	1997	8.4900	2.6319	3.0000	1
435	518	7318	7	8	Q3	1997	8.4900	2.8866	3.0000	1
435	0	7521	13	8	Q3	1997	11.3200	5.0940	4.0000	1
435	1150	8107	15	8	Q3	1997	11.3200	5.3204	4.0000	1
435	0	8403	11	2	Q1	1997	8.4900	2.6319	3.0000	1
435	0	8403	11	7	Q3	1997	8.4900	2.6319	3.0000	1
435	0	8452	16	12	Q4	1997	14.1500	4.6695	5.0000	1
435	0	8841	13	12	Q4	1997	8.4900	3.6507	3.0000	1
435	0	8859	15	11	Q4	1997	11.3200	3.8488	4.0000	1
435	0	9140	7	11	Q4	1997	8.4900	3.0564	3.0000	1
435	0	9231	11	12	Q4	1997	5.6600	2.6036	2.0000	1
435	0	9285	15	3	Q1	1997	8.4900	2.8017	3.0000	1
435	829	9391	11	6	Q2	1997	8.4900	3.9054	3.0000	1
435	0	9546	6	12	Q4	1997	8.4900	3.7356	3.0000	1
435	518	9855	6	8	Q3	1997	5.6600	1.8678	2.0000	1
435	0	9999	15	6	Q2	1997	8.4900	3.9903	3.0000	1
435	0	10145	13	7	Q3	1997	8.4900	2.6319	3.0000	1
436	1771	354	23	3	Q1	1997	4.5900	1.8360	3.0000	1
436	0	454	17	9	Q3	1997	3.0600	1.2240	2.0000	1
436	0	464	15	11	Q4	1997	6.1200	2.3256	4.0000	1
436	0	466	7	11	Q4	1997	4.5900	1.7442	3.0000	1
436	0	598	7	12	Q4	1997	4.5900	1.8360	3.0000	1
436	0	666	24	1	Q1	1997	6.1200	3.0600	4.0000	1
436	1858	693	24	7	Q3	1997	4.5900	1.8819	3.0000	1
436	0	1414	7	1	Q1	1997	4.5900	1.9737	3.0000	1
436	0	1429	13	2	Q1	1997	4.5900	2.2032	3.0000	1
436	0	1442	3	1	Q1	1997	4.5900	1.9278	3.0000	1
436	0	1525	6	8	Q3	1997	3.0600	1.4382	2.0000	1
436	0	1818	11	3	Q1	1997	7.6500	3.5955	5.0000	1
436	0	1987	13	7	Q3	1997	4.5900	1.5147	3.0000	1
436	521	2289	6	10	Q4	1997	6.1200	2.0196	4.0000	1
436	0	2296	6	4	Q2	1997	6.1200	2.5092	4.0000	1
436	0	2343	15	11	Q4	1997	3.0600	0.9180	2.0000	1
436	1220	2663	16	4	Q2	1997	4.5900	1.9737	3.0000	1
436	0	2756	3	11	Q4	1997	6.1200	2.3256	4.0000	1
436	0	2861	7	3	Q1	1997	4.5900	1.5606	3.0000	1
436	0	2942	17	4	Q2	1997	6.1200	1.8972	4.0000	1
436	0	3143	7	6	Q2	1997	6.1200	2.0808	4.0000	1
436	0	3207	15	4	Q2	1997	4.5900	1.9737	3.0000	1
436	1143	3215	15	5	Q2	1997	3.0600	1.1016	2.0000	1
436	0	3538	11	12	Q4	1997	6.1200	2.7540	4.0000	1
436	1788	3719	23	11	Q4	1997	4.5900	2.1114	3.0000	1
436	0	3754	11	11	Q4	1997	3.0600	1.3158	2.0000	1
436	1078	3877	14	12	Q4	1997	1.5300	0.7191	1.0000	1
436	0	4340	17	5	Q2	1997	6.1200	2.3868	4.0000	1
436	0	4562	11	2	Q1	1997	4.5900	2.0196	3.0000	1
436	1845	4665	24	1	Q1	1997	6.1200	2.7540	4.0000	1
436	0	4815	15	5	Q2	1997	6.1200	2.3256	4.0000	1
436	0	4858	17	12	Q4	1997	3.0600	1.1934	2.0000	1
436	0	4900	13	11	Q4	1997	4.5900	1.6524	3.0000	1
436	0	5067	17	4	Q2	1997	4.5900	2.2491	3.0000	1
436	0	5067	17	6	Q2	1997	4.5900	1.4229	3.0000	1
436	0	5278	11	10	Q4	1997	4.5900	1.9737	3.0000	1
436	0	5419	17	12	Q4	1997	4.5900	1.6065	3.0000	1
436	1307	5419	17	8	Q3	1997	4.5900	1.6065	3.0000	1
436	0	5553	7	11	Q4	1997	6.1200	2.4480	4.0000	1
436	0	5724	11	3	Q1	1997	7.6500	3.7485	5.0000	1
436	506	5735	6	3	Q1	1997	3.0600	1.1628	2.0000	1
436	0	5768	3	2	Q1	1997	6.1200	2.9376	4.0000	1
436	0	6035	24	7	Q3	1997	6.1200	2.8764	4.0000	1
436	0	6145	15	5	Q2	1997	4.5900	1.4688	3.0000	1
436	0	6196	24	7	Q3	1997	4.5900	1.7901	3.0000	1
436	0	6490	7	10	Q4	1997	4.5900	1.6524	3.0000	1
436	0	6634	15	4	Q2	1997	4.5900	2.0196	3.0000	1
436	0	7262	13	2	Q1	1997	4.5900	2.0655	3.0000	1
436	0	7514	17	11	Q4	1997	7.6500	2.3715	5.0000	1
436	1157	7750	15	12	Q4	1997	4.5900	2.0655	3.0000	1
436	0	8546	7	10	Q4	1997	4.5900	1.8819	3.0000	1
436	0	8551	17	1	Q1	1997	7.6500	3.0600	5.0000	1
436	1851	8629	24	4	Q2	1997	6.1200	2.4480	4.0000	1
436	0	9014	13	2	Q1	1997	3.0600	1.3158	2.0000	1
436	0	9064	17	11	Q4	1997	4.5900	1.9278	3.0000	1
436	0	9074	11	4	Q2	1997	6.1200	2.0196	4.0000	1
436	0	9275	7	4	Q2	1997	4.5900	1.6524	3.0000	1
436	1214	9510	16	2	Q1	1997	3.0600	1.4076	2.0000	1
436	0	9698	23	8	Q3	1997	4.5900	1.3770	3.0000	1
436	0	10058	15	2	Q1	1997	7.6500	3.6720	5.0000	1
437	0	208	13	3	Q1	1997	7.8800	3.3096	4.0000	1
437	0	378	16	1	Q1	1997	3.9400	1.9306	2.0000	1
437	0	378	16	7	Q3	1997	3.9400	1.3396	2.0000	1
437	0	439	13	8	Q3	1997	7.8800	3.3096	4.0000	1
437	0	532	13	7	Q3	1997	7.8800	3.7036	4.0000	1
437	0	543	13	11	Q4	1997	5.9100	2.0685	3.0000	1
437	1856	690	24	6	Q2	1997	7.8800	2.9156	4.0000	1
437	0	727	7	12	Q4	1997	3.9400	1.6154	2.0000	1
437	0	1043	7	6	Q2	1997	7.8800	3.7036	4.0000	1
437	1846	1136	24	2	Q1	1997	5.9100	2.3640	3.0000	1
437	0	1347	13	11	Q4	1997	5.9100	2.6004	3.0000	1
437	1138	1385	15	3	Q1	1997	7.8800	2.8368	4.0000	1
437	0	1619	6	4	Q2	1997	3.9400	1.4972	2.0000	1
437	0	1822	7	7	Q3	1997	5.9100	2.7186	3.0000	1
437	523	1928	7	11	Q4	1997	5.9100	2.5413	3.0000	1
437	0	2054	15	3	Q1	1997	7.8800	2.4428	4.0000	1
437	0	2086	13	10	Q4	1997	5.9100	2.0685	3.0000	1
437	0	2251	13	4	Q2	1997	3.9400	1.4578	2.0000	1
437	504	2389	7	2	Q1	1997	3.9400	1.7336	2.0000	1
437	0	2431	3	9	Q3	1997	5.9100	2.0685	3.0000	1
437	0	2674	11	2	Q1	1997	3.9400	1.7336	2.0000	1
437	0	2808	13	4	Q2	1997	3.9400	1.6154	2.0000	1
437	0	2878	3	4	Q2	1997	5.9100	2.0094	3.0000	1
437	0	3046	13	9	Q3	1997	3.9400	1.9306	2.0000	1
437	0	3242	3	4	Q2	1997	3.9400	1.5760	2.0000	1
437	1856	3733	24	6	Q2	1997	7.8800	3.5460	4.0000	1
437	0	3937	13	7	Q3	1997	5.9100	2.0685	3.0000	1
437	0	4075	3	3	Q1	1997	7.8800	3.3884	4.0000	1
437	0	4175	16	11	Q4	1997	5.9100	2.6004	3.0000	1
437	0	4267	7	1	Q1	1997	5.9100	2.0094	3.0000	1
437	0	4340	17	9	Q3	1997	3.9400	1.4184	2.0000	1
437	0	4351	23	11	Q4	1997	9.8500	3.0535	5.0000	1
437	1314	4498	17	11	Q4	1997	3.9400	1.5366	2.0000	1
437	1293	4658	17	1	Q1	1997	3.9400	1.3790	2.0000	1
437	0	4693	3	12	Q4	1997	3.9400	1.4184	2.0000	1
437	0	4700	17	9	Q3	1997	3.9400	1.5760	2.0000	1
437	0	4707	11	1	Q1	1997	3.9400	1.5366	2.0000	1
437	0	4942	11	9	Q3	1997	5.9100	2.5413	3.0000	1
437	0	4992	7	8	Q3	1997	7.8800	3.0732	4.0000	1
437	0	5370	24	7	Q3	1997	3.9400	1.4972	2.0000	1
437	0	5499	11	1	Q1	1997	5.9100	2.6004	3.0000	1
437	1235	5592	16	11	Q4	1997	5.9100	2.3640	3.0000	1
437	0	5644	17	4	Q2	1997	5.9100	2.5413	3.0000	1
437	504	5671	6	2	Q1	1997	7.8800	2.7580	4.0000	1
437	833	5694	11	8	Q3	1997	3.9400	1.6942	2.0000	1
437	0	5868	15	5	Q2	1997	3.9400	1.4184	2.0000	1
437	0	5999	23	1	Q1	1997	5.9100	2.5413	3.0000	1
437	0	6087	13	3	Q1	1997	3.9400	1.8124	2.0000	1
437	0	6092	24	9	Q3	1997	5.9100	2.0094	3.0000	1
437	818	6112	11	1	Q1	1997	5.9100	2.2458	3.0000	1
437	0	6398	11	5	Q2	1997	5.9100	1.7730	3.0000	1
437	0	6562	24	7	Q3	1997	5.9100	1.7730	3.0000	1
437	0	6666	17	8	Q3	1997	5.9100	1.8912	3.0000	1
437	0	6675	22	3	Q1	1997	3.9400	1.8124	2.0000	1
437	0	6696	6	5	Q2	1997	5.9100	2.0685	3.0000	1
437	0	6851	6	6	Q2	1997	3.9400	1.8124	2.0000	1
437	0	7095	24	9	Q3	1997	5.9100	2.8368	3.0000	1
437	0	7502	16	12	Q4	1997	7.8800	3.3884	4.0000	1
437	1307	7607	17	8	Q3	1997	9.8500	3.1520	5.0000	1
437	0	7659	6	4	Q2	1997	3.9400	1.4578	2.0000	1
437	522	7672	6	10	Q4	1997	7.8800	3.7036	4.0000	1
437	1134	7781	15	1	Q1	1997	7.8800	3.5460	4.0000	1
437	0	8060	22	12	Q4	1997	1.9700	0.8274	1.0000	1
437	523	8151	7	11	Q4	1997	3.9400	1.6548	2.0000	1
437	0	8281	17	7	Q3	1997	9.8500	3.2505	5.0000	1
437	0	8731	3	12	Q4	1997	5.9100	2.5413	3.0000	1
437	0	8981	6	12	Q4	1997	5.9100	2.3049	3.0000	1
437	1146	9216	15	7	Q3	1997	3.9400	1.2608	2.0000	1
437	1856	9251	24	6	Q2	1997	3.9400	1.3002	2.0000	1
437	0	9773	15	7	Q3	1997	5.9100	2.7186	3.0000	1
437	1157	10100	15	12	Q4	1997	7.8800	2.4428	4.0000	1
437	0	10240	3	1	Q1	1997	7.8800	3.0732	4.0000	1
438	0	163	7	10	Q4	1997	9.6500	4.3425	5.0000	1
438	0	208	13	9	Q3	1997	5.7900	2.0844	3.0000	1
438	0	336	6	6	Q2	1997	7.7200	3.3196	4.0000	1
438	1214	378	16	2	Q1	1997	5.7900	2.3160	3.0000	1
438	0	651	24	1	Q1	1997	5.7900	1.8528	3.0000	1
438	0	742	15	6	Q2	1997	5.7900	2.3160	3.0000	1
438	0	868	7	10	Q4	1997	5.7900	2.6634	3.0000	1
438	504	1144	7	2	Q1	1997	7.7200	3.0108	4.0000	1
438	0	1334	17	2	Q1	1997	3.8600	1.7756	2.0000	1
438	1152	1485	15	9	Q3	1997	7.7200	2.7020	4.0000	1
438	0	2011	23	1	Q1	1997	5.7900	2.6055	3.0000	1
438	1789	2077	23	12	Q4	1997	9.6500	3.1845	5.0000	1
438	0	2210	13	8	Q3	1997	3.8600	1.6984	2.0000	1
438	0	2251	13	5	Q2	1997	5.7900	2.4897	3.0000	1
438	0	2674	11	7	Q3	1997	5.7900	2.5476	3.0000	1
438	0	2731	6	9	Q3	1997	3.8600	1.1966	2.0000	1
438	0	2942	17	11	Q4	1997	3.8600	1.6598	2.0000	1
438	504	3079	6	2	Q1	1997	5.7900	1.8528	3.0000	1
438	0	3101	11	5	Q2	1997	7.7200	3.3968	4.0000	1
438	0	3245	17	8	Q3	1997	3.8600	1.5054	2.0000	1
438	0	3389	6	7	Q3	1997	3.8600	1.3896	2.0000	1
438	0	3412	11	1	Q1	1997	5.7900	1.9686	3.0000	1
438	0	3471	11	11	Q4	1997	9.6500	4.6320	5.0000	1
438	0	3490	13	12	Q4	1997	3.8600	1.7370	2.0000	1
438	0	3552	17	5	Q2	1997	5.7900	2.0265	3.0000	1
438	0	3559	14	11	Q4	1997	1.9300	0.7913	1.0000	1
438	1152	4127	15	9	Q3	1997	3.8600	1.8142	2.0000	1
438	0	4180	7	7	Q3	1997	7.7200	3.0108	4.0000	1
438	0	4227	24	3	Q1	1997	5.7900	1.7370	3.0000	1
438	1146	4369	15	7	Q3	1997	3.8600	1.4282	2.0000	1
438	0	4589	13	7	Q3	1997	5.7900	2.7792	3.0000	1
438	837	4595	11	10	Q4	1997	7.7200	3.1652	4.0000	1
438	824	4774	11	4	Q2	1997	5.7900	2.6055	3.0000	1
438	0	4995	13	11	Q4	1997	5.7900	2.5476	3.0000	1
438	0	5192	7	8	Q3	1997	5.7900	2.2002	3.0000	1
438	0	5204	23	3	Q1	1997	7.7200	2.7020	4.0000	1
438	0	5241	7	3	Q1	1997	7.7200	3.3196	4.0000	1
438	0	5419	17	8	Q3	1997	5.7900	2.0265	3.0000	1
438	0	5799	15	6	Q2	1997	9.6500	4.6320	5.0000	1
438	0	5945	7	7	Q3	1997	3.8600	1.5826	2.0000	1
438	0	6355	6	9	Q3	1997	3.8600	1.4668	2.0000	1
438	0	6541	23	4	Q2	1997	5.7900	2.4897	3.0000	1
438	1845	6954	24	1	Q1	1997	3.8600	1.6984	2.0000	1
438	0	7018	6	6	Q2	1997	5.7900	2.0265	3.0000	1
438	0	7099	15	6	Q2	1997	9.6500	3.9565	5.0000	1
438	988	7132	13	7	Q3	1997	5.7900	2.0265	3.0000	1
438	518	7636	7	8	Q3	1997	5.7900	1.7370	3.0000	1
438	0	7801	7	1	Q1	1997	5.7900	2.0844	3.0000	1
438	0	7842	15	7	Q3	1997	5.7900	2.0265	3.0000	1
438	0	7884	11	8	Q3	1997	7.7200	3.5512	4.0000	1
438	0	7902	24	1	Q1	1997	3.8600	1.3510	2.0000	1
438	523	7924	7	11	Q4	1997	5.7900	2.6634	3.0000	1
438	988	8091	13	7	Q3	1997	3.8600	1.3896	2.0000	1
438	0	8336	17	1	Q1	1997	3.8600	1.5054	2.0000	1
438	0	8551	17	1	Q1	1997	5.7900	2.6634	3.0000	1
438	0	8794	17	8	Q3	1997	5.7900	2.0844	3.0000	1
438	0	9064	17	1	Q1	1997	5.7900	2.6634	3.0000	1
438	0	9477	6	8	Q3	1997	5.7900	1.9107	3.0000	1
438	0	9812	13	6	Q2	1997	5.7900	2.5476	3.0000	1
438	0	10118	13	11	Q4	1997	3.8600	1.5440	2.0000	1
439	0	43	7	3	Q1	1997	10.5000	3.9900	3.0000	1
439	0	170	6	5	Q2	1997	10.5000	4.7250	3.0000	1
439	0	280	13	7	Q3	1997	7.0000	3.0100	2.0000	1
439	0	378	16	6	Q2	1997	7.0000	2.8000	2.0000	1
439	0	553	6	3	Q1	1997	10.5000	4.9350	3.0000	1
439	0	658	7	5	Q2	1997	7.0000	2.3100	2.0000	1
439	0	878	3	10	Q4	1997	10.5000	3.6750	3.0000	1
439	0	921	23	6	Q2	1997	10.5000	5.1450	3.0000	1
439	0	950	13	5	Q2	1997	10.5000	3.5700	3.0000	1
439	0	997	3	10	Q4	1997	14.0000	6.0200	4.0000	1
439	0	1052	7	7	Q3	1997	10.5000	4.7250	3.0000	1
439	523	1133	6	11	Q4	1997	10.5000	3.7800	3.0000	1
439	0	1140	22	6	Q2	1997	3.5000	1.0850	1.0000	1
439	0	1245	17	10	Q4	1997	10.5000	3.5700	3.0000	1
439	0	1334	17	12	Q4	1997	10.5000	3.8850	3.0000	1
439	0	1378	11	11	Q4	1997	14.0000	6.5800	4.0000	1
439	0	1684	15	8	Q3	1997	7.0000	3.3600	2.0000	1
439	0	1718	13	3	Q1	1997	10.5000	4.8300	3.0000	1
439	0	1864	15	5	Q2	1997	14.0000	5.7400	4.0000	1
439	842	1887	11	12	Q4	1997	10.5000	4.2000	3.0000	1
439	0	2053	11	6	Q2	1997	10.5000	3.6750	3.0000	1
439	0	2171	23	4	Q2	1997	14.0000	6.5800	4.0000	1
439	0	2177	15	12	Q4	1997	10.5000	3.5700	3.0000	1
439	0	2204	3	4	Q2	1997	10.5000	5.1450	3.0000	1
439	984	2398	13	5	Q2	1997	10.5000	4.7250	3.0000	1
439	1850	2405	24	3	Q1	1997	10.5000	4.5150	3.0000	1
439	0	2700	24	11	Q4	1997	10.5000	4.5150	3.0000	1
439	0	3188	6	3	Q1	1997	10.5000	3.3600	3.0000	1
439	1858	3679	24	7	Q3	1997	10.5000	4.9350	3.0000	1
439	0	3706	13	6	Q2	1997	10.5000	4.8300	3.0000	1
439	0	3716	17	7	Q3	1997	10.5000	4.5150	3.0000	1
439	0	3821	15	1	Q1	1997	10.5000	5.0400	3.0000	1
439	0	3854	13	3	Q1	1997	14.0000	5.4600	4.0000	1
439	984	3854	13	5	Q2	1997	10.5000	3.7800	3.0000	1
439	0	3907	24	10	Q4	1997	7.0000	2.6600	2.0000	1
439	826	4468	11	5	Q2	1997	14.0000	4.3400	4.0000	1
439	1304	4691	17	7	Q3	1997	10.5000	3.7800	3.0000	1
439	0	5002	23	2	Q1	1997	10.5000	3.3600	3.0000	1
439	0	5056	15	7	Q3	1997	14.0000	6.5800	4.0000	1
439	0	5353	23	5	Q2	1997	14.0000	6.1600	4.0000	1
439	0	5400	15	4	Q2	1997	10.5000	3.9900	3.0000	1
439	0	5501	17	3	Q1	1997	17.5000	6.1250	5.0000	1
439	0	5791	11	7	Q3	1997	14.0000	6.8600	4.0000	1
439	1235	6348	16	11	Q4	1997	14.0000	5.4600	4.0000	1
439	0	6421	6	10	Q4	1997	7.0000	2.8700	2.0000	1
439	502	6511	6	1	Q1	1997	17.5000	8.7500	5.0000	1
439	0	6589	17	12	Q4	1997	10.5000	4.6200	3.0000	1
439	0	6622	11	12	Q4	1997	10.5000	3.2550	3.0000	1
439	0	6851	7	3	Q1	1997	7.0000	2.5900	2.0000	1
439	0	7370	23	8	Q3	1997	17.5000	8.5750	5.0000	1
439	0	7849	3	1	Q1	1997	14.0000	6.8600	4.0000	1
439	0	7951	15	12	Q4	1997	10.5000	4.7250	3.0000	1
439	0	7975	7	8	Q3	1997	14.0000	5.0400	4.0000	1
439	0	8059	17	7	Q3	1997	7.0000	2.7300	2.0000	1
439	0	8566	24	12	Q4	1997	7.0000	3.2200	2.0000	1
439	1773	9134	23	4	Q2	1997	7.0000	2.4500	2.0000	1
439	984	9162	13	5	Q2	1997	7.0000	3.0100	2.0000	1
439	210	9781	3	12	Q4	1997	14.0000	6.7200	4.0000	1
439	0	10080	6	5	Q2	1997	10.5000	4.4100	3.0000	1
439	516	10101	7	8	Q3	1997	10.5000	3.8850	3.0000	1
439	0	10205	6	8	Q3	1997	7.0000	2.4500	2.0000	1
439	0	10273	17	9	Q3	1997	14.0000	6.8600	4.0000	1
440	0	260	11	7	Q3	1997	3.3500	1.1055	5.0000	1
440	0	293	22	7	Q3	1997	0.6700	0.2747	1.0000	1
440	207	355	3	11	Q4	1997	1.3400	0.5360	2.0000	1
440	0	557	6	7	Q3	1997	2.6800	0.8576	4.0000	1
440	0	754	3	4	Q2	1997	2.6800	1.2596	4.0000	1
440	0	819	13	3	Q1	1997	2.6800	0.8844	4.0000	1
440	188	878	3	2	Q1	1997	2.6800	0.9648	4.0000	1
440	0	1297	16	6	Q2	1997	3.3500	1.6080	5.0000	1
440	1775	1802	23	5	Q2	1997	2.0100	0.8844	3.0000	1
440	0	1807	15	10	Q4	1997	2.6800	0.9112	4.0000	1
440	1869	2003	24	12	Q4	1997	2.0100	0.8040	3.0000	1
440	523	2876	7	11	Q4	1997	2.0100	0.8643	3.0000	1
440	0	2905	3	4	Q2	1997	2.6800	0.8308	4.0000	1
440	0	3052	6	9	Q3	1997	1.3400	0.5762	2.0000	1
440	0	3133	24	5	Q2	1997	2.0100	0.9447	3.0000	1
440	0	3253	13	3	Q1	1997	2.0100	0.6030	3.0000	1
440	0	3361	24	4	Q2	1997	2.0100	0.8241	3.0000	1
440	0	3692	16	8	Q3	1997	2.6800	1.2864	4.0000	1
440	0	3695	13	7	Q3	1997	1.3400	0.5226	2.0000	1
440	0	3938	13	7	Q3	1997	1.3400	0.5226	2.0000	1
440	510	3987	6	5	Q2	1997	2.6800	1.1792	4.0000	1
440	0	4096	3	12	Q4	1997	2.6800	1.0452	4.0000	1
440	0	4391	16	4	Q2	1997	2.6800	1.1524	4.0000	1
440	0	4405	13	12	Q4	1997	2.0100	0.7035	3.0000	1
440	0	4450	7	1	Q1	1997	2.0100	0.9849	3.0000	1
440	204	4460	3	9	Q3	1997	2.0100	0.8844	3.0000	1
440	0	4610	23	8	Q3	1997	2.0100	0.6834	3.0000	1
440	0	4700	17	4	Q2	1997	2.0100	0.7437	3.0000	1
440	1225	4727	16	7	Q3	1997	2.0100	0.7638	3.0000	1
440	0	5088	13	11	Q4	1997	2.0100	0.6432	3.0000	1
440	0	5191	15	8	Q3	1997	2.6800	1.0452	4.0000	1
440	504	5293	6	2	Q1	1997	2.6800	1.2060	4.0000	1
440	0	5508	6	12	Q4	1997	2.0100	0.6633	3.0000	1
440	502	5714	6	1	Q1	1997	1.3400	0.6164	2.0000	1
440	0	5742	16	6	Q2	1997	1.3400	0.5360	2.0000	1
440	0	5877	17	6	Q2	1997	1.3400	0.4020	2.0000	1
440	1869	6459	24	12	Q4	1997	2.6800	0.9916	4.0000	1
440	1138	6516	15	3	Q1	1997	2.0100	0.6432	3.0000	1
440	0	6529	17	1	Q1	1997	2.0100	0.6432	3.0000	1
440	0	6529	17	7	Q3	1997	2.6800	1.2328	4.0000	1
440	0	6572	24	10	Q4	1997	2.0100	0.8040	3.0000	1
440	518	6590	7	8	Q3	1997	2.0100	0.8844	3.0000	1
440	0	6843	15	7	Q3	1997	2.0100	0.8844	3.0000	1
440	0	7035	6	6	Q2	1997	2.0100	0.7236	3.0000	1
440	0	7072	16	5	Q2	1997	2.6800	1.1524	4.0000	1
440	0	7109	11	6	Q2	1997	2.0100	0.7437	3.0000	1
440	0	7262	13	2	Q1	1997	2.6800	1.1256	4.0000	1
440	1851	7357	24	4	Q2	1997	2.0100	0.8040	3.0000	1
440	516	7653	7	8	Q3	1997	2.0100	0.9246	3.0000	1
440	0	7708	6	7	Q3	1997	2.0100	0.7839	3.0000	1
440	1694	7865	22	4	Q2	1997	1.3400	0.5628	2.0000	1
440	0	7962	14	1	Q1	1997	0.6700	0.2144	1.0000	1
440	0	8046	7	11	Q4	1997	2.0100	0.6231	3.0000	1
440	0	8060	22	2	Q1	1997	1.3400	0.4556	2.0000	1
440	0	8116	13	2	Q1	1997	1.3400	0.4824	2.0000	1
440	0	8189	17	1	Q1	1997	2.0100	0.9045	3.0000	1
440	0	8304	13	2	Q1	1997	3.3500	1.6080	5.0000	1
440	0	8403	11	2	Q1	1997	2.0100	0.9849	3.0000	1
440	0	8511	16	2	Q1	1997	2.0100	1.0050	3.0000	1
440	0	8558	11	7	Q3	1997	2.0100	0.6231	3.0000	1
440	0	8771	22	8	Q3	1997	0.6700	0.3149	1.0000	1
440	820	9213	11	2	Q1	1997	2.0100	0.7437	3.0000	1
440	0	9248	15	12	Q4	1997	2.0100	0.6834	3.0000	1
440	204	9324	3	9	Q3	1997	2.0100	0.9447	3.0000	1
440	0	9826	13	2	Q1	1997	2.6800	0.8844	4.0000	1
440	0	10145	13	3	Q1	1997	2.0100	0.8241	3.0000	1
441	0	44	7	10	Q4	1997	1.1400	0.5586	2.0000	1
441	0	160	15	3	Q1	1997	2.2800	0.9120	4.0000	1
441	0	750	13	12	Q4	1997	1.7100	0.6840	3.0000	1
441	1292	863	17	1	Q1	1997	1.1400	0.3990	2.0000	1
441	0	968	15	11	Q4	1997	1.1400	0.4218	2.0000	1
441	1141	968	15	4	Q2	1997	1.7100	0.5472	3.0000	1
441	0	1037	6	11	Q4	1997	1.7100	0.5985	3.0000	1
441	1711	1107	22	12	Q4	1997	1.1400	0.4560	2.0000	1
441	0	1187	13	7	Q3	1997	1.7100	0.6156	3.0000	1
441	0	1281	3	3	Q1	1997	1.7100	0.5301	3.0000	1
441	0	1334	17	2	Q1	1997	1.7100	0.7695	3.0000	1
441	0	1397	24	9	Q3	1997	2.2800	0.8664	4.0000	1
441	0	1744	17	6	Q2	1997	2.2800	0.7296	4.0000	1
441	0	1898	7	4	Q2	1997	1.7100	0.7695	3.0000	1
441	523	1928	7	11	Q4	1997	1.1400	0.4560	2.0000	1
441	504	2102	7	2	Q1	1997	1.7100	0.5643	3.0000	1
441	1235	2224	16	11	Q4	1997	1.7100	0.7353	3.0000	1
441	1141	2228	15	4	Q2	1997	1.7100	0.5301	3.0000	1
441	0	2683	2	8	Q3	1997	0.5700	0.2793	1.0000	1
441	207	2924	3	11	Q4	1997	2.8500	1.0830	5.0000	1
441	0	3000	17	4	Q2	1997	2.2800	0.7068	4.0000	1
441	0	3291	7	3	Q1	1997	1.7100	0.8379	3.0000	1
441	0	3322	6	6	Q2	1997	1.7100	0.5472	3.0000	1
441	0	3467	15	11	Q4	1997	1.1400	0.4332	2.0000	1
441	0	4021	16	6	Q2	1997	1.7100	0.7866	3.0000	1
441	0	4460	3	5	Q2	1997	1.1400	0.4218	2.0000	1
441	0	4564	17	3	Q1	1997	1.7100	0.6669	3.0000	1
441	0	4680	6	9	Q3	1997	1.7100	0.6669	3.0000	1
441	0	4690	13	6	Q2	1997	1.7100	0.5985	3.0000	1
441	0	4903	3	6	Q2	1997	1.7100	0.6498	3.0000	1
441	0	5042	24	1	Q1	1997	2.2800	1.0260	4.0000	1
441	0	5070	13	8	Q3	1997	1.1400	0.5016	2.0000	1
441	0	5200	24	12	Q4	1997	1.7100	0.7866	3.0000	1
441	0	5346	3	9	Q3	1997	1.1400	0.3876	2.0000	1
441	826	5682	11	5	Q2	1997	1.7100	0.7353	3.0000	1
441	833	5694	11	8	Q3	1997	1.7100	0.6327	3.0000	1
441	980	5810	13	3	Q1	1997	1.7100	0.5301	3.0000	1
441	842	5875	11	12	Q4	1997	2.2800	1.1172	4.0000	1
441	0	5884	24	5	Q2	1997	2.2800	1.0716	4.0000	1
441	0	5942	7	5	Q2	1997	1.7100	0.8208	3.0000	1
441	1216	6153	16	2	Q1	1997	1.7100	0.7695	3.0000	1
441	986	6564	13	6	Q2	1997	1.1400	0.4104	2.0000	1
441	1236	6712	16	12	Q4	1997	2.2800	0.8892	4.0000	1
441	0	6830	22	11	Q4	1997	1.1400	0.4446	2.0000	1
441	1858	7105	24	7	Q3	1997	1.1400	0.4674	2.0000	1
441	0	7283	13	11	Q4	1997	1.7100	0.7011	3.0000	1
441	0	7359	13	8	Q3	1997	1.7100	0.7011	3.0000	1
441	0	7541	24	12	Q4	1997	1.7100	0.7353	3.0000	1
441	0	7622	3	2	Q1	1997	1.7100	0.8208	3.0000	1
441	1866	7719	24	11	Q4	1997	2.2800	1.0944	4.0000	1
441	0	7733	13	2	Q1	1997	1.7100	0.5985	3.0000	1
441	0	7835	13	8	Q3	1997	1.7100	0.7011	3.0000	1
441	0	8070	6	6	Q2	1997	1.1400	0.4104	2.0000	1
441	0	8074	17	7	Q3	1997	1.7100	0.5130	3.0000	1
441	0	8324	24	5	Q2	1997	2.2800	1.0260	4.0000	1
441	0	8324	24	9	Q3	1997	2.2800	1.0260	4.0000	1
441	0	8418	22	6	Q2	1997	1.1400	0.5358	2.0000	1
441	0	8677	24	12	Q4	1997	1.7100	0.5985	3.0000	1
441	826	8768	11	5	Q2	1997	1.7100	0.5472	3.0000	1
441	0	8919	13	1	Q1	1997	2.8500	1.1685	5.0000	1
441	1297	9006	17	3	Q1	1997	1.1400	0.5586	2.0000	1
441	0	9017	15	6	Q2	1997	2.8500	1.1400	5.0000	1
441	1233	9318	16	10	Q4	1997	1.1400	0.4332	2.0000	1
441	0	9487	17	12	Q4	1997	2.2800	0.7296	4.0000	1
441	980	9504	13	3	Q1	1997	1.1400	0.4674	2.0000	1
441	0	9536	24	5	Q2	1997	2.2800	0.8892	4.0000	1
441	0	9643	13	2	Q1	1997	2.2800	1.0488	4.0000	1
441	0	10073	23	12	Q4	1997	2.2800	0.7752	4.0000	1
441	502	10120	6	1	Q1	1997	1.1400	0.4218	2.0000	1
441	0	10126	7	12	Q4	1997	1.1400	0.5130	2.0000	1
441	0	10139	15	11	Q4	1997	1.1400	0.4788	2.0000	1
441	0	10238	16	6	Q2	1997	1.1400	0.5586	2.0000	1
442	0	472	17	6	Q2	1997	4.4800	1.7920	2.0000	1
442	0	1572	11	5	Q2	1997	6.7200	2.3520	3.0000	1
442	0	1725	6	12	Q4	1997	6.7200	2.9568	3.0000	1
442	0	1734	2	6	Q2	1997	2.2400	1.0080	1.0000	1
442	0	1825	23	8	Q3	1997	8.9600	2.9568	4.0000	1
442	0	1913	15	5	Q2	1997	6.7200	3.1584	3.0000	1
442	833	2047	11	8	Q3	1997	6.7200	2.2848	3.0000	1
442	1303	2295	17	6	Q2	1997	8.9600	3.8528	4.0000	1
442	984	2422	13	5	Q2	1997	6.7200	2.9568	3.0000	1
442	0	2444	13	8	Q3	1997	6.7200	3.1584	3.0000	1
442	205	2723	3	10	Q4	1997	6.7200	2.3520	3.0000	1
442	0	2787	17	3	Q1	1997	8.9600	2.8672	4.0000	1
442	0	2882	24	10	Q4	1997	4.4800	2.0608	2.0000	1
442	1146	2917	15	7	Q3	1997	4.4800	1.4784	2.0000	1
442	522	3282	6	10	Q4	1997	8.9600	2.9568	4.0000	1
442	514	3352	7	7	Q3	1997	6.7200	2.1504	3.0000	1
442	0	3725	23	9	Q3	1997	6.7200	2.4864	3.0000	1
442	1311	3976	17	10	Q4	1997	6.7200	2.7552	3.0000	1
442	0	4094	16	6	Q2	1997	6.7200	3.0240	3.0000	1
442	1856	4358	24	6	Q2	1997	8.9600	4.2112	4.0000	1
442	980	4659	13	3	Q1	1997	6.7200	3.2256	3.0000	1
442	0	4687	24	10	Q4	1997	8.9600	3.0464	4.0000	1
442	0	5346	3	12	Q4	1997	6.7200	2.1504	3.0000	1
442	1314	5410	17	11	Q4	1997	8.9600	3.5840	4.0000	1
442	1781	5568	23	8	Q3	1997	6.7200	2.9568	3.0000	1
442	0	5644	17	11	Q4	1997	4.4800	2.1952	2.0000	1
442	0	5647	15	11	Q4	1997	8.9600	3.4944	4.0000	1
442	0	5766	16	1	Q1	1997	6.7200	2.1504	3.0000	1
442	0	5786	13	6	Q2	1997	8.9600	3.1360	4.0000	1
442	0	6012	13	7	Q3	1997	6.7200	3.1584	3.0000	1
442	0	6035	24	7	Q3	1997	8.9600	3.4944	4.0000	1
442	1856	6277	24	6	Q2	1997	6.7200	3.1584	3.0000	1
442	0	6529	17	9	Q3	1997	6.7200	3.1584	3.0000	1
442	0	6565	15	3	Q1	1997	6.7200	3.0240	3.0000	1
442	1152	6567	15	9	Q3	1997	8.9600	2.8672	4.0000	1
442	1869	6645	24	12	Q4	1997	4.4800	1.4784	2.0000	1
442	0	6799	17	3	Q1	1997	4.4800	1.9264	2.0000	1
442	0	6816	11	10	Q4	1997	11.2000	4.8160	5.0000	1
442	0	6854	17	4	Q2	1997	4.4800	1.9264	2.0000	1
442	0	6913	6	1	Q1	1997	6.7200	2.6208	3.0000	1
442	0	6969	24	3	Q1	1997	6.7200	2.0160	3.0000	1
442	980	7132	13	3	Q1	1997	8.9600	3.2256	4.0000	1
442	504	7206	7	2	Q1	1997	6.7200	3.0240	3.0000	1
442	0	7207	13	2	Q1	1997	6.7200	3.2928	3.0000	1
442	0	7556	17	12	Q4	1997	8.9600	4.2112	4.0000	1
442	0	7571	6	12	Q4	1997	4.4800	1.9264	2.0000	1
442	0	7828	11	9	Q3	1997	4.4800	2.0160	2.0000	1
442	0	7845	13	4	Q2	1997	8.9600	3.4944	4.0000	1
442	0	8193	6	5	Q2	1997	8.9600	4.3008	4.0000	1
442	0	8196	24	8	Q3	1997	6.7200	2.7552	3.0000	1
442	0	8242	17	6	Q2	1997	8.9600	2.8672	4.0000	1
442	0	8318	24	3	Q1	1997	4.4800	1.5232	2.0000	1
442	0	8414	17	1	Q1	1997	6.7200	2.4192	3.0000	1
442	1314	8466	17	11	Q4	1997	6.7200	3.0240	3.0000	1
442	0	8687	23	10	Q4	1997	4.4800	1.9264	2.0000	1
442	0	8769	23	7	Q3	1997	11.2000	5.6000	5.0000	1
442	0	8818	15	12	Q4	1997	4.4800	2.1056	2.0000	1
442	0	8963	17	11	Q4	1997	4.4800	2.0608	2.0000	1
442	0	9029	3	8	Q3	1997	6.7200	3.0912	3.0000	1
442	0	9252	6	4	Q2	1997	8.9600	3.2256	4.0000	1
442	0	9487	17	12	Q4	1997	6.7200	2.0832	3.0000	1
442	0	9603	6	1	Q1	1997	6.7200	2.3520	3.0000	1
442	0	9622	6	8	Q3	1997	8.9600	3.7632	4.0000	1
442	210	10033	3	12	Q4	1997	6.7200	2.1504	3.0000	1
443	0	3	15	10	Q4	1997	5.3200	1.5960	4.0000	1
443	821	10	11	2	Q1	1997	3.9900	1.3965	3.0000	1
443	0	293	22	12	Q4	1997	1.3300	0.5320	1.0000	1
443	0	729	24	12	Q4	1997	2.6600	1.1438	2.0000	1
443	0	909	7	5	Q2	1997	3.9900	1.4364	3.0000	1
443	0	1043	7	6	Q2	1997	5.3200	2.0748	4.0000	1
443	0	1159	11	12	Q4	1997	5.3200	1.9152	4.0000	1
443	0	1235	11	1	Q1	1997	2.6600	0.9576	2.0000	1
443	0	1297	16	1	Q1	1997	2.6600	0.8778	2.0000	1
443	0	1337	17	1	Q1	1997	5.3200	1.8088	4.0000	1
443	0	1389	6	12	Q4	1997	2.6600	0.8778	2.0000	1
443	1853	1631	24	5	Q2	1997	2.6600	1.0374	2.0000	1
443	0	1916	13	7	Q3	1997	5.3200	1.5960	4.0000	1
443	0	2067	17	3	Q1	1997	3.9900	1.9551	3.0000	1
443	0	2110	11	11	Q4	1997	3.9900	1.7157	3.0000	1
443	0	2182	6	7	Q3	1997	3.9900	1.3965	3.0000	1
443	0	2204	3	12	Q4	1997	3.9900	1.2768	3.0000	1
443	0	2525	13	2	Q1	1997	2.6600	1.1704	2.0000	1
443	0	2836	14	7	Q3	1997	1.3300	0.6650	1.0000	1
443	0	2981	23	9	Q3	1997	2.6600	0.9842	2.0000	1
443	0	3020	13	7	Q3	1997	2.6600	1.3300	2.0000	1
443	120	3038	2	7	Q3	1997	2.6600	0.8246	2.0000	1
443	826	3293	11	5	Q2	1997	2.6600	1.3034	2.0000	1
443	0	3308	13	5	Q2	1997	3.9900	1.8753	3.0000	1
443	0	3385	15	3	Q1	1997	5.3200	2.0216	4.0000	1
443	1845	3386	24	1	Q1	1997	3.9900	1.6758	3.0000	1
443	0	3466	15	9	Q3	1997	2.6600	1.1438	2.0000	1
443	0	3552	17	4	Q2	1997	3.9900	1.3566	3.0000	1
443	0	3676	3	4	Q2	1997	2.6600	1.2768	2.0000	1
443	0	3719	23	10	Q4	1997	5.3200	2.3940	4.0000	1
443	508	3817	6	4	Q2	1997	2.6600	1.3034	2.0000	1
443	0	3882	13	9	Q3	1997	5.3200	2.5536	4.0000	1
443	0	3921	23	3	Q1	1997	3.9900	1.3965	3.0000	1
443	0	3976	17	3	Q1	1997	2.6600	0.8778	2.0000	1
443	514	4090	7	7	Q3	1997	3.9900	1.7955	3.0000	1
443	0	4397	16	3	Q1	1997	3.9900	1.7157	3.0000	1
443	820	4471	11	2	Q1	1997	2.6600	1.0640	2.0000	1
443	1293	4564	17	1	Q1	1997	2.6600	0.8246	2.0000	1
443	0	4645	2	2	Q1	1997	1.3300	0.5320	1.0000	1
443	1303	4670	17	6	Q2	1997	3.9900	1.2369	3.0000	1
443	0	4700	17	9	Q3	1997	5.3200	2.0216	4.0000	1
443	0	4824	3	7	Q3	1997	3.9900	1.5162	3.0000	1
443	0	4828	7	11	Q4	1997	5.3200	1.7556	4.0000	1
443	0	4864	24	4	Q2	1997	3.9900	1.8753	3.0000	1
443	108	5164	2	1	Q1	1997	2.6600	1.1970	2.0000	1
443	0	5249	7	1	Q1	1997	6.6500	2.1945	5.0000	1
443	0	5486	24	7	Q3	1997	5.3200	2.5536	4.0000	1
443	0	5542	16	6	Q2	1997	3.9900	1.6359	3.0000	1
443	0	5896	6	2	Q1	1997	5.3200	2.6068	4.0000	1
443	0	5991	3	3	Q1	1997	5.3200	2.0748	4.0000	1
443	0	6228	11	5	Q2	1997	2.6600	1.1438	2.0000	1
443	0	6607	13	7	Q3	1997	3.9900	1.5960	3.0000	1
443	0	6712	16	12	Q4	1997	2.6600	1.0374	2.0000	1
443	0	6733	13	11	Q4	1997	3.9900	1.7556	3.0000	1
443	0	6857	7	1	Q1	1997	2.6600	0.9842	2.0000	1
443	0	6893	7	12	Q4	1997	6.6500	2.9260	5.0000	1
443	0	7079	11	12	Q4	1997	5.3200	2.5004	4.0000	1
443	0	7220	3	7	Q3	1997	3.9900	1.8354	3.0000	1
443	0	7355	13	11	Q4	1997	3.9900	1.8753	3.0000	1
443	0	7355	13	12	Q4	1997	3.9900	1.8354	3.0000	1
443	0	7556	17	8	Q3	1997	5.3200	2.4472	4.0000	1
443	0	7580	17	4	Q2	1997	5.3200	2.0748	4.0000	1
443	1307	7655	17	8	Q3	1997	3.9900	1.9551	3.0000	1
443	1214	7702	16	2	Q1	1997	2.6600	0.9310	2.0000	1
443	1859	7847	24	8	Q3	1997	3.9900	1.8354	3.0000	1
443	0	8252	13	12	Q4	1997	3.9900	1.5561	3.0000	1
443	0	8275	16	8	Q3	1997	5.3200	2.5536	4.0000	1
443	0	8373	13	8	Q3	1997	3.9900	1.2369	3.0000	1
443	0	8399	7	4	Q2	1997	2.6600	1.1970	2.0000	1
443	1154	8561	15	10	Q4	1997	3.9900	1.3965	3.0000	1
443	197	9184	3	6	Q2	1997	3.9900	1.5561	3.0000	1
443	0	9225	11	9	Q3	1997	2.6600	1.1172	2.0000	1
443	0	9401	13	4	Q2	1997	2.6600	1.0374	2.0000	1
443	1000	9448	13	12	Q4	1997	3.9900	1.8753	3.0000	1
443	0	9497	15	5	Q2	1997	3.9900	1.8753	3.0000	1
443	0	9642	3	1	Q1	1997	5.3200	1.9684	4.0000	1
443	0	9698	23	8	Q3	1997	5.3200	2.5536	4.0000	1
443	0	10067	7	1	Q1	1997	2.6600	0.8246	2.0000	1
443	0	10153	6	8	Q3	1997	3.9900	1.8354	3.0000	1
443	0	10240	3	12	Q4	1997	2.6600	1.3034	2.0000	1
444	0	99	3	6	Q2	1997	7.7700	3.6519	3.0000	1
444	202	181	3	8	Q3	1997	10.3600	3.9368	4.0000	1
444	0	328	11	3	Q1	1997	5.1800	2.2274	2.0000	1
444	0	355	3	11	Q4	1997	7.7700	3.4965	3.0000	1
444	0	527	7	1	Q1	1997	5.1800	2.4346	2.0000	1
444	0	1115	22	10	Q4	1997	5.1800	2.5900	2.0000	1
444	0	1436	14	10	Q4	1997	2.5900	0.8288	1.0000	1
444	833	1438	11	8	Q3	1997	7.7700	3.1857	3.0000	1
444	0	1504	24	10	Q4	1997	10.3600	3.3152	4.0000	1
444	0	1567	16	10	Q4	1997	10.3600	4.1440	4.0000	1
444	0	2371	16	11	Q4	1997	5.1800	2.2274	2.0000	1
444	1786	2547	23	10	Q4	1997	10.3600	4.0404	4.0000	1
444	984	3020	13	5	Q2	1997	7.7700	2.9526	3.0000	1
444	0	3033	24	10	Q4	1997	5.1800	2.1238	2.0000	1
444	0	3100	6	12	Q4	1997	7.7700	3.4965	3.0000	1
444	0	3306	15	1	Q1	1997	5.1800	2.2274	2.0000	1
444	0	3349	6	6	Q2	1997	10.3600	4.6620	4.0000	1
444	0	3397	17	4	Q2	1997	7.7700	3.5742	3.0000	1
444	837	3435	11	10	Q4	1997	7.7700	3.1857	3.0000	1
444	0	3441	3	8	Q3	1997	10.3600	3.7296	4.0000	1
444	0	3441	3	12	Q4	1997	7.7700	2.4864	3.0000	1
444	0	3627	3	5	Q2	1997	7.7700	2.6418	3.0000	1
444	0	3779	2	2	Q1	1997	5.1800	1.6576	2.0000	1
444	1235	4397	16	11	Q4	1997	7.7700	2.3310	3.0000	1
444	0	4659	13	1	Q1	1997	7.7700	3.7296	3.0000	1
444	0	4711	3	1	Q1	1997	7.7700	3.1857	3.0000	1
444	0	4809	6	12	Q4	1997	10.3600	3.8332	4.0000	1
444	0	4873	17	5	Q2	1997	5.1800	2.1238	2.0000	1
444	1314	4873	17	11	Q4	1997	5.1800	2.2274	2.0000	1
444	0	5196	13	5	Q2	1997	7.7700	2.4087	3.0000	1
444	0	5219	17	3	Q1	1997	7.7700	2.8749	3.0000	1
444	0	5241	7	3	Q1	1997	10.3600	4.9728	4.0000	1
444	190	5376	3	3	Q1	1997	7.7700	3.2634	3.0000	1
444	508	5907	6	4	Q2	1997	7.7700	2.9526	3.0000	1
444	0	6265	23	12	Q4	1997	12.9500	4.0145	5.0000	1
444	1859	6341	24	8	Q3	1997	7.7700	3.4965	3.0000	1
444	0	6398	11	5	Q2	1997	7.7700	3.3411	3.0000	1
444	516	6609	7	8	Q3	1997	5.1800	1.6058	2.0000	1
444	0	7032	2	12	Q4	1997	5.1800	2.2274	2.0000	1
444	0	7099	15	6	Q2	1997	12.9500	5.8275	5.0000	1
444	0	7101	15	9	Q3	1997	7.7700	2.8749	3.0000	1
444	0	7234	16	6	Q2	1997	12.9500	4.6620	5.0000	1
444	0	7241	17	12	Q4	1997	7.7700	3.1080	3.0000	1
444	0	7514	17	6	Q2	1997	7.7700	2.8749	3.0000	1
444	0	7769	11	1	Q1	1997	5.1800	2.1238	2.0000	1
444	0	7769	11	7	Q3	1997	5.1800	2.2274	2.0000	1
444	988	7806	13	7	Q3	1997	7.7700	2.7195	3.0000	1
444	0	8046	7	11	Q4	1997	10.3600	5.1800	4.0000	1
444	0	8177	2	2	Q1	1997	2.5900	1.0878	1.0000	1
444	0	8563	7	4	Q2	1997	7.7700	2.7972	3.0000	1
444	0	8617	17	3	Q1	1997	7.7700	2.6418	3.0000	1
444	0	8669	23	10	Q4	1997	7.7700	2.9526	3.0000	1
444	504	8709	7	2	Q1	1997	5.1800	2.0202	2.0000	1
444	0	8805	7	4	Q2	1997	10.3600	3.8332	4.0000	1
444	0	9658	6	10	Q4	1997	7.7700	3.5742	3.0000	1
444	0	9933	2	6	Q2	1997	2.5900	1.2173	1.0000	1
445	0	99	3	6	Q2	1997	13.8400	5.3976	4.0000	1
445	1303	216	17	6	Q2	1997	13.8400	6.0896	4.0000	1
445	0	293	22	8	Q3	1997	10.3800	4.1520	3.0000	1
445	0	424	6	5	Q2	1997	6.9200	2.0760	2.0000	1
445	0	490	11	1	Q1	1997	10.3800	3.3216	3.0000	1
445	0	617	17	12	Q4	1997	13.8400	5.3976	4.0000	1
445	0	868	7	8	Q3	1997	10.3800	4.7748	3.0000	1
445	0	878	3	1	Q1	1997	13.8400	5.1208	4.0000	1
445	0	994	13	10	Q4	1997	13.8400	4.5672	4.0000	1
445	833	1049	11	8	Q3	1997	13.8400	5.5360	4.0000	1
445	501	1215	7	1	Q1	1997	10.3800	4.9824	3.0000	1
445	0	1429	13	1	Q1	1997	10.3800	3.9444	3.0000	1
445	0	1484	6	12	Q4	1997	13.8400	4.8440	4.0000	1
445	0	1529	13	2	Q1	1997	10.3800	4.2558	3.0000	1
445	0	1529	13	6	Q2	1997	10.3800	4.2558	3.0000	1
445	1000	1681	13	12	Q4	1997	13.8400	6.2280	4.0000	1
445	1235	1850	16	11	Q4	1997	6.9200	2.7680	2.0000	1
445	0	1918	6	1	Q1	1997	10.3800	4.6710	3.0000	1
445	0	1941	15	6	Q2	1997	6.9200	3.3216	2.0000	1
445	0	1977	23	12	Q4	1997	6.9200	2.4220	2.0000	1
445	0	2158	11	8	Q3	1997	6.9200	2.7680	2.0000	1
445	0	2251	13	1	Q1	1997	10.3800	3.5292	3.0000	1
445	980	2280	13	3	Q1	1997	10.3800	3.3216	3.0000	1
445	0	2381	6	12	Q4	1997	10.3800	4.4634	3.0000	1
445	0	2441	17	6	Q2	1997	13.8400	5.5360	4.0000	1
445	0	2647	6	7	Q3	1997	10.3800	3.3216	3.0000	1
445	0	2723	3	3	Q1	1997	10.3800	3.6330	3.0000	1
445	0	2724	24	12	Q4	1997	13.8400	4.1520	4.0000	1
445	0	2981	23	9	Q3	1997	10.3800	4.6710	3.0000	1
445	982	3130	13	4	Q2	1997	10.3800	3.3216	3.0000	1
445	0	3321	24	10	Q4	1997	6.9200	2.4220	2.0000	1
445	980	3325	13	3	Q1	1997	10.3800	4.8786	3.0000	1
445	1314	3497	17	11	Q4	1997	10.3800	4.2558	3.0000	1
445	521	3922	7	10	Q4	1997	6.9200	2.9064	2.0000	1
445	1233	4021	16	10	Q4	1997	10.3800	4.2558	3.0000	1
445	0	4078	3	10	Q4	1997	13.8400	4.2904	4.0000	1
445	0	4234	3	7	Q3	1997	6.9200	2.5604	2.0000	1
445	0	4670	17	2	Q1	1997	13.8400	6.9200	4.0000	1
445	0	4824	3	4	Q2	1997	13.8400	4.2904	4.0000	1
445	0	5026	17	1	Q1	1997	6.9200	2.9756	2.0000	1
445	0	5050	17	1	Q1	1997	6.9200	2.5604	2.0000	1
445	1134	5173	15	1	Q1	1997	6.9200	2.4912	2.0000	1
445	0	5597	3	10	Q4	1997	6.9200	2.2836	2.0000	1
445	0	6091	24	3	Q1	1997	6.9200	2.2144	2.0000	1
445	1312	6161	17	10	Q4	1997	10.3800	3.5292	3.0000	1
445	1851	6501	24	4	Q2	1997	10.3800	4.6710	3.0000	1
445	0	6712	16	9	Q3	1997	10.3800	3.6330	3.0000	1
445	0	6854	17	12	Q4	1997	6.9200	2.9064	2.0000	1
445	0	7359	13	8	Q3	1997	13.8400	6.0896	4.0000	1
445	0	7514	17	7	Q3	1997	13.8400	6.3664	4.0000	1
445	0	8070	6	11	Q4	1997	6.9200	2.1452	2.0000	1
445	0	8122	11	2	Q1	1997	10.3800	4.8786	3.0000	1
445	1303	8414	17	6	Q2	1997	6.9200	2.4220	2.0000	1
445	0	8500	17	9	Q3	1997	13.8400	5.9512	4.0000	1
445	820	8556	11	2	Q1	1997	10.3800	4.7748	3.0000	1
445	0	8859	15	11	Q4	1997	10.3800	5.0862	3.0000	1
445	0	9213	11	1	Q1	1997	13.8400	6.6432	4.0000	1
445	842	9601	11	12	Q4	1997	6.9200	3.1140	2.0000	1
445	0	9631	16	7	Q3	1997	6.9200	2.8372	2.0000	1
445	0	9826	13	4	Q2	1997	6.9200	3.0448	2.0000	1
445	515	10061	6	7	Q3	1997	10.3800	3.6330	3.0000	1
446	0	191	6	9	Q3	1997	11.2500	4.7250	3.0000	1
446	0	360	24	11	Q4	1997	11.2500	5.5125	3.0000	1
446	0	400	23	5	Q2	1997	15.0000	5.1000	4.0000	1
446	0	751	6	6	Q2	1997	11.2500	4.5000	3.0000	1
446	1223	976	16	6	Q2	1997	11.2500	5.0625	3.0000	1
446	0	1196	13	8	Q3	1997	11.2500	4.8375	3.0000	1
446	0	1281	3	1	Q1	1997	11.2500	3.8250	3.0000	1
446	1786	1289	23	10	Q4	1997	11.2500	3.8250	3.0000	1
446	0	1378	11	11	Q4	1997	15.0000	5.8500	4.0000	1
446	1225	2019	16	7	Q3	1997	11.2500	5.0625	3.0000	1
446	0	2032	23	1	Q1	1997	7.5000	3.5250	2.0000	1
446	0	2043	24	5	Q2	1997	7.5000	3.2250	2.0000	1
446	0	2143	17	8	Q3	1997	15.0000	7.0500	4.0000	1
446	0	2678	3	2	Q1	1997	7.5000	2.8500	2.0000	1
446	0	2748	24	8	Q3	1997	15.0000	4.6500	4.0000	1
446	833	2791	11	8	Q3	1997	15.0000	4.8000	4.0000	1
446	836	3178	11	9	Q3	1997	11.2500	4.8375	3.0000	1
446	0	3285	6	4	Q2	1997	11.2500	3.6000	3.0000	1
446	0	3476	3	6	Q2	1997	11.2500	4.5000	3.0000	1
446	0	3480	6	10	Q4	1997	11.2500	5.1750	3.0000	1
446	0	3580	6	12	Q4	1997	11.2500	4.8375	3.0000	1
446	1141	3633	15	4	Q2	1997	7.5000	2.9250	2.0000	1
446	982	3706	13	4	Q2	1997	15.0000	4.5000	4.0000	1
446	0	4021	16	6	Q2	1997	7.5000	2.6250	2.0000	1
446	0	4427	24	4	Q2	1997	7.5000	3.6000	2.0000	1
446	0	4522	17	11	Q4	1997	11.2500	5.5125	3.0000	1
446	1297	4597	17	3	Q1	1997	11.2500	5.1750	3.0000	1
446	0	4644	11	5	Q2	1997	11.2500	5.2875	3.0000	1
446	0	4739	15	10	Q4	1997	7.5000	2.8500	2.0000	1
446	0	4868	16	8	Q3	1997	7.5000	2.3250	2.0000	1
446	820	5047	11	2	Q1	1997	7.5000	2.7750	2.0000	1
446	0	5061	7	10	Q4	1997	18.7500	9.0000	5.0000	1
446	0	5163	3	9	Q3	1997	11.2500	5.1750	3.0000	1
446	0	5288	13	1	Q1	1997	15.0000	5.8500	4.0000	1
446	1307	5419	17	8	Q3	1997	11.2500	5.5125	3.0000	1
446	0	5616	17	2	Q1	1997	11.2500	3.9375	3.0000	1
446	0	5802	7	1	Q1	1997	15.0000	6.9000	4.0000	1
446	0	5971	17	8	Q3	1997	7.5000	3.0000	2.0000	1
446	0	6096	7	12	Q4	1997	11.2500	5.5125	3.0000	1
446	0	6168	17	3	Q1	1997	15.0000	6.4500	4.0000	1
446	0	6307	16	3	Q1	1997	15.0000	7.0500	4.0000	1
446	0	6496	3	2	Q1	1997	11.2500	3.9375	3.0000	1
446	0	6522	13	10	Q4	1997	7.5000	2.7750	2.0000	1
446	0	6888	23	7	Q3	1997	15.0000	6.0000	4.0000	1
446	1847	7077	24	2	Q1	1997	11.2500	4.7250	3.0000	1
446	0	7137	11	12	Q4	1997	11.2500	5.0625	3.0000	1
446	0	7182	13	10	Q4	1997	11.2500	3.4875	3.0000	1
446	0	7556	17	12	Q4	1997	15.0000	6.9000	4.0000	1
446	0	7855	24	3	Q1	1997	11.2500	5.0625	3.0000	1
446	0	8038	24	7	Q3	1997	15.0000	4.8000	4.0000	1
446	0	8159	7	4	Q2	1997	11.2500	4.5000	3.0000	1
446	0	8164	13	2	Q1	1997	11.2500	5.2875	3.0000	1
446	0	8175	15	6	Q2	1997	15.0000	4.5000	4.0000	1
446	0	8211	11	9	Q3	1997	15.0000	7.0500	4.0000	1
446	0	8254	17	12	Q4	1997	15.0000	6.7500	4.0000	1
446	1220	8511	16	4	Q2	1997	11.2500	5.2875	3.0000	1
446	0	8524	15	12	Q4	1997	15.0000	7.2000	4.0000	1
446	523	8594	7	11	Q4	1997	11.2500	4.0500	3.0000	1
446	0	8663	13	7	Q3	1997	15.0000	6.1500	4.0000	1
446	0	9044	7	1	Q1	1997	15.0000	5.5500	4.0000	1
446	0	9124	24	8	Q3	1997	11.2500	4.5000	3.0000	1
446	1850	9153	24	3	Q1	1997	15.0000	7.2000	4.0000	1
446	0	9459	11	5	Q2	1997	15.0000	7.2000	4.0000	1
446	0	10142	11	7	Q3	1997	7.5000	3.1500	2.0000	1
447	0	352	11	1	Q1	1997	8.6400	3.7152	3.0000	1
447	0	504	13	2	Q1	1997	11.5200	3.8016	4.0000	1
447	1220	511	16	4	Q2	1997	5.7600	2.2464	2.0000	1
447	0	532	13	11	Q4	1997	5.7600	2.4192	2.0000	1
447	0	624	15	9	Q3	1997	8.6400	2.5920	3.0000	1
447	1214	663	16	2	Q1	1997	8.6400	2.9376	3.0000	1
447	0	729	24	12	Q4	1997	11.5200	5.4144	4.0000	1
447	0	758	22	5	Q2	1997	5.7600	2.0160	2.0000	1
447	0	770	17	7	Q3	1997	8.6400	2.7648	3.0000	1
447	0	893	13	9	Q3	1997	11.5200	4.4928	4.0000	1
447	0	1159	11	12	Q4	1997	5.7600	1.8432	2.0000	1
447	1853	1252	24	5	Q2	1997	8.6400	3.8016	3.0000	1
447	0	1333	2	3	Q1	1997	5.7600	2.3616	2.0000	1
447	187	1676	3	2	Q1	1997	8.6400	3.9744	3.0000	1
447	0	1759	7	7	Q3	1997	8.6400	3.1968	3.0000	1
447	0	1884	15	3	Q1	1997	5.7600	1.7280	2.0000	1
447	523	1906	6	11	Q4	1997	8.6400	3.9744	3.0000	1
447	0	2326	6	8	Q3	1997	11.5200	3.6864	4.0000	1
447	0	2570	16	3	Q1	1997	5.7600	2.4768	2.0000	1
447	0	2584	24	12	Q4	1997	11.5200	4.3776	4.0000	1
447	0	2677	13	12	Q4	1997	11.5200	4.0320	4.0000	1
447	0	3199	24	9	Q3	1997	11.5200	5.4144	4.0000	1
447	0	3283	15	8	Q3	1997	5.7600	2.5344	2.0000	1
447	0	3380	24	12	Q4	1997	8.6400	3.9744	3.0000	1
447	1845	3386	24	1	Q1	1997	11.5200	5.0688	4.0000	1
447	0	3538	11	1	Q1	1997	8.6400	3.0240	3.0000	1
447	0	3695	13	7	Q3	1997	11.5200	3.4560	4.0000	1
447	980	3799	13	3	Q1	1997	8.6400	3.3696	3.0000	1
447	0	3838	17	12	Q4	1997	5.7600	2.1312	2.0000	1
447	519	3888	6	9	Q3	1997	8.6400	4.1472	3.0000	1
447	0	4267	7	1	Q1	1997	8.6400	4.2336	3.0000	1
447	0	4526	24	3	Q1	1997	5.7600	2.4768	2.0000	1
447	1140	4611	15	4	Q2	1997	8.6400	3.8016	3.0000	1
447	0	4690	13	11	Q4	1997	8.6400	3.6288	3.0000	1
447	0	4834	24	7	Q3	1997	5.7600	1.9008	2.0000	1
447	0	4846	17	1	Q1	1997	5.7600	2.3040	2.0000	1
447	0	4954	11	9	Q3	1997	8.6400	3.9744	3.0000	1
447	508	4992	6	4	Q2	1997	11.5200	4.2624	4.0000	1
447	1149	5116	15	8	Q3	1997	11.5200	3.4560	4.0000	1
447	0	5196	13	8	Q3	1997	11.5200	5.6448	4.0000	1
447	501	5220	7	1	Q1	1997	5.7600	2.7648	2.0000	1
447	204	5346	3	9	Q3	1997	5.7600	2.6496	2.0000	1
447	1783	5353	23	9	Q3	1997	8.6400	4.2336	3.0000	1
447	0	5419	17	12	Q4	1997	8.6400	4.2336	3.0000	1
447	0	5846	11	1	Q1	1997	5.7600	1.9584	2.0000	1
447	0	6139	14	9	Q3	1997	2.8800	1.0368	1.0000	1
447	1220	6153	16	4	Q2	1997	8.6400	3.8880	3.0000	1
447	0	6221	24	12	Q4	1997	8.6400	2.8512	3.0000	1
447	518	6424	6	8	Q3	1997	14.4000	5.6160	5.0000	1
447	0	6432	24	5	Q2	1997	8.6400	4.2336	3.0000	1
447	0	6696	6	5	Q2	1997	8.6400	4.2336	3.0000	1
447	1216	6712	16	2	Q1	1997	14.4000	5.6160	5.0000	1
447	0	7370	23	2	Q1	1997	5.7600	2.2464	2.0000	1
447	0	7384	3	7	Q3	1997	11.5200	4.8384	4.0000	1
447	0	7556	17	8	Q3	1997	8.6400	3.8880	3.0000	1
447	842	7609	11	12	Q4	1997	11.5200	5.0688	4.0000	1
447	818	7617	11	1	Q1	1997	5.7600	1.9008	2.0000	1
447	0	7625	7	8	Q3	1997	8.6400	2.8512	3.0000	1
447	118	7809	2	6	Q2	1997	2.8800	1.0656	1.0000	1
447	0	7811	11	6	Q2	1997	5.7600	2.1312	2.0000	1
447	0	8151	6	6	Q2	1997	8.6400	3.9744	3.0000	1
447	0	8254	17	5	Q2	1997	5.7600	1.7280	2.0000	1
447	0	8269	13	6	Q2	1997	8.6400	3.5424	3.0000	1
447	521	8317	6	10	Q4	1997	8.6400	3.5424	3.0000	1
447	0	8435	17	6	Q2	1997	8.6400	3.4560	3.0000	1
447	0	8454	17	8	Q3	1997	5.7600	2.0160	2.0000	1
447	0	8558	11	1	Q1	1997	8.6400	3.8016	3.0000	1
447	195	8653	3	5	Q2	1997	8.6400	3.8880	3.0000	1
447	0	8907	3	12	Q4	1997	8.6400	3.6288	3.0000	1
447	0	9200	16	6	Q2	1997	5.7600	2.0736	2.0000	1
447	0	9288	24	3	Q1	1997	8.6400	2.5920	3.0000	1
447	0	9481	24	1	Q1	1997	11.5200	4.1472	4.0000	1
447	1304	9534	17	7	Q3	1997	11.5200	3.6864	4.0000	1
447	0	9536	24	5	Q2	1997	8.6400	3.0240	3.0000	1
447	1845	9536	24	1	Q1	1997	11.5200	4.9536	4.0000	1
447	518	9640	7	8	Q3	1997	8.6400	3.9744	3.0000	1
447	0	9933	2	5	Q2	1997	2.8800	1.2096	1.0000	1
448	0	230	2	10	Q4	1997	1.5400	0.5082	1.0000	1
448	0	378	16	3	Q1	1997	4.6200	2.3100	3.0000	1
448	0	505	7	3	Q1	1997	3.0800	0.9240	2.0000	1
448	0	803	7	12	Q4	1997	3.0800	1.0164	2.0000	1
448	0	1081	14	6	Q2	1997	3.0800	1.2628	2.0000	1
448	0	1083	11	7	Q3	1997	6.1600	2.4024	4.0000	1
448	833	1195	11	8	Q3	1997	4.6200	1.7556	3.0000	1
448	0	1556	17	5	Q2	1997	6.1600	2.4024	4.0000	1
448	980	1575	13	3	Q1	1997	4.6200	1.7094	3.0000	1
448	0	1650	7	8	Q3	1997	4.6200	2.1252	3.0000	1
448	0	1716	24	8	Q3	1997	6.1600	2.0944	4.0000	1
448	1869	1747	24	12	Q4	1997	4.6200	1.5246	3.0000	1
448	1771	2032	23	3	Q1	1997	3.0800	1.3244	2.0000	1
448	0	2197	11	11	Q4	1997	4.6200	2.0328	3.0000	1
448	0	2443	13	5	Q2	1997	4.6200	1.9866	3.0000	1
448	0	2511	17	5	Q2	1997	6.1600	1.9096	4.0000	1
448	1231	2587	16	9	Q3	1997	4.6200	1.5708	3.0000	1
448	1220	2921	16	4	Q2	1997	4.6200	1.7094	3.0000	1
448	1314	2942	17	11	Q4	1997	4.6200	1.8942	3.0000	1
448	0	2977	6	8	Q3	1997	4.6200	1.8942	3.0000	1
448	0	3020	13	4	Q2	1997	3.0800	1.0780	2.0000	1
448	980	3161	13	3	Q1	1997	4.6200	1.7556	3.0000	1
448	0	3321	24	12	Q4	1997	3.0800	1.1396	2.0000	1
448	0	3412	11	1	Q1	1997	4.6200	2.2638	3.0000	1
448	1866	3540	24	11	Q4	1997	3.0800	1.1088	2.0000	1
448	0	3586	11	11	Q4	1997	4.6200	1.6632	3.0000	1
448	0	3878	3	9	Q3	1997	6.1600	2.0944	4.0000	1
448	197	3941	3	6	Q2	1997	4.6200	1.4322	3.0000	1
448	0	4065	3	2	Q1	1997	4.6200	1.8942	3.0000	1
448	0	4191	6	10	Q4	1997	3.0800	1.2936	2.0000	1
448	0	4670	17	8	Q3	1997	4.6200	2.0328	3.0000	1
448	0	4670	17	9	Q3	1997	3.0800	0.9548	2.0000	1
448	842	4784	11	12	Q4	1997	4.6200	2.1252	3.0000	1
448	0	4915	24	10	Q4	1997	4.6200	1.8018	3.0000	1
448	0	5095	6	7	Q3	1997	3.0800	1.2936	2.0000	1
448	0	5204	23	9	Q3	1997	6.1600	2.2176	4.0000	1
448	0	5230	13	11	Q4	1997	6.1600	2.5256	4.0000	1
448	1154	5317	15	10	Q4	1997	4.6200	2.1252	3.0000	1
448	0	5419	17	8	Q3	1997	4.6200	2.2638	3.0000	1
448	504	5437	7	2	Q1	1997	3.0800	1.4784	2.0000	1
448	0	5742	16	12	Q4	1997	4.6200	2.1252	3.0000	1
448	0	5766	16	6	Q2	1997	4.6200	1.5246	3.0000	1
448	984	6204	13	5	Q2	1997	4.6200	2.1714	3.0000	1
448	0	6367	3	3	Q1	1997	3.0800	1.2936	2.0000	1
448	0	6367	3	7	Q3	1997	3.0800	0.9548	2.0000	1
448	0	6854	17	1	Q1	1997	3.0800	0.9548	2.0000	1
448	0	6982	13	12	Q4	1997	3.0800	0.9548	2.0000	1
448	0	7056	3	3	Q1	1997	3.0800	1.4168	2.0000	1
448	0	7582	11	7	Q3	1997	6.1600	2.0328	4.0000	1
448	0	7713	17	6	Q2	1997	6.1600	2.1560	4.0000	1
448	0	7727	11	2	Q1	1997	4.6200	2.0790	3.0000	1
448	1307	8281	17	8	Q3	1997	4.6200	1.9866	3.0000	1
448	0	8291	13	10	Q4	1997	6.1600	2.8336	4.0000	1
448	0	8300	15	2	Q1	1997	4.6200	1.6170	3.0000	1
448	0	8300	15	7	Q3	1997	4.6200	2.0790	3.0000	1
448	0	8550	11	9	Q3	1997	4.6200	2.2638	3.0000	1
448	112	8572	2	3	Q1	1997	1.5400	0.7084	1.0000	1
448	0	8619	13	11	Q4	1997	4.6200	2.0328	3.0000	1
448	0	8849	11	5	Q2	1997	6.1600	2.7720	4.0000	1
448	0	9111	17	11	Q4	1997	4.6200	1.7094	3.0000	1
448	0	9194	17	8	Q3	1997	4.6200	2.1252	3.0000	1
448	0	9324	3	10	Q4	1997	3.0800	1.1396	2.0000	1
448	0	9477	6	7	Q3	1997	4.6200	1.5708	3.0000	1
448	1140	10082	15	4	Q2	1997	4.6200	1.5246	3.0000	1
449	0	154	13	3	Q1	1997	11.0700	4.5387	3.0000	1
449	0	219	7	7	Q3	1997	14.7600	5.3136	4.0000	1
449	0	1147	13	2	Q1	1997	14.7600	6.3468	4.0000	1
449	0	1538	7	8	Q3	1997	7.3800	2.4354	2.0000	1
449	0	1562	2	8	Q3	1997	7.3800	2.2878	2.0000	1
449	0	1681	13	11	Q4	1997	14.7600	5.3136	4.0000	1
449	0	1720	16	12	Q4	1997	11.0700	4.3173	3.0000	1
449	0	1721	13	10	Q4	1997	11.0700	3.8745	3.0000	1
449	0	1940	13	11	Q4	1997	14.7600	6.6420	4.0000	1
449	0	1965	17	7	Q3	1997	11.0700	4.2066	3.0000	1
449	0	2183	15	2	Q1	1997	11.0700	5.2029	3.0000	1
449	0	2308	14	7	Q3	1997	7.3800	2.4354	2.0000	1
449	0	2570	16	12	Q4	1997	11.0700	5.2029	3.0000	1
449	0	3111	24	4	Q2	1997	11.0700	4.7601	3.0000	1
449	210	3476	3	12	Q4	1997	11.0700	5.2029	3.0000	1
449	0	4417	3	11	Q4	1997	11.0700	5.0922	3.0000	1
449	0	4556	13	12	Q4	1997	14.7600	6.9372	4.0000	1
449	0	4695	13	10	Q4	1997	14.7600	4.8708	4.0000	1
449	0	4767	16	8	Q3	1997	7.3800	2.9520	2.0000	1
449	0	4846	17	1	Q1	1997	14.7600	6.9372	4.0000	1
449	0	5002	23	2	Q1	1997	11.0700	5.4243	3.0000	1
449	0	5295	16	8	Q3	1997	18.4500	6.8265	5.0000	1
449	0	5533	13	2	Q1	1997	11.0700	3.4317	3.0000	1
449	0	5597	3	11	Q4	1997	7.3800	2.5092	2.0000	1
449	0	5857	11	11	Q4	1997	11.0700	4.9815	3.0000	1
449	0	6706	6	4	Q2	1997	18.4500	7.1955	5.0000	1
449	519	6940	7	9	Q3	1997	14.7600	5.1660	4.0000	1
449	0	7018	6	6	Q2	1997	14.7600	7.2324	4.0000	1
449	0	7051	16	5	Q2	1997	11.0700	4.5387	3.0000	1
449	0	7203	13	12	Q4	1997	14.7600	4.5756	4.0000	1
449	0	7281	17	10	Q4	1997	11.0700	4.6494	3.0000	1
449	0	7355	13	11	Q4	1997	14.7600	5.7564	4.0000	1
449	508	7404	6	4	Q2	1997	7.3800	2.8044	2.0000	1
449	0	7862	16	4	Q2	1997	7.3800	3.1734	2.0000	1
449	0	7882	13	2	Q1	1997	14.7600	6.6420	4.0000	1
449	0	8173	15	12	Q4	1997	14.7600	6.1992	4.0000	1
449	0	8562	15	6	Q2	1997	11.0700	3.8745	3.0000	1
449	0	8665	15	12	Q4	1997	11.0700	5.0922	3.0000	1
449	1307	8840	17	8	Q3	1997	11.0700	4.8708	3.0000	1
449	0	8854	2	2	Q1	1997	7.3800	3.3948	2.0000	1
449	0	8902	3	3	Q1	1997	11.0700	3.7638	3.0000	1
449	0	9310	15	4	Q2	1997	7.3800	2.5092	2.0000	1
449	0	9335	11	8	Q3	1997	7.3800	3.3210	2.0000	1
449	0	9356	15	11	Q4	1997	11.0700	4.7601	3.0000	1
449	0	9570	15	12	Q4	1997	14.7600	5.4612	4.0000	1
449	1850	9627	24	3	Q1	1997	7.3800	2.4354	2.0000	1
449	0	9837	17	5	Q2	1997	14.7600	6.9372	4.0000	1
449	0	9956	17	9	Q3	1997	14.7600	6.9372	4.0000	1
449	187	10240	3	2	Q1	1997	7.3800	3.2472	2.0000	1
450	0	543	13	9	Q3	1997	6.7400	2.2916	2.0000	1
450	0	1074	13	10	Q4	1997	6.7400	2.6960	2.0000	1
450	0	1328	17	12	Q4	1997	13.4800	4.3136	4.0000	1
450	0	1619	6	10	Q4	1997	10.1100	3.1341	3.0000	1
450	0	2006	11	12	Q4	1997	10.1100	4.9539	3.0000	1
450	0	2587	16	5	Q2	1997	10.1100	4.4484	3.0000	1
450	0	2876	6	12	Q4	1997	6.7400	2.3590	2.0000	1
450	1297	3328	17	3	Q1	1997	6.7400	2.4264	2.0000	1
450	0	3533	3	12	Q4	1997	10.1100	4.5495	3.0000	1
450	829	3547	11	6	Q2	1997	10.1100	3.5385	3.0000	1
450	519	3738	6	9	Q3	1997	10.1100	4.4484	3.0000	1
450	0	3980	13	3	Q1	1997	6.7400	2.4264	2.0000	1
450	0	3980	13	9	Q3	1997	6.7400	2.4264	2.0000	1
450	0	4118	17	7	Q3	1997	6.7400	2.7634	2.0000	1
450	0	4364	17	9	Q3	1997	13.4800	4.4484	4.0000	1
450	0	4439	15	1	Q1	1997	10.1100	4.6506	3.0000	1
450	0	4498	17	12	Q4	1997	10.1100	3.1341	3.0000	1
450	0	4527	3	8	Q3	1997	10.1100	4.3473	3.0000	1
450	0	4798	6	3	Q1	1997	10.1100	3.3363	3.0000	1
450	0	4798	7	10	Q4	1997	6.7400	2.5612	2.0000	1
450	0	4858	17	3	Q1	1997	6.7400	2.6960	2.0000	1
450	1140	5109	15	4	Q2	1997	10.1100	4.0440	3.0000	1
450	0	5134	3	8	Q3	1997	16.8500	8.2565	5.0000	1
450	829	5340	11	6	Q2	1997	10.1100	3.9429	3.0000	1
450	0	5568	23	5	Q2	1997	6.7400	2.6286	2.0000	1
450	0	5626	7	12	Q4	1997	10.1100	3.1341	3.0000	1
450	0	6120	24	6	Q2	1997	13.4800	6.2008	4.0000	1
450	0	6265	23	5	Q2	1997	6.7400	2.6960	2.0000	1
450	0	6712	16	9	Q3	1997	10.1100	3.5385	3.0000	1
450	0	7067	13	6	Q2	1997	10.1100	3.7407	3.0000	1
450	0	7132	13	5	Q2	1997	10.1100	4.8528	3.0000	1
450	0	7269	13	10	Q4	1997	13.4800	4.1788	4.0000	1
450	0	7459	7	11	Q4	1997	6.7400	2.4938	2.0000	1
450	842	7617	11	12	Q4	1997	10.1100	4.4484	3.0000	1
450	0	7810	3	12	Q4	1997	13.4800	4.4484	4.0000	1
450	0	7882	13	12	Q4	1997	10.1100	3.7407	3.0000	1
450	0	7975	6	2	Q1	1997	16.8500	5.0550	5.0000	1
450	0	8108	17	2	Q1	1997	6.7400	2.6960	2.0000	1
450	0	8199	17	7	Q3	1997	10.1100	3.5385	3.0000	1
450	0	8254	17	9	Q3	1997	13.4800	6.0660	4.0000	1
450	1851	8257	24	4	Q2	1997	6.7400	2.4264	2.0000	1
450	0	8411	15	9	Q3	1997	10.1100	3.5385	3.0000	1
450	0	8960	3	12	Q4	1997	6.7400	2.9656	2.0000	1
450	0	9016	23	12	Q4	1997	10.1100	4.7517	3.0000	1
450	0	9248	15	12	Q4	1997	10.1100	3.0330	3.0000	1
450	0	9504	13	11	Q4	1997	13.4800	4.9876	4.0000	1
450	0	9524	3	3	Q1	1997	10.1100	4.4484	3.0000	1
451	523	110	7	11	Q4	1997	3.5600	1.2104	2.0000	1
451	0	125	6	4	Q2	1997	7.1200	2.5632	4.0000	1
451	0	180	15	5	Q2	1997	5.3400	1.8156	3.0000	1
451	0	430	16	12	Q4	1997	3.5600	1.7088	2.0000	1
451	0	446	13	6	Q2	1997	5.3400	1.8156	3.0000	1
451	0	819	13	2	Q1	1997	5.3400	2.1894	3.0000	1
451	0	891	6	12	Q4	1997	5.3400	1.8690	3.0000	1
451	0	1070	3	1	Q1	1997	5.3400	1.7622	3.0000	1
451	0	1086	11	11	Q4	1997	5.3400	2.4030	3.0000	1
451	1307	1328	17	8	Q3	1997	7.1200	2.4208	4.0000	1
451	185	1622	3	1	Q1	1997	5.3400	1.8156	3.0000	1
451	0	1681	13	12	Q4	1997	5.3400	2.4564	3.0000	1
451	0	1738	6	9	Q3	1997	5.3400	1.9224	3.0000	1
451	0	1748	7	1	Q1	1997	5.3400	2.4564	3.0000	1
451	0	1818	11	8	Q3	1997	3.5600	1.4240	2.0000	1
451	523	1906	6	11	Q4	1997	7.1200	2.9904	4.0000	1
451	0	2683	2	8	Q3	1997	3.5600	1.4240	2.0000	1
451	0	2724	24	8	Q3	1997	7.1200	2.4208	4.0000	1
451	195	2756	3	5	Q2	1997	5.3400	1.8690	3.0000	1
451	0	3022	7	10	Q4	1997	5.3400	2.0826	3.0000	1
451	0	3380	24	12	Q4	1997	5.3400	2.4030	3.0000	1
451	0	3620	15	1	Q1	1997	3.5600	1.5664	2.0000	1
451	0	3707	24	2	Q1	1997	7.1200	3.2040	4.0000	1
451	0	3768	7	6	Q2	1997	7.1200	3.5600	4.0000	1
451	1225	3826	16	7	Q3	1997	5.3400	2.5098	3.0000	1
451	0	3840	15	8	Q3	1997	5.3400	1.9224	3.0000	1
451	0	3993	24	1	Q1	1997	7.1200	2.7768	4.0000	1
451	0	4261	13	11	Q4	1997	5.3400	1.7088	3.0000	1
451	0	4397	16	6	Q2	1997	7.1200	3.2752	4.0000	1
451	0	4693	3	8	Q3	1997	3.5600	1.5308	2.0000	1
451	0	5015	2	2	Q1	1997	1.7800	0.6230	1.0000	1
451	0	5072	6	7	Q3	1997	7.1200	3.2040	4.0000	1
451	0	5526	15	3	Q1	1997	5.3400	2.4564	3.0000	1
451	0	5831	3	11	Q4	1997	3.5600	1.2460	2.0000	1
451	0	5906	15	1	Q1	1997	3.5600	1.1748	2.0000	1
451	523	5968	7	11	Q4	1997	7.1200	3.5600	4.0000	1
451	0	6120	24	12	Q4	1997	7.1200	3.3464	4.0000	1
451	0	6307	16	3	Q1	1997	7.1200	3.3464	4.0000	1
451	0	6432	24	8	Q3	1997	5.3400	2.5098	3.0000	1
451	0	6835	16	3	Q1	1997	3.5600	1.4240	2.0000	1
451	526	6916	6	12	Q4	1997	7.1200	3.0616	4.0000	1
451	0	7056	3	4	Q2	1997	5.3400	1.6554	3.0000	1
451	0	7182	13	9	Q3	1997	5.3400	2.3496	3.0000	1
451	0	7241	17	10	Q4	1997	7.1200	3.3464	4.0000	1
451	976	7283	13	1	Q1	1997	7.1200	3.1328	4.0000	1
451	207	7366	3	11	Q4	1997	7.1200	2.2784	4.0000	1
451	0	7489	24	9	Q3	1997	5.3400	1.9224	3.0000	1
451	0	7674	7	10	Q4	1997	3.5600	1.2816	2.0000	1
451	0	7810	3	6	Q2	1997	7.1200	3.0616	4.0000	1
451	0	7849	3	1	Q1	1997	5.3400	2.4030	3.0000	1
451	0	8084	22	1	Q1	1997	1.7800	0.7654	1.0000	1
451	523	8272	6	11	Q4	1997	5.3400	1.8690	3.0000	1
451	0	8441	14	9	Q3	1997	1.7800	0.5518	1.0000	1
451	195	8653	3	5	Q2	1997	5.3400	1.8156	3.0000	1
451	0	8668	13	7	Q3	1997	7.1200	2.9904	4.0000	1
451	0	8772	11	6	Q2	1997	5.3400	2.3496	3.0000	1
451	0	8960	3	12	Q4	1997	5.3400	1.8690	3.0000	1
451	0	9046	14	3	Q1	1997	1.7800	0.5874	1.0000	1
451	0	9144	13	10	Q4	1997	7.1200	2.8480	4.0000	1
451	0	9169	23	12	Q4	1997	5.3400	1.9758	3.0000	1
451	0	9467	11	5	Q2	1997	5.3400	2.5098	3.0000	1
451	0	9631	16	5	Q2	1997	5.3400	2.6166	3.0000	1
451	0	9956	17	3	Q1	1997	7.1200	2.2784	4.0000	1
451	0	10262	17	12	Q4	1997	7.1200	2.4208	4.0000	1
452	0	230	2	12	Q4	1997	4.9600	1.6368	2.0000	1
452	516	405	7	8	Q3	1997	9.9200	3.2736	4.0000	1
452	1138	962	15	3	Q1	1997	7.4400	2.7528	3.0000	1
452	0	1010	24	6	Q2	1997	9.9200	3.2736	4.0000	1
452	0	1173	13	7	Q3	1997	4.9600	1.9840	2.0000	1
452	0	1551	3	4	Q2	1997	4.9600	2.3312	2.0000	1
452	0	1701	13	11	Q4	1997	4.9600	1.6368	2.0000	1
452	1235	1720	16	11	Q4	1997	12.4000	4.8360	5.0000	1
452	824	1818	11	4	Q2	1997	4.9600	1.9840	2.0000	1
452	0	2189	7	9	Q3	1997	7.4400	2.6784	3.0000	1
452	0	2570	16	3	Q1	1997	4.9600	2.1824	2.0000	1
452	0	2614	13	1	Q1	1997	7.4400	3.1992	3.0000	1
452	205	2723	3	10	Q4	1997	7.4400	3.6456	3.0000	1
452	829	3293	11	6	Q2	1997	7.4400	2.9016	3.0000	1
452	201	3442	3	8	Q3	1997	4.9600	1.9344	2.0000	1
452	1140	3541	15	4	Q2	1997	9.9200	3.8688	4.0000	1
452	1698	3549	22	6	Q2	1997	4.9600	2.3808	2.0000	1
452	0	3744	6	9	Q3	1997	9.9200	4.0672	4.0000	1
452	188	3889	3	2	Q1	1997	7.4400	3.1248	3.0000	1
452	1150	3912	15	8	Q3	1997	4.9600	1.8848	2.0000	1
452	0	4417	3	9	Q3	1997	7.4400	2.3064	3.0000	1
452	0	4487	2	12	Q4	1997	4.9600	1.5872	2.0000	1
452	0	4623	13	3	Q1	1997	7.4400	3.1992	3.0000	1
452	0	4686	7	1	Q1	1997	7.4400	3.2736	3.0000	1
452	1702	4709	22	8	Q3	1997	4.9600	2.1328	2.0000	1
452	0	5062	6	2	Q1	1997	7.4400	2.4552	3.0000	1
452	0	5267	15	11	Q4	1997	4.9600	2.1824	2.0000	1
452	0	5612	15	4	Q2	1997	4.9600	1.8352	2.0000	1
452	0	5768	3	3	Q1	1997	4.9600	1.8848	2.0000	1
452	517	5771	7	8	Q3	1997	7.4400	2.9016	3.0000	1
452	0	5825	15	3	Q1	1997	4.9600	1.7360	2.0000	1
452	0	5858	11	3	Q1	1997	7.4400	3.2736	3.0000	1
452	826	5957	11	5	Q2	1997	4.9600	1.7360	2.0000	1
452	0	5984	17	7	Q3	1997	7.4400	2.2320	3.0000	1
452	0	6061	17	2	Q1	1997	7.4400	3.3480	3.0000	1
452	0	6299	7	3	Q1	1997	4.9600	2.0336	2.0000	1
452	1220	6307	16	4	Q2	1997	12.4000	5.9520	5.0000	1
452	0	6314	24	9	Q3	1997	9.9200	4.7616	4.0000	1
452	0	6337	14	3	Q1	1997	2.4800	1.2400	1.0000	1
452	0	7138	11	8	Q3	1997	7.4400	2.6040	3.0000	1
452	1711	7233	22	12	Q4	1997	4.9600	2.1824	2.0000	1
452	980	7416	13	3	Q1	1997	9.9200	4.2656	4.0000	1
452	0	7429	6	5	Q2	1997	9.9200	4.2656	4.0000	1
452	0	7459	7	6	Q2	1997	7.4400	3.1992	3.0000	1
452	0	7731	6	9	Q3	1997	9.9200	3.7696	4.0000	1
452	0	8089	17	7	Q3	1997	7.4400	3.1992	3.0000	1
452	0	8116	13	9	Q3	1997	9.9200	3.2736	4.0000	1
452	0	8677	24	12	Q4	1997	9.9200	4.8608	4.0000	1
452	1773	8946	23	4	Q2	1997	4.9600	1.4880	2.0000	1
452	829	8968	11	6	Q2	1997	7.4400	3.3480	3.0000	1
452	524	9069	6	11	Q4	1997	7.4400	2.7528	3.0000	1
452	0	9307	11	7	Q3	1997	4.9600	1.9344	2.0000	1
452	0	9325	11	7	Q3	1997	9.9200	3.3728	4.0000	1
452	0	9346	15	9	Q3	1997	4.9600	2.3312	2.0000	1
452	0	9584	13	4	Q2	1997	4.9600	1.7856	2.0000	1
452	988	9673	13	7	Q3	1997	7.4400	2.9760	3.0000	1
452	0	9748	24	7	Q3	1997	4.9600	2.0832	2.0000	1
452	199	9866	3	7	Q3	1997	7.4400	3.1992	3.0000	1
452	0	10166	11	5	Q2	1997	9.9200	3.8688	4.0000	1
453	0	446	13	7	Q3	1997	5.8400	1.9272	2.0000	1
453	0	697	13	2	Q1	1997	8.7600	4.0296	3.0000	1
453	986	1304	13	6	Q2	1997	5.8400	2.1608	2.0000	1
453	0	1361	24	7	Q3	1997	5.8400	2.2776	2.0000	1
453	0	1856	24	1	Q1	1997	8.7600	3.9420	3.0000	1
453	0	2135	22	10	Q4	1997	2.9200	1.0220	1.0000	1
453	0	2241	7	11	Q4	1997	8.7600	3.7668	3.0000	1
453	0	2570	16	4	Q2	1997	8.7600	4.0296	3.0000	1
453	0	2677	13	11	Q4	1997	8.7600	3.8544	3.0000	1
453	0	2742	17	2	Q1	1997	8.7600	3.8544	3.0000	1
453	0	2993	24	3	Q1	1997	5.8400	1.9272	2.0000	1
453	837	3238	11	10	Q4	1997	5.8400	2.8032	2.0000	1
453	0	3322	6	7	Q3	1997	5.8400	2.3360	2.0000	1
453	1845	3386	24	1	Q1	1997	5.8400	2.8616	2.0000	1
453	0	3474	15	5	Q2	1997	5.8400	1.8104	2.0000	1
453	824	3649	11	4	Q2	1997	8.7600	3.2412	3.0000	1
453	0	3719	23	12	Q4	1997	14.6000	5.6940	5.0000	1
453	0	3882	13	11	Q4	1997	8.7600	4.1172	3.0000	1
453	0	4322	15	1	Q1	1997	5.8400	1.9272	2.0000	1
453	0	4397	16	9	Q3	1997	8.7600	3.7668	3.0000	1
453	512	4537	7	6	Q2	1997	5.8400	2.5112	2.0000	1
453	0	4543	13	2	Q1	1997	5.8400	2.7448	2.0000	1
453	984	4543	13	5	Q2	1997	8.7600	3.0660	3.0000	1
453	0	4846	17	1	Q1	1997	11.6800	4.5552	4.0000	1
453	0	5067	17	4	Q2	1997	11.6800	5.6064	4.0000	1
453	0	5143	17	12	Q4	1997	8.7600	3.0660	3.0000	1
453	0	5230	13	1	Q1	1997	11.6800	3.9712	4.0000	1
453	1064	5309	14	5	Q2	1997	8.7600	3.1536	3.0000	1
453	0	5597	3	9	Q3	1997	8.7600	3.1536	3.0000	1
453	0	5857	11	11	Q4	1997	8.7600	2.9784	3.0000	1
453	0	5868	15	5	Q2	1997	8.7600	4.0296	3.0000	1
453	0	5984	17	6	Q2	1997	8.7600	4.0296	3.0000	1
453	0	5999	23	10	Q4	1997	8.7600	3.7668	3.0000	1
453	522	6059	6	10	Q4	1997	8.7600	3.2412	3.0000	1
453	0	6095	7	1	Q1	1997	8.7600	2.7156	3.0000	1
453	0	6554	17	1	Q1	1997	5.8400	2.8032	2.0000	1
453	1853	6654	24	5	Q2	1997	8.7600	3.8544	3.0000	1
453	1149	6700	15	8	Q3	1997	8.7600	4.3800	3.0000	1
453	0	6892	7	10	Q4	1997	8.7600	3.8544	3.0000	1
453	0	7203	13	4	Q2	1997	8.7600	3.8544	3.0000	1
453	0	7556	17	12	Q4	1997	11.6800	3.6208	4.0000	1
453	0	8089	17	11	Q4	1997	8.7600	4.2048	3.0000	1
453	980	8269	13	3	Q1	1997	8.7600	3.0660	3.0000	1
453	0	8317	7	3	Q1	1997	8.7600	4.0296	3.0000	1
453	0	8746	23	3	Q1	1997	5.8400	2.5112	2.0000	1
453	1307	8840	17	8	Q3	1997	8.7600	2.8032	3.0000	1
453	0	9227	6	3	Q1	1997	11.6800	3.9712	4.0000	1
453	0	9452	15	12	Q4	1997	5.8400	2.2776	2.0000	1
453	0	9510	16	9	Q3	1997	14.6000	4.9640	5.0000	1
453	0	9851	3	2	Q1	1997	8.7600	3.1536	3.0000	1
453	0	9860	11	4	Q2	1997	11.6800	3.8544	4.0000	1
453	0	9898	15	5	Q2	1997	5.8400	2.3360	2.0000	1
453	526	9998	7	12	Q4	1997	5.8400	2.1608	2.0000	1
453	0	10233	24	2	Q1	1997	8.7600	3.0660	3.0000	1
454	821	10	11	2	Q1	1997	2.7900	1.3671	3.0000	1
454	0	461	11	11	Q4	1997	2.7900	0.9765	3.0000	1
454	821	461	11	3	Q1	1997	2.7900	1.3113	3.0000	1
454	0	545	13	7	Q3	1997	3.7200	1.5996	4.0000	1
454	0	554	23	3	Q1	1997	1.8600	0.7068	2.0000	1
454	1311	770	17	10	Q4	1997	3.7200	1.1532	4.0000	1
454	0	887	14	4	Q2	1997	0.9300	0.2976	1.0000	1
454	980	893	13	3	Q1	1997	2.7900	1.1997	3.0000	1
454	0	981	24	3	Q1	1997	2.7900	1.1439	3.0000	1
454	829	1083	11	6	Q2	1997	1.8600	0.5952	2.0000	1
454	1846	1136	24	2	Q1	1997	3.7200	1.4880	4.0000	1
454	0	1297	16	10	Q4	1997	3.7200	1.7484	4.0000	1
454	0	1551	3	12	Q4	1997	2.7900	1.3950	3.0000	1
454	1236	1720	16	12	Q4	1997	2.7900	1.0881	3.0000	1
454	526	1953	7	12	Q4	1997	1.8600	0.6138	2.0000	1
454	1233	2201	16	10	Q4	1997	1.8600	0.8928	2.0000	1
454	508	2296	6	4	Q2	1997	1.8600	0.6138	2.0000	1
454	0	2298	3	12	Q4	1997	2.7900	1.2276	3.0000	1
454	0	2361	24	2	Q1	1997	3.7200	1.2276	4.0000	1
454	0	2389	6	6	Q2	1997	3.7200	1.3392	4.0000	1
454	1304	2441	17	7	Q3	1997	2.7900	1.2555	3.0000	1
454	818	2513	11	1	Q1	1997	1.8600	0.7998	2.0000	1
454	0	2918	17	2	Q1	1997	1.8600	0.6324	2.0000	1
454	0	2927	7	11	Q4	1997	2.7900	1.1439	3.0000	1
454	522	3034	6	10	Q4	1997	1.8600	0.7068	2.0000	1
454	523	3222	6	11	Q4	1997	2.7900	1.0881	3.0000	1
454	0	3950	13	1	Q1	1997	3.7200	1.1532	4.0000	1
454	0	4027	2	12	Q4	1997	1.8600	0.7440	2.0000	1
454	0	4342	13	1	Q1	1997	2.7900	0.8928	3.0000	1
454	0	4498	17	12	Q4	1997	3.7200	1.8228	4.0000	1
454	0	4657	17	3	Q1	1997	2.7900	1.0881	3.0000	1
454	0	4657	17	6	Q2	1997	2.7900	1.0881	3.0000	1
454	0	5174	16	11	Q4	1997	2.7900	1.1160	3.0000	1
454	0	5451	11	8	Q3	1997	3.7200	1.6740	4.0000	1
454	0	5560	13	11	Q4	1997	1.8600	0.5766	2.0000	1
454	833	5653	11	8	Q3	1997	2.7900	0.9486	3.0000	1
454	207	5686	3	11	Q4	1997	1.8600	0.6324	2.0000	1
454	0	5746	15	6	Q2	1997	3.7200	1.7484	4.0000	1
454	0	6105	23	12	Q4	1997	1.8600	0.6696	2.0000	1
454	0	6254	7	3	Q1	1997	2.7900	1.3113	3.0000	1
454	821	6551	11	3	Q1	1997	2.7900	1.0323	3.0000	1
454	1146	6567	15	7	Q3	1997	1.8600	0.7440	2.0000	1
454	518	6576	6	8	Q3	1997	2.7900	1.3671	3.0000	1
454	0	6894	24	8	Q3	1997	2.7900	1.2555	3.0000	1
454	976	7189	13	1	Q1	1997	2.7900	1.3392	3.0000	1
454	0	7433	11	9	Q3	1997	2.7900	1.0602	3.0000	1
454	988	7806	13	7	Q3	1997	2.7900	1.3671	3.0000	1
454	0	7862	16	8	Q3	1997	4.6500	2.2785	5.0000	1
454	504	7871	7	2	Q1	1997	2.7900	1.2276	3.0000	1
454	0	8154	7	1	Q1	1997	2.7900	1.3113	3.0000	1
454	0	8241	17	2	Q1	1997	2.7900	0.9765	3.0000	1
454	837	8370	11	10	Q4	1997	1.8600	0.8184	2.0000	1
454	0	8404	3	11	Q4	1997	1.8600	0.7440	2.0000	1
454	0	8511	16	1	Q1	1997	2.7900	1.3113	3.0000	1
454	1220	8511	16	4	Q2	1997	2.7900	0.9486	3.0000	1
454	0	8814	13	12	Q4	1997	3.7200	1.5996	4.0000	1
454	0	8930	6	12	Q4	1997	2.7900	1.0602	3.0000	1
454	199	9102	3	7	Q3	1997	3.7200	1.1532	4.0000	1
454	0	9194	17	4	Q2	1997	1.8600	0.8184	2.0000	1
454	0	9263	16	1	Q1	1997	3.7200	1.7484	4.0000	1
454	0	9263	16	5	Q2	1997	1.8600	0.8742	2.0000	1
454	0	9401	13	8	Q3	1997	3.7200	1.5252	4.0000	1
454	0	9631	16	7	Q3	1997	3.7200	1.4880	4.0000	1
454	122	9646	2	8	Q3	1997	1.8600	0.5580	2.0000	1
454	0	9694	7	11	Q4	1997	3.7200	1.4508	4.0000	1
454	1223	9728	16	6	Q2	1997	1.8600	0.7440	2.0000	1
454	0	9928	16	9	Q3	1997	2.7900	1.2555	3.0000	1
454	0	9972	13	3	Q1	1997	2.7900	1.2276	3.0000	1
455	0	36	11	9	Q3	1997	5.0400	1.7136	3.0000	1
455	1225	430	16	7	Q3	1997	3.3600	1.1424	2.0000	1
455	0	663	16	8	Q3	1997	5.0400	1.9152	3.0000	1
455	0	779	15	10	Q4	1997	5.0400	1.9656	3.0000	1
455	1311	1004	17	10	Q4	1997	3.3600	1.3104	2.0000	1
455	0	1528	16	1	Q1	1997	5.0400	2.2176	3.0000	1
455	0	1528	16	8	Q3	1997	6.7200	3.1584	4.0000	1
455	1216	1567	16	2	Q1	1997	5.0400	1.6128	3.0000	1
455	0	1610	3	3	Q1	1997	5.0400	2.5200	3.0000	1
455	197	1622	3	6	Q2	1997	5.0400	1.7136	3.0000	1
455	501	1632	7	1	Q1	1997	6.7200	2.1504	4.0000	1
455	1214	1720	16	2	Q1	1997	5.0400	1.7640	3.0000	1
455	0	1761	24	11	Q4	1997	6.7200	2.4864	4.0000	1
455	0	1917	23	5	Q2	1997	5.0400	1.7640	3.0000	1
455	0	1977	23	1	Q1	1997	8.4000	3.2760	5.0000	1
455	0	1977	23	12	Q4	1997	5.0400	2.4696	3.0000	1
455	0	2031	15	2	Q1	1997	6.7200	2.6208	4.0000	1
455	1140	2187	15	4	Q2	1997	5.0400	2.1168	3.0000	1
455	0	2211	17	7	Q3	1997	8.4000	3.4440	5.0000	1
455	0	2609	7	1	Q1	1997	6.7200	2.9568	4.0000	1
455	1303	3239	17	6	Q2	1997	6.7200	3.1584	4.0000	1
455	0	3242	3	6	Q2	1997	5.0400	1.9656	3.0000	1
455	0	3533	3	6	Q2	1997	5.0400	2.2680	3.0000	1
455	0	4004	13	12	Q4	1997	6.7200	2.0160	4.0000	1
455	1850	4039	24	3	Q1	1997	6.7200	3.0240	4.0000	1
455	1146	4369	15	7	Q3	1997	3.3600	1.3104	2.0000	1
455	0	4413	13	4	Q2	1997	5.0400	2.3184	3.0000	1
455	0	4423	13	5	Q2	1997	6.7200	2.8896	4.0000	1
455	0	4497	17	8	Q3	1997	3.3600	1.4448	2.0000	1
455	0	4518	13	11	Q4	1997	3.3600	1.5792	2.0000	1
455	0	4556	13	12	Q4	1997	8.4000	3.2760	5.0000	1
455	0	4606	3	4	Q2	1997	6.7200	2.2176	4.0000	1
455	1860	4621	24	8	Q3	1997	5.0400	2.4192	3.0000	1
455	0	4846	17	1	Q1	1997	6.7200	2.6208	4.0000	1
455	1214	4868	16	2	Q1	1997	3.3600	1.3104	2.0000	1
455	0	5026	17	2	Q1	1997	6.7200	2.8896	4.0000	1
455	984	5060	13	5	Q2	1997	5.0400	2.1672	3.0000	1
455	0	5158	3	5	Q2	1997	6.7200	2.4864	4.0000	1
455	1312	5210	17	10	Q4	1997	5.0400	1.6128	3.0000	1
455	0	5250	6	9	Q3	1997	5.0400	2.0160	3.0000	1
455	0	5374	16	7	Q3	1997	5.0400	2.3184	3.0000	1
455	0	5493	7	1	Q1	1997	3.3600	1.5120	2.0000	1
455	523	5493	6	11	Q4	1997	6.7200	2.2176	4.0000	1
455	0	5614	15	7	Q3	1997	3.3600	1.0416	2.0000	1
455	0	5644	17	6	Q2	1997	3.3600	1.2096	2.0000	1
455	0	6001	17	7	Q3	1997	5.0400	2.5200	3.0000	1
455	0	6307	16	5	Q2	1997	8.4000	2.6040	5.0000	1
455	0	6324	23	7	Q3	1997	3.3600	1.1424	2.0000	1
455	0	7056	3	4	Q2	1997	6.7200	2.0160	4.0000	1
455	0	7153	3	3	Q1	1997	3.3600	1.2096	2.0000	1
455	0	7464	11	3	Q1	1997	6.7200	2.6208	4.0000	1
455	185	7486	3	1	Q1	1997	5.0400	1.9152	3.0000	1
455	0	7579	15	7	Q3	1997	6.7200	2.1504	4.0000	1
455	0	7762	6	4	Q2	1997	3.3600	1.3776	2.0000	1
455	523	7924	7	11	Q4	1997	3.3600	1.4112	2.0000	1
455	0	7996	15	2	Q1	1997	5.0400	1.9656	3.0000	1
455	0	8068	3	7	Q3	1997	8.4000	3.7800	5.0000	1
455	988	8091	13	7	Q3	1997	5.0400	2.3184	3.0000	1
455	0	8108	17	2	Q1	1997	6.7200	2.0832	4.0000	1
455	0	8117	11	9	Q3	1997	5.0400	1.7136	3.0000	1
455	0	8367	13	7	Q3	1997	5.0400	2.2176	3.0000	1
455	1294	8435	17	2	Q1	1997	5.0400	1.7640	3.0000	1
455	0	8452	16	12	Q4	1997	5.0400	1.7136	3.0000	1
455	0	8633	24	5	Q2	1997	6.7200	3.0912	4.0000	1
455	0	8887	17	7	Q3	1997	5.0400	1.5120	3.0000	1
455	514	9019	7	7	Q3	1997	8.4000	2.5200	5.0000	1
455	837	9080	11	10	Q4	1997	6.7200	3.0240	4.0000	1
455	0	9396	13	6	Q2	1997	6.7200	2.7552	4.0000	1
455	1149	9583	15	8	Q3	1997	5.0400	2.1672	3.0000	1
455	0	9712	7	4	Q2	1997	6.7200	2.6208	4.0000	1
455	0	9787	13	8	Q3	1997	3.3600	1.3440	2.0000	1
455	0	9826	13	4	Q2	1997	6.7200	2.8224	4.0000	1
455	0	9976	17	9	Q3	1997	3.3600	1.1760	2.0000	1
455	0	10033	3	2	Q1	1997	6.7200	2.7552	4.0000	1
456	980	398	13	3	Q1	1997	8.0100	3.5244	3.0000	1
456	0	430	16	12	Q4	1997	5.3400	2.6700	2.0000	1
456	0	465	13	11	Q4	1997	8.0100	3.5244	3.0000	1
456	0	484	13	1	Q1	1997	10.6800	3.5244	4.0000	1
456	0	588	23	10	Q4	1997	8.0100	2.7234	3.0000	1
456	0	1053	13	4	Q2	1997	8.0100	3.1239	3.0000	1
456	0	1207	14	6	Q2	1997	2.6700	1.2549	1.0000	1
456	0	1282	3	12	Q4	1997	8.0100	2.7234	3.0000	1
456	0	1297	16	3	Q1	1997	8.0100	3.6045	3.0000	1
456	0	1332	11	11	Q4	1997	10.6800	3.8448	4.0000	1
456	0	1426	13	10	Q4	1997	8.0100	3.2040	3.0000	1
456	0	1508	22	4	Q2	1997	2.6700	0.8277	1.0000	1
456	0	1529	13	6	Q2	1997	13.3500	6.4080	5.0000	1
456	833	1624	11	8	Q3	1997	5.3400	2.3496	2.0000	1
456	523	1698	7	11	Q4	1997	5.3400	2.6166	2.0000	1
456	0	1762	24	7	Q3	1997	5.3400	2.3496	2.0000	1
456	0	1785	3	2	Q1	1997	8.0100	3.9249	3.0000	1
456	0	1965	17	6	Q2	1997	10.6800	4.5924	4.0000	1
456	0	1981	11	8	Q3	1997	8.0100	2.6433	3.0000	1
456	0	2277	6	6	Q2	1997	8.0100	3.8448	3.0000	1
456	210	2298	3	12	Q4	1997	8.0100	3.6846	3.0000	1
456	0	2507	3	12	Q4	1997	8.0100	2.5632	3.0000	1
456	0	2968	13	12	Q4	1997	10.6800	3.3108	4.0000	1
456	0	3469	24	9	Q3	1997	5.3400	2.6166	2.0000	1
456	1314	3497	17	11	Q4	1997	10.6800	5.1264	4.0000	1
456	1708	3549	22	11	Q4	1997	2.6700	0.9078	1.0000	1
456	0	4327	7	5	Q2	1997	8.0100	3.4443	3.0000	1
456	0	4536	13	1	Q1	1997	10.6800	3.7380	4.0000	1
456	0	4657	17	10	Q4	1997	5.3400	2.3496	2.0000	1
456	0	4670	17	3	Q1	1997	10.6800	5.0196	4.0000	1
456	0	4739	15	6	Q2	1997	8.0100	3.3642	3.0000	1
456	0	4767	16	8	Q3	1997	10.6800	4.0584	4.0000	1
456	0	4858	17	3	Q1	1997	10.6800	4.0584	4.0000	1
456	0	4916	15	4	Q2	1997	8.0100	2.8035	3.0000	1
456	0	4982	24	12	Q4	1997	8.0100	2.4030	3.0000	1
456	0	4991	24	3	Q1	1997	10.6800	4.2720	4.0000	1
456	207	5063	3	11	Q4	1997	8.0100	3.1239	3.0000	1
456	504	5436	7	2	Q1	1997	8.0100	3.4443	3.0000	1
456	1143	5826	15	5	Q2	1997	5.3400	2.1894	2.0000	1
456	0	5858	11	3	Q1	1997	8.0100	2.6433	3.0000	1
456	0	6061	17	2	Q1	1997	10.6800	4.3788	4.0000	1
456	1078	6244	14	12	Q4	1997	2.6700	0.9345	1.0000	1
456	0	6566	7	1	Q1	1997	8.0100	2.4831	3.0000	1
456	0	6589	17	1	Q1	1997	5.3400	2.1894	2.0000	1
456	980	6733	13	3	Q1	1997	10.6800	5.0196	4.0000	1
456	1312	7059	17	10	Q4	1997	10.6800	3.3108	4.0000	1
456	0	7196	7	4	Q2	1997	5.3400	1.9224	2.0000	1
456	0	7241	17	4	Q2	1997	10.6800	3.4176	4.0000	1
456	0	7247	24	10	Q4	1997	8.0100	3.4443	3.0000	1
456	0	7262	13	11	Q4	1997	10.6800	3.8448	4.0000	1
456	0	7355	13	1	Q1	1997	8.0100	2.5632	3.0000	1
456	0	7388	24	1	Q1	1997	10.6800	5.0196	4.0000	1
456	986	7521	13	6	Q2	1997	5.3400	2.4564	2.0000	1
456	0	7536	7	3	Q1	1997	10.6800	3.2040	4.0000	1
456	0	7607	17	5	Q2	1997	5.3400	1.9224	2.0000	1
456	0	7851	7	7	Q3	1997	8.0100	3.2040	3.0000	1
456	0	8116	13	2	Q1	1997	8.0100	3.6846	3.0000	1
456	0	8283	17	6	Q2	1997	8.0100	2.6433	3.0000	1
456	0	8550	11	10	Q4	1997	8.0100	3.4443	3.0000	1
456	0	8684	7	6	Q2	1997	10.6800	4.0584	4.0000	1
456	0	9145	7	4	Q2	1997	8.0100	2.8836	3.0000	1
456	514	9188	7	7	Q3	1997	8.0100	2.8836	3.0000	1
456	0	9331	11	1	Q1	1997	10.6800	5.3400	4.0000	1
456	0	9535	11	11	Q4	1997	13.3500	6.4080	5.0000	1
456	0	9602	11	6	Q2	1997	10.6800	4.0584	4.0000	1
456	0	9618	2	3	Q1	1997	5.3400	2.3496	2.0000	1
456	0	9619	11	1	Q1	1997	8.0100	3.4443	3.0000	1
456	1851	10012	24	4	Q2	1997	10.6800	3.9516	4.0000	1
456	0	10070	13	1	Q1	1997	5.3400	2.2962	2.0000	1
456	0	10116	17	5	Q2	1997	5.3400	1.9224	2.0000	1
456	1233	10173	16	10	Q4	1997	8.0100	2.8836	3.0000	1
456	976	10176	13	1	Q1	1997	8.0100	3.6846	3.0000	1
456	515	10259	6	7	Q3	1997	5.3400	2.4564	2.0000	1
457	0	115	6	8	Q3	1997	6.7800	3.2544	3.0000	1
457	521	115	6	10	Q4	1997	6.7800	3.1866	3.0000	1
457	526	311	6	12	Q4	1997	6.7800	2.1018	3.0000	1
457	0	341	17	3	Q1	1997	9.0400	3.8872	4.0000	1
457	0	430	16	7	Q3	1997	4.5200	1.8080	2.0000	1
457	0	654	24	12	Q4	1997	6.7800	2.1696	3.0000	1
457	0	1037	6	11	Q4	1997	6.7800	2.7120	3.0000	1
457	1847	1176	24	2	Q1	1997	9.0400	2.9832	4.0000	1
457	0	1329	15	1	Q1	1997	9.0400	3.5256	4.0000	1
457	0	1490	13	3	Q1	1997	4.5200	1.7628	2.0000	1
457	1228	2371	16	8	Q3	1997	6.7800	3.2544	3.0000	1
457	1138	2409	15	3	Q1	1997	4.5200	1.9436	2.0000	1
457	522	2869	6	10	Q4	1997	9.0400	4.3392	4.0000	1
457	1157	3236	15	12	Q4	1997	4.5200	1.4464	2.0000	1
457	0	3246	7	1	Q1	1997	4.5200	1.7176	2.0000	1
457	0	3249	11	6	Q2	1997	4.5200	2.1696	2.0000	1
457	980	3271	13	3	Q1	1997	6.7800	2.6442	3.0000	1
457	0	3304	22	7	Q3	1997	2.2600	0.7910	1.0000	1
457	0	3413	15	10	Q4	1997	4.5200	2.1696	2.0000	1
457	0	3436	11	5	Q2	1997	6.7800	2.9154	3.0000	1
457	0	3688	24	9	Q3	1997	6.7800	3.2544	3.0000	1
457	501	4728	7	1	Q1	1997	4.5200	1.9888	2.0000	1
457	1312	4873	17	10	Q4	1997	6.7800	2.6442	3.0000	1
457	0	5174	16	3	Q1	1997	6.7800	3.1866	3.0000	1
457	0	5238	17	1	Q1	1997	6.7800	2.1696	3.0000	1
457	0	5616	17	2	Q1	1997	6.7800	3.3222	3.0000	1
457	1314	5644	17	11	Q4	1997	6.7800	3.2544	3.0000	1
457	0	5992	15	2	Q1	1997	6.7800	3.3222	3.0000	1
457	0	6471	15	10	Q4	1997	4.5200	2.0792	2.0000	1
457	0	6553	24	6	Q2	1997	11.3000	3.9550	5.0000	1
457	1314	6554	17	11	Q4	1997	4.5200	2.1696	2.0000	1
457	976	6792	13	1	Q1	1997	9.0400	4.0680	4.0000	1
457	0	6955	11	4	Q2	1997	9.0400	2.9832	4.0000	1
457	502	6970	6	1	Q1	1997	4.5200	1.8080	2.0000	1
457	980	7250	13	3	Q1	1997	11.3000	4.4070	5.0000	1
457	202	7377	3	8	Q3	1997	6.7800	3.1866	3.0000	1
457	0	7416	13	10	Q4	1997	4.5200	2.2148	2.0000	1
457	0	7434	11	9	Q3	1997	6.7800	2.9832	3.0000	1
457	0	7730	24	7	Q3	1997	9.0400	2.9832	4.0000	1
457	0	8205	24	9	Q3	1997	9.0400	2.7120	4.0000	1
457	0	8514	14	12	Q4	1997	2.2600	0.7458	1.0000	1
457	0	8667	13	1	Q1	1997	9.0400	3.5256	4.0000	1
457	0	8923	24	4	Q2	1997	6.7800	2.2374	3.0000	1
457	0	9016	23	8	Q3	1997	6.7800	2.5764	3.0000	1
457	0	9025	13	8	Q3	1997	11.3000	4.8590	5.0000	1
457	0	9115	11	11	Q4	1997	6.7800	3.0510	3.0000	1
457	0	9313	6	2	Q1	1997	9.0400	4.1584	4.0000	1
457	1859	9466	24	8	Q3	1997	6.7800	2.5764	3.0000	1
457	0	9536	24	5	Q2	1997	6.7800	3.3222	3.0000	1
457	0	9540	6	2	Q1	1997	4.5200	2.1244	2.0000	1
457	821	9602	11	3	Q1	1997	9.0400	3.4352	4.0000	1
457	501	9883	7	1	Q1	1997	9.0400	4.3392	4.0000	1
457	0	10145	13	2	Q1	1997	9.0400	4.2488	4.0000	1
457	0	10243	17	9	Q3	1997	9.0400	3.7064	4.0000	1
458	0	801	7	7	Q3	1997	6.0000	2.4000	4.0000	1
458	1294	1337	17	2	Q1	1997	4.5000	1.4850	3.0000	1
458	0	1533	3	2	Q1	1997	4.5000	1.8450	3.0000	1
458	1235	1567	16	11	Q4	1997	4.5000	1.4400	3.0000	1
458	0	1690	16	11	Q4	1997	6.0000	2.4000	4.0000	1
458	0	2507	3	6	Q2	1997	4.5000	1.6200	3.0000	1
458	833	2674	11	8	Q3	1997	4.5000	2.1150	3.0000	1
458	0	2769	16	7	Q3	1997	3.0000	1.0500	2.0000	1
458	0	2916	13	10	Q4	1997	3.0000	0.9900	2.0000	1
458	0	2927	7	11	Q4	1997	6.0000	2.5800	4.0000	1
458	0	3218	3	4	Q2	1997	3.0000	1.0200	2.0000	1
458	0	3321	24	1	Q1	1997	7.5000	3.5250	5.0000	1
458	0	3538	11	1	Q1	1997	4.5000	1.3500	3.0000	1
458	0	3776	13	5	Q2	1997	3.0000	1.0800	2.0000	1
458	1134	3855	15	1	Q1	1997	3.0000	1.2900	2.0000	1
458	820	3925	11	2	Q1	1997	4.5000	1.9800	3.0000	1
458	185	4234	3	1	Q1	1997	6.0000	2.5800	4.0000	1
458	0	4300	6	12	Q4	1997	6.0000	2.2200	4.0000	1
458	0	4357	7	12	Q4	1997	3.0000	0.9300	2.0000	1
458	0	4364	17	7	Q3	1997	6.0000	2.5800	4.0000	1
458	0	4460	3	5	Q2	1997	3.0000	1.1700	2.0000	1
458	0	4925	16	11	Q4	1997	4.5000	2.2050	3.0000	1
458	1228	4925	16	8	Q3	1997	3.0000	1.3200	2.0000	1
458	0	5067	17	3	Q1	1997	3.0000	1.1700	2.0000	1
458	0	5130	11	5	Q2	1997	6.0000	2.9400	4.0000	1
458	114	5164	2	4	Q2	1997	1.5000	0.7200	1.0000	1
458	0	5500	11	12	Q4	1997	3.0000	1.0200	2.0000	1
458	0	5637	15	12	Q4	1997	6.0000	2.5800	4.0000	1
458	0	5686	3	8	Q3	1997	4.5000	2.2050	3.0000	1
458	0	5713	2	11	Q4	1997	3.0000	1.3500	2.0000	1
458	0	6047	17	12	Q4	1997	3.0000	1.4700	2.0000	1
458	0	6262	24	7	Q3	1997	3.0000	1.1400	2.0000	1
458	0	6347	17	9	Q3	1997	3.0000	1.2000	2.0000	1
458	1143	6433	15	5	Q2	1997	3.0000	0.9900	2.0000	1
458	0	6462	13	8	Q3	1997	4.5000	1.8450	3.0000	1
458	0	6830	22	11	Q4	1997	3.0000	1.0500	2.0000	1
458	0	7203	13	9	Q3	1997	7.5000	3.4500	5.0000	1
458	1314	7281	17	11	Q4	1997	4.5000	1.6650	3.0000	1
458	0	7534	13	3	Q1	1997	6.0000	2.6400	4.0000	1
458	0	7601	24	4	Q2	1997	4.5000	1.9350	3.0000	1
458	0	7683	22	3	Q1	1997	3.0000	1.4400	2.0000	1
458	0	7702	16	2	Q1	1997	6.0000	2.5200	4.0000	1
458	0	8206	23	5	Q2	1997	6.0000	2.7000	4.0000	1
458	0	8382	15	10	Q4	1997	6.0000	3.0000	4.0000	1
458	0	8439	13	11	Q4	1997	6.0000	2.1600	4.0000	1
458	0	8687	23	3	Q1	1997	4.5000	1.4850	3.0000	1
458	829	8968	11	6	Q2	1997	7.5000	3.3000	5.0000	1
458	0	9040	16	7	Q3	1997	3.0000	1.2600	2.0000	1
458	0	9115	11	3	Q1	1997	7.5000	2.2500	5.0000	1
458	519	9494	6	9	Q3	1997	4.5000	2.0700	3.0000	1
458	1845	9536	24	1	Q1	1997	4.5000	2.2050	3.0000	1
458	0	9866	3	10	Q4	1997	6.0000	2.8200	4.0000	1
458	988	9871	13	7	Q3	1997	6.0000	2.8200	4.0000	1
458	0	10022	6	5	Q2	1997	4.5000	1.8450	3.0000	1
458	0	10070	13	9	Q3	1997	3.0000	1.2900	2.0000	1
458	502	10120	6	1	Q1	1997	3.0000	1.2300	2.0000	1
458	0	10262	17	2	Q1	1997	3.0000	1.3200	2.0000	1
459	504	406	7	2	Q1	1997	1.9200	0.6912	3.0000	1
459	0	530	24	11	Q4	1997	1.2800	0.4224	2.0000	1
459	202	647	3	8	Q3	1997	1.9200	0.8640	3.0000	1
459	0	750	13	5	Q2	1997	1.2800	0.5504	2.0000	1
459	0	924	3	1	Q1	1997	1.9200	0.8064	3.0000	1
459	0	941	13	4	Q2	1997	1.9200	0.6528	3.0000	1
459	829	1049	11	6	Q2	1997	2.5600	1.0752	4.0000	1
459	1225	1310	16	7	Q3	1997	1.2800	0.6016	2.0000	1
459	0	1445	15	10	Q4	1997	1.2800	0.3840	2.0000	1
459	0	2182	6	7	Q3	1997	1.9200	0.7680	3.0000	1
459	0	2211	17	2	Q1	1997	3.2000	1.3120	5.0000	1
459	0	2254	6	5	Q2	1997	1.9200	0.8832	3.0000	1
459	1157	2346	15	12	Q4	1997	1.9200	0.7680	3.0000	1
459	0	2787	17	3	Q1	1997	3.2000	1.5360	5.0000	1
459	0	3847	11	3	Q1	1997	1.9200	0.9024	3.0000	1
459	0	4149	11	5	Q2	1997	1.9200	0.6336	3.0000	1
459	0	4165	3	7	Q3	1997	2.5600	0.7680	4.0000	1
459	0	4188	7	10	Q4	1997	2.5600	0.8704	4.0000	1
459	0	4240	24	3	Q1	1997	1.9200	0.6336	3.0000	1
459	0	4240	24	5	Q2	1997	2.5600	0.8192	4.0000	1
459	0	4998	3	1	Q1	1997	1.2800	0.5632	2.0000	1
459	0	5238	17	4	Q2	1997	1.2800	0.5888	2.0000	1
459	0	5374	16	7	Q3	1997	2.5600	1.0752	4.0000	1
459	523	5735	7	11	Q4	1997	1.2800	0.4352	2.0000	1
459	505	5953	7	2	Q1	1997	1.2800	0.5376	2.0000	1
459	0	6163	13	3	Q1	1997	1.9200	0.5952	3.0000	1
459	0	6499	17	3	Q1	1997	1.9200	0.6528	3.0000	1
459	504	6670	7	2	Q1	1997	1.9200	0.8448	3.0000	1
459	0	7103	15	7	Q3	1997	1.9200	0.6912	3.0000	1
459	0	7534	13	7	Q3	1997	2.5600	1.1264	4.0000	1
459	0	7573	3	2	Q1	1997	1.9200	0.8640	3.0000	1
459	0	7590	24	1	Q1	1997	1.9200	0.8640	3.0000	1
459	523	7612	7	11	Q4	1997	1.9200	0.8064	3.0000	1
459	0	7621	13	7	Q3	1997	1.9200	0.6720	3.0000	1
459	984	7721	13	5	Q2	1997	1.9200	0.7872	3.0000	1
459	1859	7847	24	8	Q3	1997	1.9200	0.8064	3.0000	1
459	207	8404	3	11	Q4	1997	1.2800	0.5120	2.0000	1
459	0	9379	15	7	Q3	1997	1.9200	0.6720	3.0000	1
459	0	9621	7	11	Q4	1997	1.9200	0.6720	3.0000	1
459	1294	10140	17	2	Q1	1997	2.5600	1.2544	4.0000	1
460	0	178	13	2	Q1	1997	3.2200	1.5456	2.0000	1
460	0	280	13	7	Q3	1997	3.2200	1.0948	2.0000	1
460	1214	378	16	2	Q1	1997	4.8300	1.4490	3.0000	1
460	512	417	7	6	Q2	1997	4.8300	1.7388	3.0000	1
460	0	430	16	8	Q3	1997	3.2200	1.1270	2.0000	1
460	0	472	17	9	Q3	1997	6.4400	2.8336	4.0000	1
460	0	647	3	12	Q4	1997	4.8300	2.1252	3.0000	1
460	0	823	24	5	Q2	1997	3.2200	1.5456	2.0000	1
460	0	1337	17	1	Q1	1997	3.2200	1.4168	2.0000	1
460	0	1366	13	11	Q4	1997	4.8300	2.2701	3.0000	1
460	1220	1415	16	4	Q2	1997	3.2200	1.5778	2.0000	1
460	0	1567	16	11	Q4	1997	4.8300	2.1252	3.0000	1
460	0	1720	16	7	Q3	1997	4.8300	1.6905	3.0000	1
460	1216	1720	16	2	Q1	1997	8.0500	3.1395	5.0000	1
460	0	2059	17	4	Q2	1997	6.4400	2.8336	4.0000	1
460	0	2194	6	6	Q2	1997	3.2200	1.3202	2.0000	1
460	0	2215	11	8	Q3	1997	4.8300	1.5939	3.0000	1
460	0	2687	24	5	Q2	1997	4.8300	2.0286	3.0000	1
460	0	2751	6	10	Q4	1997	4.8300	1.7388	3.0000	1
460	0	3216	6	9	Q3	1997	3.2200	1.2880	2.0000	1
460	0	3273	11	6	Q2	1997	3.2200	1.2880	2.0000	1
460	1859	3404	24	8	Q3	1997	6.4400	3.0268	4.0000	1
460	0	3436	11	1	Q1	1997	4.8300	2.0769	3.0000	1
460	0	3476	3	5	Q2	1997	8.0500	3.0590	5.0000	1
460	829	3547	11	6	Q2	1997	4.8300	2.3667	3.0000	1
460	0	3676	3	6	Q2	1997	4.8300	2.1735	3.0000	1
460	0	4188	7	9	Q3	1997	4.8300	2.1735	3.0000	1
460	980	4410	13	3	Q1	1997	4.8300	1.4490	3.0000	1
460	833	4584	11	8	Q3	1997	6.4400	2.5760	4.0000	1
460	0	4727	16	4	Q2	1997	3.2200	1.3524	2.0000	1
460	1859	4898	24	8	Q3	1997	4.8300	2.3184	3.0000	1
460	508	5183	6	4	Q2	1997	3.2200	1.3846	2.0000	1
460	0	5206	13	3	Q1	1997	4.8300	2.3184	3.0000	1
460	0	5304	15	8	Q3	1997	6.4400	2.9624	4.0000	1
460	0	5380	7	4	Q2	1997	4.8300	1.5456	3.0000	1
460	201	5597	3	8	Q3	1997	4.8300	1.8354	3.0000	1
460	0	5898	3	5	Q2	1997	4.8300	1.6905	3.0000	1
460	0	5944	3	9	Q3	1997	3.2200	1.3202	2.0000	1
460	0	6113	16	3	Q1	1997	4.8300	1.5939	3.0000	1
460	0	6261	6	12	Q4	1997	4.8300	2.3184	3.0000	1
460	0	6566	7	7	Q3	1997	4.8300	2.2218	3.0000	1
460	0	6666	17	4	Q2	1997	4.8300	1.4490	3.0000	1
460	0	6792	13	3	Q1	1997	8.0500	3.3810	5.0000	1
460	0	6835	16	5	Q2	1997	3.2200	1.2558	2.0000	1
460	0	6894	24	8	Q3	1997	6.4400	2.5116	4.0000	1
460	0	7051	16	5	Q2	1997	6.4400	2.8336	4.0000	1
460	0	7526	17	10	Q4	1997	4.8300	1.7388	3.0000	1
460	0	7701	15	9	Q3	1997	6.4400	3.0268	4.0000	1
460	0	7811	11	8	Q3	1997	4.8300	2.2218	3.0000	1
460	0	7913	17	2	Q1	1997	4.8300	2.4150	3.0000	1
460	0	7989	17	5	Q2	1997	3.2200	1.3524	2.0000	1
460	0	8137	15	9	Q3	1997	4.8300	1.4973	3.0000	1
460	0	8199	17	7	Q3	1997	3.2200	1.5778	2.0000	1
460	0	8269	13	2	Q1	1997	4.8300	2.3184	3.0000	1
460	1214	8427	16	2	Q1	1997	4.8300	2.2218	3.0000	1
460	0	8660	7	1	Q1	1997	3.2200	1.2236	2.0000	1
460	0	8889	11	1	Q1	1997	4.8300	1.7871	3.0000	1
460	0	8889	11	12	Q4	1997	4.8300	2.2218	3.0000	1
460	0	8901	13	9	Q3	1997	6.4400	2.7692	4.0000	1
460	0	8966	3	12	Q4	1997	6.4400	3.1556	4.0000	1
460	1146	9000	15	7	Q3	1997	3.2200	1.5456	2.0000	1
460	0	9263	16	1	Q1	1997	4.8300	1.4490	3.0000	1
460	0	9396	13	5	Q2	1997	3.2200	1.1592	2.0000	1
460	1765	9498	23	1	Q1	1997	6.4400	2.3184	4.0000	1
460	0	9616	6	11	Q4	1997	4.8300	2.1735	3.0000	1
460	980	9826	13	3	Q1	1997	6.4400	2.3828	4.0000	1
461	0	120	11	5	Q2	1997	8.1600	3.6720	3.0000	1
461	0	178	13	8	Q3	1997	5.4400	2.6112	2.0000	1
461	526	311	6	12	Q4	1997	10.8800	3.2640	4.0000	1
461	0	484	13	6	Q2	1997	10.8800	3.5904	4.0000	1
461	0	527	6	7	Q3	1997	5.4400	2.5568	2.0000	1
461	1141	594	15	4	Q2	1997	5.4400	2.2848	2.0000	1
461	0	647	3	12	Q4	1997	8.1600	3.4272	3.0000	1
461	1858	781	24	7	Q3	1997	8.1600	2.9376	3.0000	1
461	0	1036	13	5	Q2	1997	8.1600	3.5904	3.0000	1
461	0	1115	22	10	Q4	1997	2.7200	1.3600	1.0000	1
461	0	1186	7	5	Q2	1997	10.8800	3.9168	4.0000	1
461	0	1504	24	10	Q4	1997	10.8800	5.2224	4.0000	1
461	0	1786	24	9	Q3	1997	10.8800	4.6784	4.0000	1
461	0	1850	16	3	Q1	1997	8.1600	3.3456	3.0000	1
461	0	2032	23	3	Q1	1997	8.1600	3.6720	3.0000	1
461	0	2127	15	4	Q2	1997	8.1600	3.0192	3.0000	1
461	0	2201	16	3	Q1	1997	8.1600	2.6928	3.0000	1
461	0	2553	16	12	Q4	1997	5.4400	2.4480	2.0000	1
461	510	2640	6	5	Q2	1997	5.4400	2.1760	2.0000	1
461	0	2673	11	1	Q1	1997	8.1600	3.5088	3.0000	1
461	0	2988	15	3	Q1	1997	5.4400	2.3392	2.0000	1
461	0	3130	13	3	Q1	1997	10.8800	4.4608	4.0000	1
461	0	3157	7	10	Q4	1997	8.1600	3.9984	3.0000	1
461	0	3415	15	1	Q1	1997	5.4400	2.2304	2.0000	1
461	0	4133	24	8	Q3	1997	10.8800	4.1344	4.0000	1
461	0	4258	7	4	Q2	1997	8.1600	3.7536	3.0000	1
461	0	4490	13	7	Q3	1997	8.1600	3.1008	3.0000	1
461	837	4595	11	10	Q4	1997	13.6000	4.3520	5.0000	1
461	0	4821	6	10	Q4	1997	5.4400	1.7952	2.0000	1
461	0	5052	14	5	Q2	1997	5.4400	1.7952	2.0000	1
461	0	5353	23	2	Q1	1997	5.4400	2.3936	2.0000	1
461	0	5592	16	8	Q3	1997	8.1600	3.5088	3.0000	1
461	0	5962	17	2	Q1	1997	8.1600	3.3456	3.0000	1
461	1314	6001	17	11	Q4	1997	8.1600	3.5088	3.0000	1
461	0	6398	11	11	Q4	1997	10.8800	3.5904	4.0000	1
461	0	6403	2	9	Q3	1997	2.7200	1.2784	1.0000	1
461	0	6522	13	12	Q4	1997	10.8800	5.2224	4.0000	1
461	518	6576	6	8	Q3	1997	10.8800	4.6784	4.0000	1
461	0	6902	15	6	Q2	1997	8.1600	2.7744	3.0000	1
461	0	6975	7	11	Q4	1997	8.1600	3.1824	3.0000	1
461	0	6997	13	5	Q2	1997	8.1600	3.8352	3.0000	1
461	1220	7051	16	4	Q2	1997	5.4400	2.5568	2.0000	1
461	1233	7051	16	10	Q4	1997	8.1600	2.6928	3.0000	1
461	0	7414	15	11	Q4	1997	5.4400	2.3392	2.0000	1
461	0	7895	24	7	Q3	1997	10.8800	5.0048	4.0000	1
461	0	7904	6	12	Q4	1997	5.4400	1.8496	2.0000	1
461	0	8056	24	11	Q4	1997	10.8800	3.6992	4.0000	1
461	0	8154	7	1	Q1	1997	13.6000	5.3040	5.0000	1
461	0	8370	11	9	Q3	1997	8.1600	3.5904	3.0000	1
461	0	8445	7	10	Q4	1997	8.1600	3.5088	3.0000	1
461	0	8562	15	1	Q1	1997	8.1600	3.6720	3.0000	1
461	1869	8575	24	12	Q4	1997	13.6000	4.0800	5.0000	1
461	1783	8669	23	9	Q3	1997	5.4400	2.0128	2.0000	1
461	1214	9263	16	2	Q1	1997	8.1600	3.7536	3.0000	1
461	0	9324	3	11	Q4	1997	10.8800	4.8960	4.0000	1
461	1783	9498	23	9	Q3	1997	10.8800	3.9168	4.0000	1
461	0	9687	15	12	Q4	1997	8.1600	3.5088	3.0000	1
462	0	569	23	10	Q4	1997	6.3600	2.4804	3.0000	1
462	0	856	11	3	Q1	1997	12.7200	4.1976	6.0000	1
462	0	1005	3	7	Q3	1997	4.2400	1.6112	2.0000	1
462	0	1138	6	1	Q1	1997	6.3600	2.9256	3.0000	1
462	0	1334	17	1	Q1	1997	4.2400	1.6112	2.0000	1
462	0	1484	6	12	Q4	1997	6.3600	2.5440	3.0000	1
462	1856	1856	24	6	Q2	1997	6.3600	2.1624	3.0000	1
462	0	2198	13	7	Q3	1997	6.3600	2.1624	3.0000	1
462	0	2251	13	2	Q1	1997	8.4800	4.2400	4.0000	1
462	0	2355	3	1	Q1	1997	8.4800	3.9856	4.0000	1
462	0	2355	3	8	Q3	1997	6.3600	2.9892	3.0000	1
462	0	2664	17	1	Q1	1997	6.3600	3.0528	3.0000	1
462	0	2689	3	5	Q2	1997	6.3600	2.2896	3.0000	1
462	195	2756	3	5	Q2	1997	6.3600	3.1164	3.0000	1
462	829	2825	11	6	Q2	1997	4.2400	1.7384	2.0000	1
462	0	2905	3	3	Q1	1997	4.2400	1.9080	2.0000	1
462	0	3149	11	5	Q2	1997	6.3600	2.8620	3.0000	1
462	0	3360	13	12	Q4	1997	4.2400	1.7808	2.0000	1
462	0	3446	22	1	Q1	1997	4.2400	1.7384	2.0000	1
462	0	3946	6	4	Q2	1997	6.3600	2.0352	3.0000	1
462	0	4021	16	12	Q4	1997	8.4800	3.7312	4.0000	1
462	0	4423	13	2	Q1	1997	6.3600	2.7984	3.0000	1
462	0	4466	13	12	Q4	1997	4.2400	1.5264	2.0000	1
462	0	4498	17	2	Q1	1997	6.3600	2.7348	3.0000	1
462	195	5063	3	5	Q2	1997	8.4800	2.7984	4.0000	1
462	0	5358	3	1	Q1	1997	8.4800	2.5440	4.0000	1
462	1294	5501	17	2	Q1	1997	6.3600	2.5440	3.0000	1
462	1856	5631	24	6	Q2	1997	8.4800	2.7984	4.0000	1
462	1845	5797	24	1	Q1	1997	4.2400	2.0352	2.0000	1
462	0	5799	15	2	Q1	1997	6.3600	2.9256	3.0000	1
462	0	5844	17	5	Q2	1997	6.3600	2.2260	3.0000	1
462	0	5958	13	6	Q2	1997	6.3600	2.2260	3.0000	1
462	0	5958	13	11	Q4	1997	6.3600	2.2260	3.0000	1
462	0	6057	11	1	Q1	1997	6.3600	2.7348	3.0000	1
462	0	6061	17	2	Q1	1997	4.2400	1.2720	2.0000	1
462	0	6499	17	7	Q3	1997	6.3600	2.3532	3.0000	1
462	0	7076	7	4	Q2	1997	8.4800	3.3072	4.0000	1
462	0	7123	24	5	Q2	1997	4.2400	1.8232	2.0000	1
462	0	7217	15	11	Q4	1997	6.3600	2.0352	3.0000	1
462	0	7388	24	1	Q1	1997	10.6000	4.1340	5.0000	1
462	0	7783	7	4	Q2	1997	8.4800	3.3072	4.0000	1
462	0	7910	15	9	Q3	1997	4.2400	1.9928	2.0000	1
462	0	8081	14	3	Q1	1997	6.3600	2.9892	3.0000	1
462	0	8185	2	7	Q3	1997	4.2400	1.5264	2.0000	1
462	0	8298	13	1	Q1	1997	6.3600	2.8620	3.0000	1
462	0	8307	14	4	Q2	1997	2.1200	0.8904	1.0000	1
462	0	8442	17	12	Q4	1997	6.3600	2.8620	3.0000	1
462	1150	8541	15	8	Q3	1997	4.2400	1.3992	2.0000	1
462	820	8556	11	2	Q1	1997	4.2400	1.7808	2.0000	1
462	0	8578	23	12	Q4	1997	8.4800	3.4768	4.0000	1
462	992	8844	13	9	Q3	1997	4.2400	1.5688	2.0000	1
462	0	8963	17	2	Q1	1997	6.3600	2.8620	3.0000	1
462	0	8966	3	9	Q3	1997	6.3600	2.7348	3.0000	1
462	820	9331	11	2	Q1	1997	6.3600	2.7984	3.0000	1
462	0	9396	13	6	Q2	1997	10.6000	4.7700	5.0000	1
462	0	9512	23	7	Q3	1997	6.3600	2.4168	3.0000	1
462	1788	9512	23	11	Q4	1997	6.3600	3.0528	3.0000	1
462	0	9554	13	3	Q1	1997	4.2400	1.8232	2.0000	1
462	0	9668	13	12	Q4	1997	6.3600	2.4168	3.0000	1
462	0	9892	13	1	Q1	1997	8.4800	3.8160	4.0000	1
462	0	9892	13	7	Q3	1997	8.4800	2.8832	4.0000	1
462	1851	10012	24	4	Q2	1997	6.3600	2.2260	3.0000	1
463	0	79	17	1	Q1	1997	5.0000	2.4000	4.0000	1
463	204	571	3	9	Q3	1997	5.0000	1.9500	4.0000	1
463	1765	588	23	1	Q1	1997	5.0000	1.9500	4.0000	1
463	837	645	11	10	Q4	1997	5.0000	2.4000	4.0000	1
463	0	663	16	6	Q2	1997	2.5000	0.8750	2.0000	1
463	0	753	3	11	Q4	1997	2.5000	1.0000	2.0000	1
463	0	893	13	1	Q1	1997	2.5000	1.0750	2.0000	1
463	0	1309	24	4	Q2	1997	3.7500	1.7625	3.0000	1
463	0	1528	16	9	Q3	1997	5.0000	2.3500	4.0000	1
463	829	1606	11	6	Q2	1997	3.7500	1.5375	3.0000	1
463	976	1721	13	1	Q1	1997	2.5000	0.9500	2.0000	1
463	0	1839	11	7	Q3	1997	3.7500	1.7250	3.0000	1
463	0	1893	13	7	Q3	1997	2.5000	0.8500	2.0000	1
463	0	2077	23	9	Q3	1997	3.7500	1.6875	3.0000	1
463	0	2251	13	12	Q4	1997	5.0000	2.2500	4.0000	1
463	1236	2587	16	12	Q4	1997	3.7500	1.7625	3.0000	1
463	0	2588	23	11	Q4	1997	3.7500	1.8000	3.0000	1
463	0	2795	7	4	Q2	1997	3.7500	1.6500	3.0000	1
463	0	2918	17	9	Q3	1997	6.2500	2.6875	5.0000	1
463	0	3397	17	3	Q1	1997	5.0000	1.8500	4.0000	1
463	0	3676	3	7	Q3	1997	3.7500	1.5000	3.0000	1
463	0	3702	7	12	Q4	1997	3.7500	1.7625	3.0000	1
463	0	4240	24	5	Q2	1997	2.5000	0.8500	2.0000	1
463	0	4507	13	11	Q4	1997	3.7500	1.4250	3.0000	1
463	0	4589	13	9	Q3	1997	2.5000	1.1750	2.0000	1
463	0	4599	7	7	Q3	1997	5.0000	2.0500	4.0000	1
463	1772	4609	23	4	Q2	1997	2.5000	0.8500	2.0000	1
463	0	4739	15	8	Q3	1997	3.7500	1.4250	3.0000	1
463	1078	4927	14	12	Q4	1997	2.5000	1.0250	2.0000	1
463	0	5163	3	9	Q3	1997	2.5000	1.0500	2.0000	1
463	0	5167	24	5	Q2	1997	5.0000	2.0000	4.0000	1
463	829	5405	11	6	Q2	1997	3.7500	1.7250	3.0000	1
463	0	5568	23	9	Q3	1997	5.0000	1.6500	4.0000	1
463	0	5639	11	11	Q4	1997	5.0000	2.5000	4.0000	1
463	0	5791	11	7	Q3	1997	3.7500	1.2375	3.0000	1
463	0	5913	6	8	Q3	1997	5.0000	1.6000	4.0000	1
463	1689	6581	22	2	Q1	1997	2.5000	1.1000	2.0000	1
463	0	6622	11	1	Q1	1997	3.7500	1.6500	3.0000	1
463	0	7197	11	5	Q2	1997	3.7500	1.3125	3.0000	1
463	1214	7234	16	2	Q1	1997	2.5000	0.8500	2.0000	1
463	0	7292	13	7	Q3	1997	2.5000	1.1000	2.0000	1
463	826	7368	11	5	Q2	1997	3.7500	1.6875	3.0000	1
463	210	7413	3	12	Q4	1997	3.7500	1.2000	3.0000	1
463	1853	7490	24	5	Q2	1997	5.0000	1.7000	4.0000	1
463	0	7622	3	12	Q4	1997	3.7500	1.3500	3.0000	1
463	0	7664	24	12	Q4	1997	3.7500	1.2000	3.0000	1
463	984	7721	13	5	Q2	1997	5.0000	2.1500	4.0000	1
463	0	7763	11	8	Q3	1997	5.0000	2.2500	4.0000	1
463	0	7813	17	12	Q4	1997	3.7500	1.7625	3.0000	1
463	0	7831	17	11	Q4	1997	5.0000	1.9500	4.0000	1
463	0	8159	7	4	Q2	1997	5.0000	2.0000	4.0000	1
463	980	8269	13	3	Q1	1997	3.7500	1.8375	3.0000	1
463	0	8317	7	3	Q1	1997	2.5000	1.0000	2.0000	1
463	0	8624	7	9	Q3	1997	3.7500	1.2750	3.0000	1
463	0	9016	23	6	Q2	1997	2.5000	1.0250	2.0000	1
463	188	9029	3	2	Q1	1997	3.7500	1.3875	3.0000	1
463	0	9159	15	10	Q4	1997	5.0000	2.1500	4.0000	1
463	0	9327	17	2	Q1	1997	3.7500	1.7250	3.0000	1
463	0	9331	11	3	Q1	1997	3.7500	1.1250	3.0000	1
463	0	9331	11	9	Q3	1997	2.5000	0.7750	2.0000	1
463	0	9584	13	1	Q1	1997	2.5000	1.0750	2.0000	1
463	0	9631	16	10	Q4	1997	5.0000	1.7500	4.0000	1
463	1223	9728	16	6	Q2	1997	3.7500	1.8375	3.0000	1
463	0	9815	16	6	Q2	1997	6.2500	2.8750	5.0000	1
463	1216	9928	16	2	Q1	1997	5.0000	1.6500	4.0000	1
463	0	10167	17	10	Q4	1997	3.7500	1.7625	3.0000	1
463	0	10233	24	2	Q1	1997	3.7500	1.8375	3.0000	1
463	0	10238	16	10	Q4	1997	3.7500	1.7625	3.0000	1
463	0	10243	17	9	Q3	1997	5.0000	2.3000	4.0000	1
464	0	461	11	11	Q4	1997	10.6800	5.2332	3.0000	1
464	1789	569	23	12	Q4	1997	7.1200	2.4920	2.0000	1
464	0	647	3	12	Q4	1997	7.1200	2.8480	2.0000	1
464	0	682	6	9	Q3	1997	10.6800	4.9128	3.0000	1
464	1789	739	23	12	Q4	1997	10.6800	3.4176	3.0000	1
464	0	910	15	7	Q3	1997	7.1200	2.2784	2.0000	1
464	1869	1039	24	12	Q4	1997	7.1200	3.4176	2.0000	1
464	1146	1659	15	7	Q3	1997	10.6800	5.2332	3.0000	1
464	0	1738	6	1	Q1	1997	7.1200	2.4208	2.0000	1
464	0	1800	11	3	Q1	1997	10.6800	4.8060	3.0000	1
464	0	2035	15	11	Q4	1997	10.6800	4.2720	3.0000	1
464	0	2371	16	5	Q2	1997	14.2400	4.5568	4.0000	1
464	0	2448	16	8	Q3	1997	7.1200	3.0616	2.0000	1
464	0	2978	15	2	Q1	1997	14.2400	5.5536	4.0000	1
464	836	3149	11	9	Q3	1997	10.6800	3.6312	3.0000	1
464	0	3321	24	12	Q4	1997	7.1200	2.9192	2.0000	1
464	982	3388	13	4	Q2	1997	7.1200	2.7056	2.0000	1
464	0	3682	13	7	Q3	1997	10.6800	3.9516	3.0000	1
464	0	3838	17	12	Q4	1997	7.1200	2.7768	2.0000	1
464	0	3878	3	9	Q3	1997	7.1200	3.0616	2.0000	1
464	0	3965	24	7	Q3	1997	10.6800	4.9128	3.0000	1
464	185	4234	3	1	Q1	1997	17.8000	8.5440	5.0000	1
464	526	4337	6	12	Q4	1997	10.6800	3.6312	3.0000	1
464	0	4541	3	3	Q1	1997	10.6800	4.9128	3.0000	1
464	0	4573	7	5	Q2	1997	14.2400	6.5504	4.0000	1
464	0	4618	3	8	Q3	1997	14.2400	7.1200	4.0000	1
464	0	4810	23	4	Q2	1997	17.8000	7.1200	5.0000	1
464	1314	4892	17	11	Q4	1997	10.6800	3.8448	3.0000	1
464	0	4992	7	8	Q3	1997	7.1200	2.9904	2.0000	1
464	1292	5026	17	1	Q1	1997	10.6800	4.3788	3.0000	1
464	0	5410	17	9	Q3	1997	10.6800	3.4176	3.0000	1
464	833	5581	11	8	Q3	1997	10.6800	4.4856	3.0000	1
464	0	5887	7	5	Q2	1997	10.6800	4.6992	3.0000	1
464	0	6047	17	6	Q2	1997	10.6800	3.7380	3.0000	1
464	0	6105	23	12	Q4	1997	7.1200	3.0616	2.0000	1
464	818	6112	11	1	Q1	1997	7.1200	2.9904	2.0000	1
464	0	6228	11	5	Q2	1997	7.1200	2.4208	2.0000	1
464	0	6271	6	10	Q4	1997	10.6800	4.3788	3.0000	1
464	0	6348	16	7	Q3	1997	14.2400	4.8416	4.0000	1
464	0	7220	3	3	Q1	1997	10.6800	3.7380	3.0000	1
464	826	7609	11	5	Q2	1997	7.1200	3.1328	2.0000	1
464	0	8071	15	1	Q1	1997	10.6800	4.3788	3.0000	1
464	0	8241	17	2	Q1	1997	7.1200	3.4888	2.0000	1
464	0	8311	23	12	Q4	1997	10.6800	4.2720	3.0000	1
464	0	8511	16	11	Q4	1997	14.2400	5.5536	4.0000	1
464	0	8777	17	12	Q4	1997	7.1200	3.0616	2.0000	1
464	1235	9263	16	11	Q4	1997	10.6800	3.9516	3.0000	1
464	1311	9309	17	10	Q4	1997	10.6800	4.8060	3.0000	1
464	1235	9318	16	11	Q4	1997	14.2400	6.6928	4.0000	1
464	0	9495	13	7	Q3	1997	10.6800	3.8448	3.0000	1
464	0	9505	15	12	Q4	1997	14.2400	4.6992	4.0000	1
464	0	9510	16	3	Q1	1997	10.6800	4.6992	3.0000	1
464	0	9524	3	9	Q3	1997	17.8000	6.0520	5.0000	1
464	0	9866	3	10	Q4	1997	14.2400	5.5536	4.0000	1
464	0	10145	13	8	Q3	1997	10.6800	4.0584	3.0000	1
464	0	10167	17	1	Q1	1997	10.6800	5.0196	3.0000	1
464	0	10173	16	11	Q4	1997	10.6800	4.6992	3.0000	1
465	1233	192	16	10	Q4	1997	11.8000	5.7820	4.0000	1
465	976	392	13	1	Q1	1997	5.9000	2.4780	2.0000	1
465	1141	485	15	4	Q2	1997	5.9000	2.5960	2.0000	1
465	0	699	24	12	Q4	1997	8.8500	3.2745	3.0000	1
465	508	868	6	4	Q2	1997	11.8000	4.0120	4.0000	1
465	0	886	15	2	Q1	1997	5.9000	2.0650	2.0000	1
465	0	923	15	8	Q3	1997	11.8000	3.5400	4.0000	1
465	0	941	13	12	Q4	1997	5.9000	2.1830	2.0000	1
465	0	1214	11	3	Q1	1997	11.8000	4.3660	4.0000	1
465	0	1281	3	7	Q3	1997	5.9000	2.0060	2.0000	1
465	504	1743	7	2	Q1	1997	5.9000	1.8290	2.0000	1
465	0	1838	24	6	Q2	1997	5.9000	2.0060	2.0000	1
465	0	2105	24	10	Q4	1997	11.8000	4.1300	4.0000	1
465	0	2180	2	9	Q3	1997	5.9000	2.8910	2.0000	1
465	0	2411	7	1	Q1	1997	5.9000	2.7140	2.0000	1
465	0	2592	6	6	Q2	1997	11.8000	5.7820	4.0000	1
465	201	2878	3	8	Q3	1997	11.8000	4.6020	4.0000	1
465	0	2921	16	1	Q1	1997	11.8000	5.6640	4.0000	1
465	0	3305	13	12	Q4	1997	11.8000	3.7760	4.0000	1
465	508	3462	6	4	Q2	1997	8.8500	3.3630	3.0000	1
465	0	3476	3	7	Q3	1997	14.7500	5.9000	5.0000	1
465	0	3878	3	5	Q2	1997	8.8500	2.9205	3.0000	1
465	0	3976	17	1	Q1	1997	8.8500	4.1595	3.0000	1
465	0	4175	16	9	Q3	1997	8.8500	3.1860	3.0000	1
465	0	4221	17	12	Q4	1997	8.8500	3.4515	3.0000	1
465	0	4227	24	3	Q1	1997	8.8500	3.0090	3.0000	1
465	513	4433	6	6	Q2	1997	14.7500	5.4575	5.0000	1
465	0	4606	3	1	Q1	1997	5.9000	2.1830	2.0000	1
465	0	4700	17	8	Q3	1997	11.8000	4.6020	4.0000	1
465	0	4843	24	6	Q2	1997	14.7500	6.9325	5.0000	1
465	0	4892	17	1	Q1	1997	8.8500	3.1860	3.0000	1
465	0	5192	7	8	Q3	1997	5.9000	2.4780	2.0000	1
465	0	5285	7	3	Q1	1997	8.8500	3.8940	3.0000	1
465	0	5410	17	3	Q1	1997	8.8500	2.8320	3.0000	1
465	980	5433	13	3	Q1	1997	8.8500	3.2745	3.0000	1
465	0	5637	15	10	Q4	1997	14.7500	7.0800	5.0000	1
465	0	5790	17	5	Q2	1997	8.8500	4.2480	3.0000	1
465	841	6017	11	12	Q4	1997	8.8500	4.0710	3.0000	1
465	0	6089	15	7	Q3	1997	11.8000	5.6640	4.0000	1
465	0	6098	3	9	Q3	1997	8.8500	3.2745	3.0000	1
465	0	7203	13	6	Q2	1997	11.8000	5.5460	4.0000	1
465	976	7203	13	1	Q1	1997	11.8000	5.5460	4.0000	1
465	0	7206	7	5	Q2	1997	8.8500	3.7170	3.0000	1
465	1858	7305	24	7	Q3	1997	11.8000	3.8940	4.0000	1
465	0	7377	3	7	Q3	1997	11.8000	4.8380	4.0000	1
465	187	7486	3	2	Q1	1997	11.8000	3.7760	4.0000	1
465	0	7536	7	4	Q2	1997	11.8000	4.7200	4.0000	1
465	0	7694	13	5	Q2	1997	11.8000	5.1920	4.0000	1
465	0	7720	17	3	Q1	1997	8.8500	4.0710	3.0000	1
465	0	7747	6	11	Q4	1997	14.7500	4.4250	5.0000	1
465	195	8003	3	5	Q2	1997	5.9000	2.3010	2.0000	1
465	516	8360	7	8	Q3	1997	8.8500	4.1595	3.0000	1
465	0	8415	11	12	Q4	1997	8.8500	3.9825	3.0000	1
465	0	8472	17	12	Q4	1997	8.8500	3.0090	3.0000	1
465	0	8577	23	7	Q3	1997	8.8500	2.8320	3.0000	1
465	1860	8633	24	8	Q3	1997	8.8500	3.7170	3.0000	1
465	980	9144	13	3	Q1	1997	11.8000	4.6020	4.0000	1
465	0	9162	13	7	Q3	1997	5.9000	2.1830	2.0000	1
465	0	9176	23	8	Q3	1997	8.8500	4.0710	3.0000	1
465	1214	9263	16	2	Q1	1997	8.8500	3.9825	3.0000	1
465	0	9324	3	10	Q4	1997	8.8500	4.0710	3.0000	1
465	0	9440	24	5	Q2	1997	8.8500	4.0710	3.0000	1
465	0	9491	13	5	Q2	1997	8.8500	3.6285	3.0000	1
465	0	9540	6	2	Q1	1997	5.9000	2.4780	2.0000	1
465	0	9997	17	8	Q3	1997	5.9000	2.7140	2.0000	1
465	0	10051	14	7	Q3	1997	2.9500	1.3865	1.0000	1
466	0	1024	17	10	Q4	1997	7.8900	3.7872	3.0000	1
466	0	1319	11	8	Q3	1997	7.8900	2.3670	3.0000	1
466	1214	1720	16	2	Q1	1997	10.5200	5.1548	4.0000	1
466	0	1890	24	11	Q4	1997	5.2600	1.9988	2.0000	1
466	0	1983	17	2	Q1	1997	10.5200	3.5768	4.0000	1
466	0	2381	6	4	Q2	1997	7.8900	3.0771	3.0000	1
466	0	2448	16	8	Q3	1997	7.8900	3.6294	3.0000	1
466	1789	2547	23	12	Q4	1997	5.2600	1.7358	2.0000	1
466	0	2639	15	9	Q3	1997	10.5200	4.6288	4.0000	1
466	0	2963	7	7	Q3	1997	10.5200	3.5768	4.0000	1
466	0	3060	2	11	Q4	1997	7.8900	3.1560	3.0000	1
466	0	3114	7	4	Q2	1997	13.1500	5.6545	5.0000	1
466	0	3216	6	9	Q3	1997	10.5200	3.9976	4.0000	1
466	0	3418	3	6	Q2	1997	7.8900	2.9193	3.0000	1
466	821	3577	11	3	Q1	1997	10.5200	3.3664	4.0000	1
466	0	3676	3	2	Q1	1997	10.5200	4.9444	4.0000	1
466	0	3979	13	4	Q2	1997	5.2600	1.8410	2.0000	1
466	0	4075	3	3	Q1	1997	7.8900	3.2349	3.0000	1
466	0	4204	17	11	Q4	1997	10.5200	4.5236	4.0000	1
466	0	4279	7	6	Q2	1997	7.8900	3.3138	3.0000	1
466	0	4364	17	9	Q3	1997	7.8900	2.6826	3.0000	1
466	508	4368	6	4	Q2	1997	5.2600	2.3144	2.0000	1
466	207	4527	3	11	Q4	1997	10.5200	4.4184	4.0000	1
466	0	4558	7	4	Q2	1997	10.5200	4.8392	4.0000	1
466	0	4695	13	10	Q4	1997	10.5200	5.0496	4.0000	1
466	0	4711	3	10	Q4	1997	10.5200	3.2612	4.0000	1
466	1141	4877	15	4	Q2	1997	7.8900	3.4716	3.0000	1
466	1846	4915	24	2	Q1	1997	10.5200	5.1548	4.0000	1
466	1228	5295	16	8	Q3	1997	13.1500	6.4435	5.0000	1
466	1294	5303	17	2	Q1	1997	7.8900	3.8661	3.0000	1
466	197	5358	3	6	Q2	1997	10.5200	3.5768	4.0000	1
466	0	5799	15	2	Q1	1997	5.2600	1.8936	2.0000	1
466	0	5895	17	4	Q2	1997	10.5200	5.1548	4.0000	1
466	0	6056	15	7	Q3	1997	5.2600	1.9462	2.0000	1
466	0	6113	16	7	Q3	1997	7.8900	2.6037	3.0000	1
466	0	6207	7	4	Q2	1997	7.8900	2.5248	3.0000	1
466	0	6208	17	3	Q1	1997	7.8900	3.8661	3.0000	1
466	1856	6445	24	6	Q2	1997	10.5200	3.7872	4.0000	1
466	505	6490	7	2	Q1	1997	5.2600	2.5248	2.0000	1
466	521	6490	7	10	Q4	1997	7.8900	3.3138	3.0000	1
466	0	6566	7	7	Q3	1997	10.5200	4.6288	4.0000	1
466	0	6647	17	5	Q2	1997	5.2600	2.5248	2.0000	1
466	0	6702	6	3	Q1	1997	5.2600	2.5248	2.0000	1
466	0	6844	11	3	Q1	1997	13.1500	4.3395	5.0000	1
466	1856	7442	24	6	Q2	1997	7.8900	3.7083	3.0000	1
466	0	7701	15	9	Q3	1997	10.5200	4.1028	4.0000	1
466	0	7842	15	11	Q4	1997	7.8900	3.6294	3.0000	1
466	0	7915	13	5	Q2	1997	7.8900	2.6037	3.0000	1
466	0	8059	17	7	Q3	1997	10.5200	4.4184	4.0000	1
466	0	8135	15	11	Q4	1997	10.5200	4.1028	4.0000	1
466	0	8299	24	8	Q3	1997	10.5200	3.4716	4.0000	1
466	0	8435	17	3	Q1	1997	7.8900	2.6037	3.0000	1
466	0	8574	15	10	Q4	1997	7.8900	3.4716	3.0000	1
466	0	8694	7	4	Q2	1997	7.8900	3.7872	3.0000	1
466	0	8963	17	2	Q1	1997	7.8900	2.6826	3.0000	1
466	0	9006	17	1	Q1	1997	10.5200	4.6288	4.0000	1
466	522	9027	6	10	Q4	1997	5.2600	2.4196	2.0000	1
466	0	9032	13	8	Q3	1997	7.8900	3.7872	3.0000	1
466	514	9188	7	7	Q3	1997	13.1500	3.9450	5.0000	1
466	1292	9224	17	1	Q1	1997	7.8900	2.9982	3.0000	1
466	0	9340	11	3	Q1	1997	7.8900	3.5505	3.0000	1
466	0	9679	6	5	Q2	1997	5.2600	1.9988	2.0000	1
466	0	9715	17	9	Q3	1997	13.1500	5.9175	5.0000	1
466	201	9851	3	8	Q3	1997	7.8900	3.0771	3.0000	1
466	1136	10168	15	2	Q1	1997	7.8900	3.1560	3.0000	1
467	1136	45	15	2	Q1	1997	19.0500	8.1915	5.0000	1
467	1314	158	17	11	Q4	1997	15.2400	7.3152	4.0000	1
467	0	430	16	4	Q2	1997	11.4300	5.1435	3.0000	1
467	0	669	6	12	Q4	1997	11.4300	3.8862	3.0000	1
467	0	763	6	7	Q3	1997	11.4300	4.4577	3.0000	1
467	207	1070	3	11	Q4	1997	15.2400	5.6388	4.0000	1
467	0	1137	6	4	Q2	1997	11.4300	4.2291	3.0000	1
467	1077	1184	14	11	Q4	1997	7.6200	3.4290	2.0000	1
467	1150	1273	15	8	Q3	1997	7.6200	2.7432	2.0000	1
467	0	1565	24	9	Q3	1997	19.0500	8.5725	5.0000	1
467	0	1839	11	7	Q3	1997	11.4300	5.1435	3.0000	1
467	0	2558	7	5	Q2	1997	7.6200	3.1242	2.0000	1
467	0	2682	23	2	Q1	1997	7.6200	3.2766	2.0000	1
467	0	2772	24	11	Q4	1997	11.4300	4.5720	3.0000	1
467	0	3052	6	3	Q1	1997	7.6200	3.7338	2.0000	1
467	0	3188	7	5	Q2	1997	15.2400	5.1816	4.0000	1
467	0	3415	15	1	Q1	1997	11.4300	5.2578	3.0000	1
467	1846	3434	24	2	Q1	1997	11.4300	4.0005	3.0000	1
467	0	3664	22	6	Q2	1997	7.6200	3.2766	2.0000	1
467	207	4234	3	11	Q4	1997	19.0500	8.1915	5.0000	1
467	0	4340	17	4	Q2	1997	11.4300	5.0292	3.0000	1
467	0	4526	24	3	Q1	1997	7.6200	2.5908	2.0000	1
467	523	4627	7	11	Q4	1997	11.4300	4.3434	3.0000	1
467	0	4707	11	12	Q4	1997	15.2400	6.5532	4.0000	1
467	0	5628	14	10	Q4	1997	3.8100	1.4097	1.0000	1
467	833	5664	11	8	Q3	1997	11.4300	5.0292	3.0000	1
467	0	5813	3	6	Q2	1997	11.4300	5.2578	3.0000	1
467	0	6039	13	4	Q2	1997	15.2400	5.3340	4.0000	1
467	0	6372	17	8	Q3	1997	7.6200	2.8956	2.0000	1
467	518	6429	7	8	Q3	1997	11.4300	4.6863	3.0000	1
467	0	6522	13	10	Q4	1997	7.6200	2.5908	2.0000	1
467	0	6592	13	9	Q3	1997	15.2400	7.3152	4.0000	1
467	0	6617	7	3	Q1	1997	11.4300	3.5433	3.0000	1
467	0	6622	11	1	Q1	1997	7.6200	2.7432	2.0000	1
467	1314	6866	17	11	Q4	1997	7.6200	3.7338	2.0000	1
467	0	7109	11	7	Q3	1997	15.2400	5.7912	4.0000	1
467	0	7190	23	9	Q3	1997	15.2400	7.1628	4.0000	1
467	0	7357	24	7	Q3	1997	15.2400	6.7056	4.0000	1
467	1866	7530	24	11	Q4	1997	11.4300	3.5433	3.0000	1
467	0	8059	17	9	Q3	1997	15.2400	7.3152	4.0000	1
467	836	8215	11	9	Q3	1997	11.4300	3.7719	3.0000	1
467	0	8235	22	12	Q4	1997	3.8100	1.7907	1.0000	1
467	0	8427	16	5	Q2	1997	11.4300	4.4577	3.0000	1
467	1154	8599	15	10	Q4	1997	15.2400	6.0960	4.0000	1
467	0	8912	7	6	Q2	1997	11.4300	4.9149	3.0000	1
467	0	8960	3	12	Q4	1997	11.4300	4.5720	3.0000	1
467	0	8966	3	8	Q3	1997	11.4300	4.9149	3.0000	1
467	992	8976	13	9	Q3	1997	11.4300	4.0005	3.0000	1
467	1856	9181	24	6	Q2	1997	11.4300	4.4577	3.0000	1
467	826	9332	11	5	Q2	1997	7.6200	2.6670	2.0000	1
467	0	9504	13	12	Q4	1997	11.4300	4.9149	3.0000	1
467	824	9535	11	4	Q2	1997	11.4300	5.0292	3.0000	1
467	523	9622	7	11	Q4	1997	15.2400	7.0104	4.0000	1
467	0	9825	13	12	Q4	1997	11.4300	4.3434	3.0000	1
467	0	9857	24	9	Q3	1997	15.2400	7.3152	4.0000	1
467	0	10004	15	9	Q3	1997	15.2400	5.0292	4.0000	1
467	0	10165	6	7	Q3	1997	15.2400	4.5720	4.0000	1
467	0	10227	15	5	Q2	1997	7.6200	3.0480	2.0000	1
468	0	478	24	12	Q4	1997	5.2200	1.8792	3.0000	1
468	0	548	7	6	Q2	1997	3.4800	1.3920	2.0000	1
468	0	769	16	3	Q1	1997	5.2200	1.9314	3.0000	1
468	0	852	15	10	Q4	1997	5.2200	2.5056	3.0000	1
468	0	882	24	12	Q4	1997	5.2200	1.8270	3.0000	1
468	0	1322	6	12	Q4	1997	3.4800	1.7400	2.0000	1
468	0	1397	24	4	Q2	1997	6.9600	3.0624	4.0000	1
468	0	1484	6	7	Q3	1997	6.9600	3.1320	4.0000	1
468	0	1529	13	2	Q1	1997	6.9600	2.2272	4.0000	1
468	0	1681	13	12	Q4	1997	5.2200	2.1924	3.0000	1
468	0	1758	3	9	Q3	1997	5.2200	2.5578	3.0000	1
468	0	1800	11	3	Q1	1997	6.9600	2.8536	4.0000	1
468	842	1800	11	12	Q4	1997	6.9600	2.9928	4.0000	1
468	0	2398	13	12	Q4	1997	6.9600	3.1320	4.0000	1
468	0	2443	13	6	Q2	1997	5.2200	2.3490	3.0000	1
468	976	2443	13	1	Q1	1997	5.2200	2.3490	3.0000	1
468	0	2556	3	5	Q2	1997	5.2200	2.2968	3.0000	1
468	0	2556	3	10	Q4	1997	5.2200	2.2968	3.0000	1
468	0	2618	7	12	Q4	1997	3.4800	1.3224	2.0000	1
468	0	2775	24	12	Q4	1997	5.2200	2.2968	3.0000	1
468	0	2825	11	7	Q3	1997	8.7000	2.9580	5.0000	1
468	982	3130	13	4	Q2	1997	3.4800	1.5660	2.0000	1
468	0	3163	7	9	Q3	1997	3.4800	1.4268	2.0000	1
468	0	3187	24	10	Q4	1997	5.2200	1.7226	3.0000	1
468	0	3422	23	8	Q3	1997	5.2200	1.6182	3.0000	1
468	0	3626	11	3	Q1	1997	6.9600	2.6448	4.0000	1
468	0	4039	24	4	Q2	1997	5.2200	2.4012	3.0000	1
468	0	4204	17	10	Q4	1997	5.2200	2.0880	3.0000	1
468	0	4465	13	12	Q4	1997	6.9600	2.1576	4.0000	1
468	837	4468	11	10	Q4	1997	6.9600	2.9232	4.0000	1
468	0	4552	17	7	Q3	1997	6.9600	2.5752	4.0000	1
468	0	4564	17	9	Q3	1997	3.4800	1.3224	2.0000	1
468	826	4614	11	5	Q2	1997	5.2200	1.9314	3.0000	1
468	0	4658	17	3	Q1	1997	6.9600	3.4800	4.0000	1
468	0	4678	13	2	Q1	1997	5.2200	2.2968	3.0000	1
468	0	4903	3	6	Q2	1997	3.4800	1.4616	2.0000	1
468	0	5437	7	8	Q3	1997	6.9600	2.5752	4.0000	1
468	0	5555	22	10	Q4	1997	3.4800	1.2528	2.0000	1
468	502	5655	6	1	Q1	1997	5.2200	2.2968	3.0000	1
468	0	5786	13	5	Q2	1997	5.2200	2.2968	3.0000	1
468	829	5867	11	6	Q2	1997	5.2200	1.9836	3.0000	1
468	0	6069	13	11	Q4	1997	3.4800	1.3224	2.0000	1
468	829	6327	11	6	Q2	1997	3.4800	1.3920	2.0000	1
468	0	6359	7	5	Q2	1997	6.9600	3.0624	4.0000	1
468	0	6367	3	9	Q3	1997	6.9600	2.6448	4.0000	1
468	0	6751	22	7	Q3	1997	1.7400	0.8178	1.0000	1
468	0	7393	24	7	Q3	1997	6.9600	3.2016	4.0000	1
468	0	7617	11	5	Q2	1997	6.9600	2.7144	4.0000	1
468	0	7738	15	8	Q3	1997	5.2200	1.8270	3.0000	1
468	0	7830	15	5	Q2	1997	8.7000	4.0020	5.0000	1
468	829	7852	11	6	Q2	1997	3.4800	1.1136	2.0000	1
468	0	8062	24	5	Q2	1997	5.2200	2.2968	3.0000	1
468	0	8597	7	10	Q4	1997	5.2200	1.7226	3.0000	1
468	992	9125	13	9	Q3	1997	6.9600	3.4104	4.0000	1
468	0	9225	11	7	Q3	1997	5.2200	2.0358	3.0000	1
468	0	9236	13	12	Q4	1997	5.2200	2.2968	3.0000	1
468	0	9278	2	3	Q1	1997	3.4800	1.5312	2.0000	1
468	1233	9318	16	10	Q4	1997	3.4800	1.4616	2.0000	1
468	0	9325	11	9	Q3	1997	5.2200	2.4534	3.0000	1
468	0	9353	15	10	Q4	1997	5.2200	2.2446	3.0000	1
468	0	9619	11	7	Q3	1997	3.4800	1.1136	2.0000	1
468	0	9837	17	5	Q2	1997	6.9600	2.4360	4.0000	1
468	0	9857	24	7	Q3	1997	5.2200	2.4534	3.0000	1
469	0	448	17	9	Q3	1997	2.5800	1.1610	2.0000	1
469	0	949	11	2	Q1	1997	5.1600	1.6512	4.0000	1
469	0	1003	17	3	Q1	1997	2.5800	0.9030	2.0000	1
469	0	1170	24	10	Q4	1997	6.4500	2.7735	5.0000	1
469	0	1214	11	1	Q1	1997	6.4500	2.3220	5.0000	1
469	0	1263	13	2	Q1	1997	5.1600	2.0124	4.0000	1
469	0	1334	17	8	Q3	1997	2.5800	0.9030	2.0000	1
469	504	1538	7	2	Q1	1997	3.8700	1.5093	3.0000	1
469	0	1570	24	12	Q4	1997	2.5800	1.0320	2.0000	1
469	0	1922	15	10	Q4	1997	5.1600	2.2188	4.0000	1
469	0	2086	13	1	Q1	1997	2.5800	0.9288	2.0000	1
469	0	2308	14	7	Q3	1997	1.2900	0.5160	1.0000	1
469	0	2411	7	1	Q1	1997	3.8700	1.7415	3.0000	1
469	1858	2502	24	7	Q3	1997	3.8700	1.6641	3.0000	1
469	0	2632	13	5	Q2	1997	3.8700	1.7802	3.0000	1
469	187	2690	3	2	Q1	1997	3.8700	1.2384	3.0000	1
469	0	2748	24	3	Q1	1997	3.8700	1.7028	3.0000	1
469	0	2850	3	7	Q3	1997	5.1600	2.0640	4.0000	1
469	0	2976	7	6	Q2	1997	5.1600	2.3220	4.0000	1
469	820	3201	11	2	Q1	1997	2.5800	1.0578	2.0000	1
469	0	3539	17	6	Q2	1997	2.5800	1.2126	2.0000	1
469	0	3572	11	1	Q1	1997	3.8700	1.6641	3.0000	1
469	976	3776	13	1	Q1	1997	2.5800	1.1352	2.0000	1
469	0	3787	3	5	Q2	1997	2.5800	1.2384	2.0000	1
469	0	4105	3	1	Q1	1997	3.8700	1.4319	3.0000	1
469	0	4234	3	4	Q2	1997	2.5800	1.2384	2.0000	1
469	0	4234	3	6	Q2	1997	6.4500	2.7735	5.0000	1
469	0	4351	23	1	Q1	1997	6.4500	3.0960	5.0000	1
469	512	4537	7	6	Q2	1997	3.8700	1.2771	3.0000	1
469	0	4543	13	7	Q3	1997	2.5800	1.1610	2.0000	1
469	1768	4985	23	2	Q1	1997	3.8700	1.5867	3.0000	1
469	0	5489	6	1	Q1	1997	3.8700	1.3158	3.0000	1
469	513	5663	6	6	Q2	1997	5.1600	2.5800	4.0000	1
469	0	5724	11	7	Q3	1997	6.4500	2.9025	5.0000	1
469	0	5786	13	3	Q1	1997	3.8700	1.8576	3.0000	1
469	1304	6001	17	7	Q3	1997	3.8700	1.5093	3.0000	1
469	1293	6554	17	1	Q1	1997	5.1600	2.2704	4.0000	1
469	526	6696	7	12	Q4	1997	5.1600	1.6512	4.0000	1
469	0	7141	17	8	Q3	1997	2.5800	1.1868	2.0000	1
469	0	7275	17	9	Q3	1997	3.8700	1.2771	3.0000	1
469	0	7378	7	7	Q3	1997	2.5800	1.2384	2.0000	1
469	0	7457	13	9	Q3	1997	3.8700	1.7028	3.0000	1
469	0	7465	6	11	Q4	1997	5.1600	2.4768	4.0000	1
469	0	7562	15	7	Q3	1997	3.8700	1.7802	3.0000	1
469	0	7583	6	3	Q1	1997	2.5800	1.1610	2.0000	1
469	0	7720	17	3	Q1	1997	3.8700	1.7415	3.0000	1
469	0	8312	6	9	Q3	1997	5.1600	2.2188	4.0000	1
469	0	8367	13	8	Q3	1997	6.4500	1.9995	5.0000	1
469	0	8430	6	12	Q4	1997	3.8700	1.2384	3.0000	1
469	0	8555	11	8	Q3	1997	5.1600	2.4768	4.0000	1
469	201	8902	3	8	Q3	1997	3.8700	1.7415	3.0000	1
469	1859	9043	24	8	Q3	1997	5.1600	1.7028	4.0000	1
469	1860	9133	24	8	Q3	1997	2.5800	0.9804	2.0000	1
469	0	9176	23	8	Q3	1997	3.8700	1.7415	3.0000	1
469	0	9469	17	1	Q1	1997	5.1600	2.0640	4.0000	1
469	0	9621	7	11	Q4	1997	3.8700	1.8963	3.0000	1
469	0	9727	7	12	Q4	1997	5.1600	1.7544	4.0000	1
469	0	9883	6	9	Q3	1997	5.1600	2.4768	4.0000	1
469	0	9928	16	7	Q3	1997	5.1600	2.3220	4.0000	1
470	0	369	7	4	Q2	1997	8.7000	4.1760	3.0000	1
470	0	439	13	2	Q1	1997	11.6000	5.5680	4.0000	1
470	0	487	7	11	Q4	1997	14.5000	5.5100	5.0000	1
470	0	905	3	7	Q3	1997	8.7000	4.1760	3.0000	1
470	0	1082	15	11	Q4	1997	5.8000	2.6680	2.0000	1
470	0	1214	11	11	Q4	1997	14.5000	5.3650	5.0000	1
470	0	1247	6	8	Q3	1997	5.8000	2.5520	2.0000	1
470	1146	1250	15	7	Q3	1997	11.6000	3.9440	4.0000	1
470	0	1720	16	11	Q4	1997	8.7000	3.0450	3.0000	1
470	0	1850	16	6	Q2	1997	8.7000	3.7410	3.0000	1
470	0	2211	17	11	Q4	1997	11.6000	5.1040	4.0000	1
470	1157	2346	15	12	Q4	1997	5.8000	1.8560	2.0000	1
470	0	2378	16	11	Q4	1997	11.6000	5.4520	4.0000	1
470	519	2619	7	9	Q3	1997	5.8000	2.0880	2.0000	1
470	0	2645	22	4	Q2	1997	2.9000	1.0150	1.0000	1
470	0	3020	13	7	Q3	1997	5.8000	2.4360	2.0000	1
470	0	3423	13	6	Q2	1997	8.7000	3.7410	3.0000	1
470	0	3549	22	5	Q2	1997	2.9000	1.2760	1.0000	1
470	1772	4070	23	4	Q2	1997	8.7000	3.1320	3.0000	1
470	0	4257	3	6	Q2	1997	11.6000	5.1040	4.0000	1
470	980	4342	13	3	Q1	1997	11.6000	3.9440	4.0000	1
470	0	4547	13	9	Q3	1997	5.8000	2.0300	2.0000	1
470	0	4885	24	8	Q3	1997	8.7000	3.4800	3.0000	1
470	818	5000	11	1	Q1	1997	11.6000	3.9440	4.0000	1
470	0	5092	17	9	Q3	1997	11.6000	3.9440	4.0000	1
470	0	5358	3	4	Q2	1997	8.7000	3.2190	3.0000	1
470	0	5537	3	3	Q1	1997	5.8000	2.6680	2.0000	1
470	0	5825	15	7	Q3	1997	5.8000	1.9140	2.0000	1
470	0	5898	3	8	Q3	1997	8.7000	3.7410	3.0000	1
470	0	5910	15	1	Q1	1997	8.7000	4.3500	3.0000	1
470	0	5984	17	6	Q2	1997	5.8000	2.4360	2.0000	1
470	0	6203	11	8	Q3	1997	8.7000	4.0020	3.0000	1
470	0	6261	6	4	Q2	1997	5.8000	2.3200	2.0000	1
470	0	6484	22	10	Q4	1997	5.8000	2.6680	2.0000	1
470	0	6559	3	1	Q1	1997	8.7000	3.0450	3.0000	1
470	0	6724	24	10	Q4	1997	11.6000	3.8280	4.0000	1
470	1154	7003	15	10	Q4	1997	8.7000	3.4800	3.0000	1
470	0	7202	24	7	Q3	1997	11.6000	5.4520	4.0000	1
470	0	7410	13	3	Q1	1997	8.7000	4.0890	3.0000	1
470	0	7501	24	8	Q3	1997	11.6000	3.7120	4.0000	1
470	0	7862	16	4	Q2	1997	8.7000	2.9580	3.0000	1
470	980	7905	13	3	Q1	1997	5.8000	2.3780	2.0000	1
470	0	8048	7	3	Q1	1997	5.8000	2.7840	2.0000	1
470	523	8151	7	11	Q4	1997	5.8000	2.1460	2.0000	1
470	0	8275	16	9	Q3	1997	5.8000	2.4940	2.0000	1
470	0	8902	3	4	Q2	1997	11.6000	5.2200	4.0000	1
470	982	9065	13	4	Q2	1997	11.6000	4.6400	4.0000	1
470	0	9318	16	3	Q1	1997	8.7000	3.1320	3.0000	1
470	1235	9318	16	11	Q4	1997	11.6000	4.5240	4.0000	1
470	0	9379	15	7	Q3	1997	8.7000	4.2630	3.0000	1
470	0	9780	15	4	Q2	1997	8.7000	3.0450	3.0000	1
470	1225	9815	16	7	Q3	1997	8.7000	3.5670	3.0000	1
470	1157	10168	15	12	Q4	1997	11.6000	3.8280	4.0000	1
471	0	448	17	4	Q2	1997	2.4900	1.1703	3.0000	1
471	0	993	13	2	Q1	1997	3.3200	1.0292	4.0000	1
471	204	1282	3	9	Q3	1997	4.1500	2.0335	5.0000	1
471	0	1311	11	4	Q2	1997	1.6600	0.6972	2.0000	1
471	0	1330	13	3	Q1	1997	2.4900	0.9213	3.0000	1
471	0	1492	15	8	Q3	1997	1.6600	0.5976	2.0000	1
471	1235	1850	16	11	Q4	1997	1.6600	0.5810	2.0000	1
471	1303	2295	17	6	Q2	1997	3.3200	1.0956	4.0000	1
471	0	2361	24	2	Q1	1997	3.3200	1.6268	4.0000	1
471	980	2422	13	3	Q1	1997	1.6600	0.5644	2.0000	1
471	1776	2547	23	6	Q2	1997	3.3200	1.5604	4.0000	1
471	0	2592	6	12	Q4	1997	2.4900	1.0956	3.0000	1
471	0	2616	22	12	Q4	1997	0.8300	0.2988	1.0000	1
471	984	3020	13	5	Q2	1997	1.6600	0.6972	2.0000	1
471	0	3311	11	5	Q2	1997	1.6600	0.6806	2.0000	1
471	826	3319	11	5	Q2	1997	3.3200	1.4608	4.0000	1
471	1297	3328	17	3	Q1	1997	2.4900	1.0209	3.0000	1
471	1850	3452	24	3	Q1	1997	1.6600	0.7304	2.0000	1
471	0	3693	3	1	Q1	1997	3.3200	1.4608	4.0000	1
471	1152	3940	15	9	Q3	1997	1.6600	0.7968	2.0000	1
471	0	4007	15	6	Q2	1997	4.1500	1.9920	5.0000	1
471	0	4149	11	9	Q3	1997	2.4900	0.8715	3.0000	1
471	0	4497	17	5	Q2	1997	1.6600	0.5312	2.0000	1
471	984	4518	13	5	Q2	1997	2.4900	1.1454	3.0000	1
471	0	4693	3	8	Q3	1997	1.6600	0.5644	2.0000	1
471	1307	5303	17	8	Q3	1997	1.6600	0.5312	2.0000	1
471	0	5451	11	8	Q3	1997	1.6600	0.6640	2.0000	1
471	0	5602	7	3	Q1	1997	2.4900	0.8715	3.0000	1
471	0	5611	24	3	Q1	1997	1.6600	0.5312	2.0000	1
471	0	5720	2	7	Q3	1997	0.8300	0.2739	1.0000	1
471	508	5907	6	4	Q2	1997	2.4900	1.0458	3.0000	1
471	0	6254	7	5	Q2	1997	2.4900	0.8964	3.0000	1
471	0	6266	15	1	Q1	1997	2.4900	0.9462	3.0000	1
471	0	6324	23	3	Q1	1997	2.4900	1.1454	3.0000	1
471	0	6544	13	7	Q3	1997	2.4900	0.9711	3.0000	1
471	1304	6554	17	7	Q3	1997	3.3200	1.4608	4.0000	1
471	0	6564	13	2	Q1	1997	2.4900	1.1454	3.0000	1
471	0	6760	17	1	Q1	1997	3.3200	1.0624	4.0000	1
471	0	6844	11	11	Q4	1997	3.3200	1.0956	4.0000	1
471	0	7234	16	4	Q2	1997	3.3200	1.1620	4.0000	1
471	0	7325	15	2	Q1	1997	2.4900	1.2201	3.0000	1
471	0	7479	15	6	Q2	1997	1.6600	0.7802	2.0000	1
471	0	7983	7	6	Q2	1997	3.3200	1.0624	4.0000	1
471	0	8138	24	1	Q1	1997	2.4900	0.8964	3.0000	1
471	0	8202	3	1	Q1	1997	3.3200	1.5604	4.0000	1
471	0	8277	2	8	Q3	1997	1.6600	0.5976	2.0000	1
471	1859	8517	24	8	Q3	1997	3.3200	1.6600	4.0000	1
471	0	8644	13	9	Q3	1997	3.3200	1.4940	4.0000	1
471	0	9199	2	7	Q3	1997	1.6600	0.5976	2.0000	1
471	988	9256	13	7	Q3	1997	1.6600	0.5644	2.0000	1
471	0	9866	3	7	Q3	1997	2.4900	0.9711	3.0000	1
471	0	10186	13	1	Q1	1997	2.4900	1.0956	3.0000	1
472	0	229	15	12	Q4	1997	3.2800	1.0824	4.0000	1
472	0	234	24	1	Q1	1997	2.4600	0.9102	3.0000	1
472	0	448	17	9	Q3	1997	1.6400	0.6560	2.0000	1
472	519	524	7	9	Q3	1997	2.4600	1.2054	3.0000	1
472	0	750	13	8	Q3	1997	3.2800	1.0824	4.0000	1
472	0	845	6	4	Q2	1997	3.2800	1.5744	4.0000	1
472	0	868	7	12	Q4	1997	3.2800	1.2464	4.0000	1
472	504	1144	7	2	Q1	1997	2.4600	0.9594	3.0000	1
472	0	1282	3	4	Q2	1997	4.1000	1.5580	5.0000	1
472	0	1532	6	7	Q3	1997	3.2800	1.4104	4.0000	1
472	0	1548	13	1	Q1	1997	2.4600	0.9840	3.0000	1
472	0	1690	16	11	Q4	1997	2.4600	1.1808	3.0000	1
472	0	2188	13	9	Q3	1997	2.4600	0.9594	3.0000	1
472	0	2263	11	3	Q1	1997	1.6400	0.5740	2.0000	1
472	984	2398	13	5	Q2	1997	2.4600	1.1316	3.0000	1
472	0	2592	6	6	Q2	1997	2.4600	0.9840	3.0000	1
472	1214	2663	16	2	Q1	1997	2.4600	1.1316	3.0000	1
472	1228	2663	16	8	Q3	1997	2.4600	1.1070	3.0000	1
472	522	3437	6	10	Q4	1997	3.2800	0.9840	4.0000	1
472	0	3946	6	9	Q3	1997	1.6400	0.5576	2.0000	1
472	0	4078	3	5	Q2	1997	3.2800	1.2792	4.0000	1
472	0	4082	24	10	Q4	1997	3.2800	1.2464	4.0000	1
472	0	4368	6	8	Q3	1997	2.4600	1.1562	3.0000	1
472	0	4518	13	12	Q4	1997	2.4600	0.7626	3.0000	1
472	0	4609	23	3	Q1	1997	1.6400	0.5576	2.0000	1
472	0	4678	13	2	Q1	1997	2.4600	0.8118	3.0000	1
472	0	4736	13	8	Q3	1997	3.2800	1.3120	4.0000	1
472	0	4916	15	4	Q2	1997	2.4600	0.9840	3.0000	1
472	0	5088	13	8	Q3	1997	1.6400	0.6396	2.0000	1
472	0	5143	17	12	Q4	1997	2.4600	1.2054	3.0000	1
472	521	5231	6	10	Q4	1997	3.2800	1.6400	4.0000	1
472	0	5358	3	4	Q2	1997	1.6400	0.7872	2.0000	1
472	0	5419	17	7	Q3	1997	2.4600	0.9348	3.0000	1
472	0	5580	7	8	Q3	1997	4.1000	1.9270	5.0000	1
472	1781	5707	23	8	Q3	1997	1.6400	0.5740	2.0000	1
472	0	5781	11	5	Q2	1997	2.4600	1.1316	3.0000	1
472	842	5791	11	12	Q4	1997	4.1000	1.8450	5.0000	1
472	0	5958	13	6	Q2	1997	1.6400	0.8036	2.0000	1
472	0	5958	13	11	Q4	1997	2.4600	1.2054	3.0000	1
472	1312	5962	17	10	Q4	1997	2.4600	0.8610	3.0000	1
472	0	6013	22	5	Q2	1997	1.6400	0.6232	2.0000	1
472	0	6589	17	12	Q4	1997	2.4600	1.1316	3.0000	1
472	0	6729	15	5	Q2	1997	1.6400	0.5576	2.0000	1
472	0	6835	16	6	Q2	1997	2.4600	1.1070	3.0000	1
472	0	7008	2	5	Q2	1997	0.8200	0.4018	1.0000	1
472	0	7035	6	1	Q1	1997	3.2800	1.6400	4.0000	1
472	0	7190	23	6	Q2	1997	2.4600	0.7872	3.0000	1
472	0	7209	11	3	Q1	1997	3.2800	1.2464	4.0000	1
472	0	7327	15	7	Q3	1997	4.1000	1.2300	5.0000	1
472	0	7654	15	5	Q2	1997	2.4600	0.8610	3.0000	1
472	984	7905	13	5	Q2	1997	2.4600	1.0578	3.0000	1
472	0	7906	13	12	Q4	1997	3.2800	1.3120	4.0000	1
472	0	7975	6	12	Q4	1997	3.2800	1.3120	4.0000	1
472	526	8200	6	12	Q4	1997	2.4600	1.1316	3.0000	1
472	0	8407	15	11	Q4	1997	1.6400	0.7216	2.0000	1
472	0	8452	16	10	Q4	1997	3.2800	1.2136	4.0000	1
472	0	8554	24	11	Q4	1997	1.6400	0.6232	2.0000	1
472	0	8842	14	7	Q3	1997	1.6400	0.6232	2.0000	1
472	0	9099	24	7	Q3	1997	2.4600	1.0824	3.0000	1
472	0	9571	11	12	Q4	1997	1.6400	0.6068	2.0000	1
472	1304	9639	17	7	Q3	1997	3.2800	1.3448	4.0000	1
472	0	9673	13	2	Q1	1997	1.6400	0.5740	2.0000	1
472	0	9781	3	10	Q4	1997	2.4600	1.0824	3.0000	1
472	0	10098	7	6	Q2	1997	3.2800	1.0496	4.0000	1
472	0	10173	16	2	Q1	1997	2.4600	1.0824	3.0000	1
472	0	10197	14	1	Q1	1997	1.6400	0.5084	2.0000	1
473	0	74	15	7	Q3	1997	2.1900	0.7665	3.0000	1
473	0	76	3	3	Q1	1997	2.9200	1.1972	4.0000	1
473	1058	604	14	2	Q1	1997	0.7300	0.2555	1.0000	1
473	504	879	7	2	Q1	1997	2.1900	0.9636	3.0000	1
473	0	991	24	4	Q2	1997	2.9200	1.1388	4.0000	1
473	0	1121	15	8	Q3	1997	2.1900	0.8979	3.0000	1
473	120	1293	2	7	Q3	1997	0.7300	0.2555	1.0000	1
473	0	1313	15	7	Q3	1997	1.4600	0.5110	2.0000	1
473	0	1484	6	7	Q3	1997	2.1900	0.7446	3.0000	1
473	0	1567	16	11	Q4	1997	2.1900	0.9636	3.0000	1
473	0	1619	6	10	Q4	1997	2.9200	1.3140	4.0000	1
473	0	1658	15	8	Q3	1997	2.1900	1.0731	3.0000	1
473	0	1821	13	4	Q2	1997	2.1900	0.7008	3.0000	1
473	0	2166	11	5	Q2	1997	2.1900	0.9198	3.0000	1
473	0	2189	6	10	Q4	1997	2.9200	1.1388	4.0000	1
473	0	2748	24	3	Q1	1997	2.1900	0.8103	3.0000	1
473	126	2854	2	10	Q4	1997	0.7300	0.2993	1.0000	1
473	0	3028	7	4	Q2	1997	2.9200	1.0804	4.0000	1
473	0	3351	22	3	Q1	1997	0.7300	0.2482	1.0000	1
473	0	4349	15	7	Q3	1997	2.1900	1.0731	3.0000	1
473	0	4518	13	10	Q4	1997	2.1900	0.6789	3.0000	1
473	0	4774	11	10	Q4	1997	2.9200	1.2264	4.0000	1
473	0	4818	14	7	Q3	1997	0.7300	0.2993	1.0000	1
473	0	4868	16	6	Q2	1997	2.1900	0.7884	3.0000	1
473	0	5050	17	4	Q2	1997	1.4600	0.5402	2.0000	1
473	1225	5432	16	7	Q3	1997	2.1900	0.9855	3.0000	1
473	1788	5707	23	11	Q4	1997	2.1900	0.7227	3.0000	1
473	0	5870	14	8	Q3	1997	0.7300	0.3577	1.0000	1
473	0	5898	3	9	Q3	1997	1.4600	0.5548	2.0000	1
473	0	6142	24	2	Q1	1997	1.4600	0.5256	2.0000	1
473	1220	6712	16	4	Q2	1997	2.1900	0.8103	3.0000	1
473	0	6948	24	11	Q4	1997	1.4600	0.6424	2.0000	1
473	0	7052	23	3	Q1	1997	1.4600	0.5548	2.0000	1
473	0	7250	13	11	Q4	1997	3.6500	1.2775	5.0000	1
473	0	7327	15	10	Q4	1997	2.1900	0.9636	3.0000	1
473	0	7496	13	2	Q1	1997	2.1900	0.9636	3.0000	1
473	0	7562	15	7	Q3	1997	2.1900	0.9855	3.0000	1
473	0	7733	13	5	Q2	1997	2.1900	0.7008	3.0000	1
473	0	7813	17	11	Q4	1997	2.1900	0.8103	3.0000	1
473	1292	7831	17	1	Q1	1997	2.1900	1.0512	3.0000	1
473	510	8247	6	5	Q2	1997	1.4600	0.7300	2.0000	1
473	0	8452	16	1	Q1	1997	2.1900	0.8541	3.0000	1
473	0	8477	3	9	Q3	1997	1.4600	0.5110	2.0000	1
473	1765	8577	23	1	Q1	1997	3.6500	1.5695	5.0000	1
473	0	8937	7	7	Q3	1997	2.1900	0.9636	3.0000	1
473	502	8937	6	1	Q1	1997	2.1900	0.9636	3.0000	1
473	508	8984	6	4	Q2	1997	2.1900	0.7446	3.0000	1
473	0	9224	17	9	Q3	1997	2.1900	0.7884	3.0000	1
473	0	9318	16	11	Q4	1997	2.9200	1.4016	4.0000	1
473	0	9564	17	11	Q4	1997	1.4600	0.6424	2.0000	1
473	0	9631	16	10	Q4	1997	2.1900	1.0731	3.0000	1
473	0	9642	3	3	Q1	1997	2.9200	1.4308	4.0000	1
473	0	9715	17	12	Q4	1997	2.1900	1.0074	3.0000	1
473	0	10031	24	9	Q3	1997	2.1900	0.7227	3.0000	1
473	0	10058	15	10	Q4	1997	2.9200	1.2556	4.0000	1
473	516	10101	7	8	Q3	1997	2.9200	0.9636	4.0000	1
473	0	10238	16	12	Q4	1997	1.4600	0.5256	2.0000	1
474	0	93	13	10	Q4	1997	14.0800	4.7872	4.0000	1
474	0	456	15	6	Q2	1997	14.0800	4.7872	4.0000	1
474	0	624	15	3	Q1	1997	10.5600	4.9632	3.0000	1
474	0	745	15	12	Q4	1997	10.5600	4.6464	3.0000	1
474	0	760	3	4	Q2	1997	7.0400	3.2384	2.0000	1
474	0	1075	24	5	Q2	1997	10.5600	4.9632	3.0000	1
474	1231	1491	16	9	Q3	1997	10.5600	4.8576	3.0000	1
474	0	1583	15	3	Q1	1997	7.0400	2.3232	2.0000	1
474	0	1800	11	5	Q2	1997	14.0800	4.3648	4.0000	1
474	0	1844	3	6	Q2	1997	10.5600	4.4352	3.0000	1
474	0	2690	3	7	Q3	1997	10.5600	3.3792	3.0000	1
474	0	2769	16	5	Q2	1997	14.0800	4.7872	4.0000	1
474	0	2776	22	1	Q1	1997	3.5200	1.2672	1.0000	1
474	1709	2776	22	11	Q4	1997	7.0400	3.3088	2.0000	1
474	1000	3161	13	12	Q4	1997	7.0400	2.8160	2.0000	1
474	0	3243	13	5	Q2	1997	10.5600	5.0688	3.0000	1
474	0	3632	7	1	Q1	1997	10.5600	4.8576	3.0000	1
474	976	4431	13	1	Q1	1997	10.5600	4.8576	3.0000	1
474	0	4879	24	10	Q4	1997	14.0800	4.5056	4.0000	1
474	0	5070	13	5	Q2	1997	14.0800	5.4912	4.0000	1
474	521	5214	7	10	Q4	1997	7.0400	2.5344	2.0000	1
474	518	5322	6	8	Q3	1997	14.0800	5.2096	4.0000	1
474	0	5992	15	2	Q1	1997	14.0800	6.7584	4.0000	1
474	0	6001	17	9	Q3	1997	10.5600	3.6960	3.0000	1
474	0	6153	16	3	Q1	1997	14.0800	5.7728	4.0000	1
474	0	6169	13	4	Q2	1997	7.0400	2.7456	2.0000	1
474	1769	6265	23	3	Q1	1997	14.0800	4.7872	4.0000	1
474	0	6423	17	4	Q2	1997	10.5600	3.4848	3.0000	1
474	0	6666	17	11	Q4	1997	14.0800	5.2096	4.0000	1
474	0	6698	13	1	Q1	1997	7.0400	3.0272	2.0000	1
474	0	7569	13	3	Q1	1997	10.5600	4.7520	3.0000	1
474	0	7629	15	3	Q1	1997	10.5600	5.1744	3.0000	1
474	0	7733	13	1	Q1	1997	14.0800	4.5056	4.0000	1
474	0	7753	6	7	Q3	1997	14.0800	4.5056	4.0000	1
474	0	8059	17	9	Q3	1997	14.0800	5.4912	4.0000	1
474	0	8060	22	2	Q1	1997	3.5200	1.1968	1.0000	1
474	517	8323	7	8	Q3	1997	10.5600	4.8576	3.0000	1
474	0	8578	23	2	Q1	1997	10.5600	4.5408	3.0000	1
474	0	8667	13	8	Q3	1997	10.5600	3.8016	3.0000	1
474	0	8677	24	11	Q4	1997	14.0800	4.5056	4.0000	1
474	0	8737	11	2	Q1	1997	10.5600	4.3296	3.0000	1
474	0	9032	13	3	Q1	1997	14.0800	6.0544	4.0000	1
474	1771	9891	23	3	Q1	1997	10.5600	3.5904	3.0000	1
474	0	9956	17	10	Q4	1997	7.0400	3.5200	2.0000	1
474	0	10240	3	5	Q2	1997	14.0800	4.7872	4.0000	1
475	0	181	3	4	Q2	1997	7.8300	3.6801	3.0000	1
475	0	188	13	8	Q3	1997	10.4400	4.4892	4.0000	1
475	0	472	17	9	Q3	1997	7.8300	2.6622	3.0000	1
475	0	481	24	11	Q4	1997	7.8300	2.8971	3.0000	1
475	0	545	13	5	Q2	1997	5.2200	2.2968	2.0000	1
475	0	754	3	1	Q1	1997	5.2200	2.0880	2.0000	1
475	0	993	13	6	Q2	1997	7.8300	3.6018	3.0000	1
475	0	1015	7	9	Q3	1997	7.8300	2.8971	3.0000	1
475	504	1058	7	2	Q1	1997	5.2200	1.7226	2.0000	1
475	0	1173	13	1	Q1	1997	10.4400	3.4452	4.0000	1
475	0	1690	16	12	Q4	1997	7.8300	2.4273	3.0000	1
475	0	1848	11	10	Q4	1997	7.8300	2.5056	3.0000	1
475	1235	1850	16	11	Q4	1997	7.8300	2.7405	3.0000	1
475	504	2102	7	2	Q1	1997	7.8300	2.6622	3.0000	1
475	0	2231	7	3	Q1	1997	7.8300	3.6801	3.0000	1
475	510	2296	6	5	Q2	1997	13.0500	5.0895	5.0000	1
475	0	2376	11	9	Q3	1997	7.8300	3.6018	3.0000	1
475	984	2422	13	5	Q2	1997	7.8300	3.6018	3.0000	1
475	0	2592	6	12	Q4	1997	7.8300	2.5839	3.0000	1
475	0	2613	11	11	Q4	1997	7.8300	2.8188	3.0000	1
475	0	2863	17	6	Q2	1997	5.2200	2.0880	2.0000	1
475	1311	3160	17	10	Q4	1997	7.8300	3.4452	3.0000	1
475	0	3499	13	7	Q3	1997	7.8300	3.6801	3.0000	1
475	1066	3564	14	6	Q2	1997	5.2200	2.0880	2.0000	1
475	0	3755	24	8	Q3	1997	13.0500	4.8285	5.0000	1
475	523	4186	7	11	Q4	1997	7.8300	2.8188	3.0000	1
475	986	4410	13	6	Q2	1997	10.4400	3.4452	4.0000	1
475	0	4436	3	12	Q4	1997	7.8300	3.2886	3.0000	1
475	984	4518	13	5	Q2	1997	7.8300	3.5235	3.0000	1
475	0	4784	11	12	Q4	1997	10.4400	3.6540	4.0000	1
475	0	4925	16	11	Q4	1997	10.4400	5.0112	4.0000	1
475	1768	4985	23	2	Q1	1997	7.8300	3.7584	3.0000	1
475	0	5001	6	12	Q4	1997	10.4400	3.9672	4.0000	1
475	1220	5174	16	4	Q2	1997	5.2200	2.6100	2.0000	1
475	0	5288	13	1	Q1	1997	7.8300	2.7405	3.0000	1
475	986	5288	13	6	Q2	1997	10.4400	3.7584	4.0000	1
475	1157	5385	15	12	Q4	1997	7.8300	2.5056	3.0000	1
475	0	5741	24	1	Q1	1997	7.8300	3.8367	3.0000	1
475	829	5875	11	6	Q2	1997	10.4400	3.9672	4.0000	1
475	0	5877	17	7	Q3	1997	7.8300	3.7584	3.0000	1
475	0	5960	6	2	Q1	1997	5.2200	2.0880	2.0000	1
475	0	6162	17	4	Q2	1997	7.8300	3.3669	3.0000	1
475	0	6359	7	1	Q1	1997	10.4400	3.9672	4.0000	1
475	0	7263	11	11	Q4	1997	7.8300	2.9754	3.0000	1
475	202	7384	3	8	Q3	1997	7.8300	2.5056	3.0000	1
475	0	7621	13	7	Q3	1997	7.8300	3.1320	3.0000	1
475	0	7915	13	10	Q4	1997	5.2200	2.5578	2.0000	1
475	0	8281	17	11	Q4	1997	10.4400	3.5496	4.0000	1
475	0	8289	17	9	Q3	1997	7.8300	2.4273	3.0000	1
475	0	8312	6	9	Q3	1997	13.0500	6.2640	5.0000	1
475	0	8390	24	12	Q4	1997	7.8300	3.4452	3.0000	1
475	516	8445	7	8	Q3	1997	7.8300	2.5839	3.0000	1
475	0	8555	11	8	Q3	1997	10.4400	4.0716	4.0000	1
475	0	8687	23	10	Q4	1997	5.2200	1.9314	2.0000	1
475	833	8737	11	8	Q3	1997	10.4400	5.0112	4.0000	1
475	0	8834	7	5	Q2	1997	10.4400	4.1760	4.0000	1
475	0	9286	13	7	Q3	1997	5.2200	1.5660	2.0000	1
475	0	9747	13	12	Q4	1997	5.2200	2.2968	2.0000	1
476	0	226	11	3	Q1	1997	10.9200	5.0232	3.0000	1
476	0	277	2	10	Q4	1997	7.2800	2.4024	2.0000	1
476	0	373	13	11	Q4	1997	10.9200	5.1324	3.0000	1
476	1307	806	17	8	Q3	1997	14.5600	5.6784	4.0000	1
476	0	924	3	9	Q3	1997	14.5600	6.9888	4.0000	1
476	0	1168	17	7	Q3	1997	14.5600	5.8240	4.0000	1
476	0	1170	24	10	Q4	1997	18.2000	8.7360	5.0000	1
476	0	1197	23	11	Q4	1997	7.2800	2.1840	2.0000	1
476	0	1235	11	12	Q4	1997	7.2800	3.0576	2.0000	1
476	0	1303	24	3	Q1	1997	10.9200	3.9312	3.0000	1
476	0	1415	16	12	Q4	1997	7.2800	2.8392	2.0000	1
476	0	1605	7	10	Q4	1997	10.9200	4.1496	3.0000	1
476	0	1917	23	8	Q3	1997	10.9200	3.6036	3.0000	1
476	0	2188	13	8	Q3	1997	10.9200	4.2588	3.0000	1
476	210	2723	3	12	Q4	1997	10.9200	4.6956	3.0000	1
476	0	2815	22	2	Q1	1997	3.6400	1.7108	1.0000	1
476	0	2988	15	10	Q4	1997	10.9200	4.9140	3.0000	1
476	0	3081	24	6	Q2	1997	10.9200	3.7128	3.0000	1
476	0	3490	13	11	Q4	1997	14.5600	4.9504	4.0000	1
476	0	3499	13	11	Q4	1997	10.9200	3.6036	3.0000	1
476	1788	3819	23	11	Q4	1997	10.9200	3.9312	3.0000	1
476	0	3921	23	3	Q1	1997	10.9200	3.9312	3.0000	1
476	0	4175	16	11	Q4	1997	10.9200	4.1496	3.0000	1
476	1220	4391	16	4	Q2	1997	7.2800	2.4752	2.0000	1
476	0	4497	17	8	Q3	1997	10.9200	3.8220	3.0000	1
476	0	4518	13	12	Q4	1997	18.2000	5.4600	5.0000	1
476	1869	4845	24	12	Q4	1997	14.5600	4.9504	4.0000	1
476	0	4980	24	10	Q4	1997	7.2800	2.9848	2.0000	1
476	0	4998	3	3	Q1	1997	10.9200	3.4944	3.0000	1
476	0	5264	15	2	Q1	1997	14.5600	5.9696	4.0000	1
476	0	5419	17	3	Q1	1997	10.9200	4.8048	3.0000	1
476	201	5537	3	8	Q3	1997	10.9200	5.0232	3.0000	1
476	0	5639	11	12	Q4	1997	10.9200	4.8048	3.0000	1
476	0	5746	15	8	Q3	1997	10.9200	3.7128	3.0000	1
476	0	5805	11	3	Q1	1997	7.2800	3.4944	2.0000	1
476	0	6017	11	5	Q2	1997	14.5600	4.9504	4.0000	1
476	1225	6113	16	7	Q3	1997	14.5600	4.5136	4.0000	1
476	0	6124	7	8	Q3	1997	14.5600	7.1344	4.0000	1
476	523	6141	7	11	Q4	1997	14.5600	7.1344	4.0000	1
476	0	6381	24	4	Q2	1997	10.9200	5.0232	3.0000	1
476	0	6560	17	10	Q4	1997	10.9200	4.8048	3.0000	1
476	0	6851	7	3	Q1	1997	7.2800	3.4216	2.0000	1
476	0	6970	7	5	Q2	1997	10.9200	3.9312	3.0000	1
476	0	7004	11	10	Q4	1997	10.9200	4.4772	3.0000	1
476	0	7268	15	2	Q1	1997	7.2800	2.3296	2.0000	1
476	0	7522	13	1	Q1	1997	10.9200	4.8048	3.0000	1
476	0	7821	7	4	Q2	1997	10.9200	5.3508	3.0000	1
476	0	8015	13	3	Q1	1997	10.9200	3.7128	3.0000	1
476	0	8452	16	9	Q3	1997	14.5600	5.3872	4.0000	1
476	0	8600	7	7	Q3	1997	7.2800	3.4944	2.0000	1
476	1853	8629	24	5	Q2	1997	10.9200	4.8048	3.0000	1
476	0	8960	3	12	Q4	1997	10.9200	4.8048	3.0000	1
476	197	9184	3	6	Q2	1997	14.5600	5.6784	4.0000	1
476	0	9225	11	9	Q3	1997	7.2800	2.6936	2.0000	1
476	0	9497	15	5	Q2	1997	10.9200	4.0404	3.0000	1
476	0	9555	17	8	Q3	1997	7.2800	3.3488	2.0000	1
476	0	9688	7	4	Q2	1997	7.2800	2.6208	2.0000	1
476	0	9959	7	9	Q3	1997	10.9200	4.8048	3.0000	1
476	1154	10062	15	10	Q4	1997	7.2800	2.9120	2.0000	1
476	1297	10250	17	3	Q1	1997	10.9200	4.9140	3.0000	1
477	0	206	2	7	Q3	1997	0.8600	0.3010	1.0000	1
477	0	663	16	3	Q1	1997	1.7200	0.8428	2.0000	1
477	0	705	6	5	Q2	1997	2.5800	1.1868	3.0000	1
477	185	753	3	1	Q1	1997	2.5800	1.1868	3.0000	1
477	0	806	17	2	Q1	1997	3.4400	1.3416	4.0000	1
477	0	823	24	4	Q2	1997	2.5800	0.9804	3.0000	1
477	205	1005	3	10	Q4	1997	1.7200	0.6364	2.0000	1
477	1694	1115	22	4	Q2	1997	0.8600	0.2580	1.0000	1
477	1072	1230	14	9	Q3	1997	1.7200	0.5848	2.0000	1
477	0	1266	13	10	Q4	1997	2.5800	1.1094	3.0000	1
477	0	1310	16	1	Q1	1997	2.5800	1.2384	3.0000	1
477	0	1418	2	4	Q2	1997	0.8600	0.3956	1.0000	1
477	0	1794	13	7	Q3	1997	4.3000	2.0210	5.0000	1
477	0	1813	17	4	Q2	1997	3.4400	1.0320	4.0000	1
477	0	1835	11	9	Q3	1997	3.4400	1.6856	4.0000	1
477	0	1932	15	5	Q2	1997	2.5800	1.2900	3.0000	1
477	0	2084	17	9	Q3	1997	2.5800	0.8514	3.0000	1
477	1773	2171	23	4	Q2	1997	1.7200	0.8084	2.0000	1
477	1223	2448	16	6	Q2	1997	2.5800	1.2642	3.0000	1
477	524	2842	6	11	Q4	1997	2.5800	1.0836	3.0000	1
477	0	2966	17	11	Q4	1997	1.7200	0.5160	2.0000	1
477	0	3057	7	3	Q1	1997	1.7200	0.6364	2.0000	1
477	504	3114	7	2	Q1	1997	3.4400	1.1696	4.0000	1
477	0	3188	6	3	Q1	1997	1.7200	0.6364	2.0000	1
477	0	3219	11	12	Q4	1997	3.4400	1.2728	4.0000	1
477	0	3236	15	4	Q2	1997	3.4400	1.5480	4.0000	1
477	0	3462	6	6	Q2	1997	2.5800	1.1610	3.0000	1
477	0	3499	13	1	Q1	1997	3.4400	1.1352	4.0000	1
477	821	3577	11	3	Q1	1997	3.4400	1.5480	4.0000	1
477	0	3691	17	3	Q1	1997	2.5800	0.9288	3.0000	1
477	0	3728	13	9	Q3	1997	1.7200	0.7224	2.0000	1
477	0	3878	3	2	Q1	1997	1.7200	0.7396	2.0000	1
477	0	3921	23	11	Q4	1997	3.4400	1.0664	4.0000	1
477	0	4007	15	6	Q2	1997	4.3000	1.6770	5.0000	1
477	0	4231	17	10	Q4	1997	3.4400	1.4448	4.0000	1
477	826	4274	11	5	Q2	1997	2.5800	1.2384	3.0000	1
477	0	4359	14	10	Q4	1997	1.7200	0.7052	2.0000	1
477	0	4481	15	1	Q1	1997	2.5800	1.2642	3.0000	1
477	0	4518	13	10	Q4	1997	4.3000	1.2900	5.0000	1
477	992	4875	13	9	Q3	1997	3.4400	1.6512	4.0000	1
477	0	5060	13	7	Q3	1997	3.4400	1.1352	4.0000	1
477	1866	5085	24	11	Q4	1997	2.5800	1.1868	3.0000	1
477	0	5245	11	1	Q1	1997	1.7200	0.5848	2.0000	1
477	0	5302	11	7	Q3	1997	2.5800	0.8772	3.0000	1
477	0	5341	17	2	Q1	1997	2.5800	1.1868	3.0000	1
477	1216	5374	16	2	Q1	1997	3.4400	1.1352	4.0000	1
477	1225	5432	16	7	Q3	1997	3.4400	1.4792	4.0000	1
477	0	5590	17	3	Q1	1997	2.5800	0.8256	3.0000	1
477	0	5626	7	12	Q4	1997	2.5800	0.8772	3.0000	1
477	0	5768	3	10	Q4	1997	1.7200	0.6536	2.0000	1
477	0	6039	13	4	Q2	1997	2.5800	0.7998	3.0000	1
477	0	6564	13	2	Q1	1997	4.3000	1.8920	5.0000	1
477	0	6924	24	8	Q3	1997	3.4400	1.6512	4.0000	1
477	992	6932	13	9	Q3	1997	1.7200	0.5676	2.0000	1
477	0	7075	15	11	Q4	1997	2.5800	1.0062	3.0000	1
477	0	7355	13	2	Q1	1997	2.5800	1.2384	3.0000	1
477	1866	7501	24	11	Q4	1997	1.7200	0.7568	2.0000	1
477	1220	7502	16	4	Q2	1997	3.4400	1.4792	4.0000	1
477	0	7507	7	1	Q1	1997	2.5800	0.8256	3.0000	1
477	0	7611	6	9	Q3	1997	3.4400	1.3072	4.0000	1
477	0	7641	13	3	Q1	1997	1.7200	0.5504	2.0000	1
477	0	7847	24	6	Q2	1997	2.5800	1.1610	3.0000	1
477	0	7948	17	4	Q2	1997	4.3000	1.4620	5.0000	1
477	0	8098	13	3	Q1	1997	2.5800	1.1610	3.0000	1
477	1214	8427	16	2	Q1	1997	1.7200	0.7224	2.0000	1
477	1235	8452	16	11	Q4	1997	1.7200	0.6192	2.0000	1
477	0	8777	17	11	Q4	1997	1.7200	0.7740	2.0000	1
477	0	8889	11	12	Q4	1997	1.7200	0.7224	2.0000	1
477	0	9111	17	12	Q4	1997	2.5800	0.9546	3.0000	1
477	1786	9169	23	10	Q4	1997	1.7200	0.7224	2.0000	1
477	0	9297	13	12	Q4	1997	2.5800	0.9546	3.0000	1
477	1216	9631	16	2	Q1	1997	2.5800	1.0320	3.0000	1
478	0	158	17	11	Q4	1997	8.7300	4.1904	3.0000	1
478	0	192	16	12	Q4	1997	5.8200	2.1534	2.0000	1
478	0	296	6	10	Q4	1997	11.6400	5.5872	4.0000	1
478	0	647	3	12	Q4	1997	11.6400	5.0052	4.0000	1
478	0	726	15	5	Q2	1997	8.7300	4.1031	3.0000	1
478	0	745	15	12	Q4	1997	5.8200	2.0952	2.0000	1
478	1154	808	15	10	Q4	1997	8.7300	3.1428	3.0000	1
478	0	882	24	12	Q4	1997	14.5500	7.1295	5.0000	1
478	519	1175	7	9	Q3	1997	11.6400	4.5396	4.0000	1
478	0	1423	13	5	Q2	1997	5.8200	2.1534	2.0000	1
478	821	1547	11	2	Q1	1997	11.6400	3.7248	4.0000	1
478	1216	1690	16	2	Q1	1997	8.7300	4.2777	3.0000	1
478	0	1849	7	10	Q4	1997	8.7300	4.0158	3.0000	1
478	1225	1850	16	7	Q3	1997	8.7300	3.0555	3.0000	1
478	0	2188	13	8	Q3	1997	5.8200	2.2116	2.0000	1
478	0	2362	6	11	Q4	1997	5.8200	2.0370	2.0000	1
478	0	2422	13	2	Q1	1997	8.7300	3.2301	3.0000	1
478	0	2731	7	5	Q2	1997	8.7300	2.9682	3.0000	1
478	0	3031	6	9	Q3	1997	8.7300	3.4047	3.0000	1
478	0	3132	15	3	Q1	1997	8.7300	3.8412	3.0000	1
478	0	3197	23	5	Q2	1997	8.7300	3.9285	3.0000	1
478	0	3493	2	7	Q3	1997	5.8200	2.6190	2.0000	1
478	0	3533	3	4	Q2	1997	8.7300	3.5793	3.0000	1
478	521	3798	7	10	Q4	1997	8.7300	3.7539	3.0000	1
478	0	3922	7	10	Q4	1997	8.7300	3.9285	3.0000	1
478	0	4061	6	5	Q2	1997	11.6400	3.4920	4.0000	1
478	0	4061	7	10	Q4	1997	11.6400	3.4920	4.0000	1
478	0	4133	24	8	Q3	1997	8.7300	3.0555	3.0000	1
478	0	4175	16	8	Q3	1997	8.7300	4.1904	3.0000	1
478	190	4417	3	3	Q1	1997	8.7300	3.2301	3.0000	1
478	0	4575	15	3	Q1	1997	14.5500	6.9840	5.0000	1
478	0	4589	13	2	Q1	1997	5.8200	2.0952	2.0000	1
478	0	4719	23	3	Q1	1997	11.6400	4.4232	4.0000	1
478	1216	4868	16	2	Q1	1997	11.6400	5.5872	4.0000	1
478	0	5063	3	8	Q3	1997	5.8200	2.5608	2.0000	1
478	0	5435	7	9	Q3	1997	11.6400	5.4708	4.0000	1
478	1312	5501	17	10	Q4	1997	8.7300	4.0158	3.0000	1
478	1858	6119	24	7	Q3	1997	11.6400	5.7036	4.0000	1
478	0	6278	7	1	Q1	1997	11.6400	5.4708	4.0000	1
478	518	6470	6	8	Q3	1997	11.6400	5.8200	4.0000	1
478	0	6560	17	7	Q3	1997	8.7300	4.0158	3.0000	1
478	0	6589	17	3	Q1	1997	8.7300	2.9682	3.0000	1
478	0	6946	7	9	Q3	1997	5.8200	2.5608	2.0000	1
478	0	7775	7	4	Q2	1997	11.6400	3.8412	4.0000	1
478	1312	7989	17	10	Q4	1997	5.8200	2.6772	2.0000	1
478	0	8007	24	11	Q4	1997	5.8200	2.3862	2.0000	1
478	0	8098	13	9	Q3	1997	8.7300	3.7539	3.0000	1
478	0	8308	17	6	Q2	1997	8.7300	4.1031	3.0000	1
478	0	8452	16	4	Q2	1997	11.6400	4.3068	4.0000	1
478	0	8452	16	11	Q4	1997	8.7300	3.4047	3.0000	1
478	0	8624	7	7	Q3	1997	5.8200	2.7936	2.0000	1
478	1783	8669	23	9	Q3	1997	5.8200	2.3280	2.0000	1
478	992	8844	13	9	Q3	1997	8.7300	4.0158	3.0000	1
478	0	9016	23	9	Q3	1997	8.7300	2.9682	3.0000	1
478	1216	9318	16	2	Q1	1997	5.8200	2.6772	2.0000	1
478	0	9604	24	8	Q3	1997	5.8200	2.2698	2.0000	1
478	0	9710	6	12	Q4	1997	11.6400	5.0052	4.0000	1
478	0	10021	24	12	Q4	1997	5.8200	2.4444	2.0000	1
478	0	10131	17	1	Q1	1997	8.7300	4.3650	3.0000	1
478	0	10136	7	8	Q3	1997	11.6400	4.1904	4.0000	1
479	0	10	11	1	Q1	1997	8.6000	3.0960	4.0000	1
479	523	133	6	11	Q4	1997	6.4500	2.9025	3.0000	1
479	0	511	16	4	Q2	1997	6.4500	2.7090	3.0000	1
479	0	647	3	12	Q4	1997	6.4500	3.1605	3.0000	1
479	0	750	13	5	Q2	1997	4.3000	1.4620	2.0000	1
479	207	754	3	11	Q4	1997	8.6000	3.0100	4.0000	1
479	0	817	17	10	Q4	1997	8.6000	3.6980	4.0000	1
479	980	819	13	3	Q1	1997	8.6000	4.2140	4.0000	1
479	0	1168	17	12	Q4	1997	8.6000	2.7520	4.0000	1
479	0	1322	7	12	Q4	1997	10.7500	4.4075	5.0000	1
479	516	1373	7	8	Q3	1997	8.6000	3.3540	4.0000	1
479	0	1567	16	4	Q2	1997	8.6000	4.1280	4.0000	1
479	0	2143	17	12	Q4	1997	8.6000	3.0100	4.0000	1
479	1303	2143	17	6	Q2	1997	8.6000	3.3540	4.0000	1
479	0	2269	11	3	Q1	1997	8.6000	3.5260	4.0000	1
479	0	2690	3	6	Q2	1997	6.4500	2.8380	3.0000	1
479	0	3196	13	11	Q4	1997	4.3000	1.9350	2.0000	1
479	514	3352	7	7	Q3	1997	4.3000	1.5910	2.0000	1
479	0	3627	3	9	Q3	1997	4.3000	1.6770	2.0000	1
479	0	3748	13	3	Q1	1997	4.3000	1.6340	2.0000	1
479	0	4239	17	5	Q2	1997	8.6000	2.8380	4.0000	1
479	0	4241	14	3	Q1	1997	2.1500	0.8385	1.0000	1
479	0	4518	13	10	Q4	1997	4.3000	1.5910	2.0000	1
479	0	4608	11	9	Q3	1997	6.4500	3.0315	3.0000	1
479	0	5040	15	7	Q3	1997	4.3000	1.9350	2.0000	1
479	0	5188	2	7	Q3	1997	4.3000	1.3330	2.0000	1
479	0	5462	24	9	Q3	1997	6.4500	2.3220	3.0000	1
479	0	5590	17	4	Q2	1997	6.4500	2.0640	3.0000	1
479	1297	5895	17	3	Q1	1997	6.4500	2.5800	3.0000	1
479	504	5920	7	2	Q1	1997	4.3000	1.6340	2.0000	1
479	0	5958	13	11	Q4	1997	6.4500	2.7735	3.0000	1
479	0	6147	7	11	Q4	1997	4.3000	2.1070	2.0000	1
479	0	6248	24	9	Q3	1997	4.3000	2.1070	2.0000	1
479	0	6313	17	10	Q4	1997	4.3000	2.1070	2.0000	1
479	0	6560	17	4	Q2	1997	6.4500	2.8380	3.0000	1
479	0	6681	17	6	Q2	1997	6.4500	2.1285	3.0000	1
479	0	6912	16	5	Q2	1997	8.6000	3.0100	4.0000	1
479	1847	6929	24	2	Q1	1997	8.6000	3.6980	4.0000	1
479	0	7123	24	5	Q2	1997	8.6000	2.8380	4.0000	1
479	0	7167	14	5	Q2	1997	2.1500	0.7525	1.0000	1
479	0	7197	11	5	Q2	1997	6.4500	2.5800	3.0000	1
479	0	7384	3	12	Q4	1997	8.6000	3.9560	4.0000	1
479	0	7743	3	7	Q3	1997	6.4500	3.1605	3.0000	1
479	504	8011	6	2	Q1	1997	6.4500	2.2575	3.0000	1
479	0	8012	11	11	Q4	1997	6.4500	2.9025	3.0000	1
479	0	8164	13	2	Q1	1997	8.6000	3.1820	4.0000	1
479	526	8200	6	12	Q4	1997	10.7500	4.7300	5.0000	1
479	0	8410	13	11	Q4	1997	6.4500	2.2575	3.0000	1
479	0	8660	6	8	Q3	1997	8.6000	4.0420	4.0000	1
479	0	9184	3	5	Q2	1997	4.3000	1.6770	2.0000	1
479	0	9200	16	5	Q2	1997	8.6000	3.8700	4.0000	1
479	0	9318	16	11	Q4	1997	6.4500	1.9350	3.0000	1
479	829	9332	11	6	Q2	1997	4.3000	1.6340	2.0000	1
479	0	9487	17	12	Q4	1997	4.3000	1.4190	2.0000	1
479	526	9550	6	12	Q4	1997	4.3000	1.9780	2.0000	1
479	0	10101	7	6	Q2	1997	8.6000	2.9240	4.0000	1
480	1846	161	24	2	Q1	1997	5.0700	2.3829	3.0000	1
480	0	187	13	1	Q1	1997	5.0700	2.2308	3.0000	1
480	984	187	13	5	Q2	1997	5.0700	2.2308	3.0000	1
480	0	511	16	8	Q3	1997	3.3800	1.3520	2.0000	1
480	0	760	3	4	Q2	1997	6.7600	2.9744	4.0000	1
480	0	905	3	8	Q3	1997	5.0700	2.1294	3.0000	1
480	0	1216	17	11	Q4	1997	5.0700	2.4843	3.0000	1
480	0	1690	16	5	Q2	1997	3.3800	1.0816	2.0000	1
480	826	1800	11	5	Q2	1997	6.7600	2.2308	4.0000	1
480	1847	1828	24	2	Q1	1997	5.0700	1.8252	3.0000	1
480	0	1965	17	8	Q3	1997	6.7600	3.1096	4.0000	1
480	0	2430	24	5	Q2	1997	3.3800	1.5886	2.0000	1
480	1216	2587	16	2	Q1	1997	3.3800	1.4196	2.0000	1
480	0	2821	7	4	Q2	1997	3.3800	1.1492	2.0000	1
480	188	2850	3	2	Q1	1997	6.7600	2.2308	4.0000	1
480	0	2878	3	4	Q2	1997	5.0700	1.6731	3.0000	1
480	1303	2966	17	6	Q2	1997	3.3800	1.6224	2.0000	1
480	0	3173	11	1	Q1	1997	5.0700	2.4843	3.0000	1
480	0	3586	11	6	Q2	1997	8.4500	3.7180	5.0000	1
480	992	3647	13	9	Q3	1997	6.7600	2.2984	4.0000	1
480	0	4175	16	11	Q4	1997	6.7600	3.1772	4.0000	1
480	0	4239	17	4	Q2	1997	3.3800	1.3182	2.0000	1
480	0	4239	17	11	Q4	1997	6.7600	2.1632	4.0000	1
480	0	4315	17	12	Q4	1997	5.0700	2.3322	3.0000	1
480	0	4779	13	8	Q3	1997	5.0700	2.1801	3.0000	1
480	0	5026	17	5	Q2	1997	3.3800	1.4872	2.0000	1
480	1845	5426	24	1	Q1	1997	3.3800	1.0816	2.0000	1
480	988	5533	13	7	Q3	1997	5.0700	2.3322	3.0000	1
480	0	5537	3	11	Q4	1997	5.0700	1.5717	3.0000	1
480	0	5649	2	3	Q1	1997	5.0700	2.3829	3.0000	1
480	120	5713	2	7	Q3	1997	3.3800	1.3520	2.0000	1
480	0	5958	13	8	Q3	1997	6.7600	2.2308	4.0000	1
480	1297	6001	17	3	Q1	1997	5.0700	2.4336	3.0000	1
480	0	6352	13	2	Q1	1997	6.7600	3.3800	4.0000	1
480	0	6353	24	6	Q2	1997	6.7600	3.1772	4.0000	1
480	0	6598	11	7	Q3	1997	3.3800	1.3858	2.0000	1
480	0	6692	24	4	Q2	1997	6.7600	2.4336	4.0000	1
480	980	6698	13	3	Q1	1997	5.0700	2.0280	3.0000	1
480	0	6904	13	1	Q1	1997	6.7600	3.0420	4.0000	1
480	1297	7282	17	3	Q1	1997	3.3800	1.6224	2.0000	1
480	0	7522	13	1	Q1	1997	5.0700	1.6731	3.0000	1
480	0	7583	6	3	Q1	1997	5.0700	2.1801	3.0000	1
480	524	7605	6	11	Q4	1997	3.3800	1.5886	2.0000	1
480	0	7800	11	7	Q3	1997	3.3800	1.5210	2.0000	1
480	0	7822	3	10	Q4	1997	5.0700	2.2308	3.0000	1
480	0	7847	24	7	Q3	1997	5.0700	1.8759	3.0000	1
480	523	8124	6	11	Q4	1997	5.0700	1.9773	3.0000	1
480	0	8140	13	7	Q3	1997	5.0700	2.0787	3.0000	1
480	0	8181	17	4	Q2	1997	5.0700	1.8252	3.0000	1
480	0	8259	15	1	Q1	1997	3.3800	1.2168	2.0000	1
480	517	8323	7	8	Q3	1997	6.7600	2.9744	4.0000	1
480	0	8477	3	5	Q2	1997	5.0700	2.0787	3.0000	1
480	0	8692	13	3	Q1	1997	6.7600	2.0956	4.0000	1
480	0	8737	11	2	Q1	1997	5.0700	2.3322	3.0000	1
480	1859	8760	24	8	Q3	1997	5.0700	1.8252	3.0000	1
480	0	8843	13	12	Q4	1997	6.7600	2.1632	4.0000	1
480	0	8960	3	12	Q4	1997	5.0700	1.6731	3.0000	1
480	188	9029	3	2	Q1	1997	5.0700	2.1294	3.0000	1
480	0	9081	6	2	Q1	1997	6.7600	3.2448	4.0000	1
480	0	9087	7	5	Q2	1997	8.4500	2.7885	5.0000	1
480	1235	9318	16	11	Q4	1997	5.0700	2.3322	3.0000	1
480	205	9324	3	10	Q4	1997	3.3800	1.5886	2.0000	1
480	0	9327	17	7	Q3	1997	6.7600	2.1632	4.0000	1
480	0	9369	7	11	Q4	1997	6.7600	2.1632	4.0000	1
480	1859	9370	24	8	Q3	1997	6.7600	2.2308	4.0000	1
480	0	9564	17	2	Q1	1997	5.0700	2.3322	3.0000	1
480	0	9780	15	4	Q2	1997	8.4500	4.1405	5.0000	1
480	1225	9815	16	7	Q3	1997	5.0700	2.2308	3.0000	1
480	508	10053	6	4	Q2	1997	6.7600	2.9068	4.0000	1
480	0	10161	6	4	Q2	1997	5.0700	1.9266	3.0000	1
481	0	304	13	1	Q1	1997	11.4000	4.9020	4.0000	1
481	0	617	17	3	Q1	1997	5.7000	2.5080	2.0000	1
481	1845	722	24	1	Q1	1997	11.4000	5.7000	4.0000	1
481	0	797	7	12	Q4	1997	11.4000	3.6480	4.0000	1
481	0	1451	3	1	Q1	1997	8.5500	3.1635	3.0000	1
481	516	1608	7	8	Q3	1997	8.5500	3.7620	3.0000	1
481	0	1650	7	6	Q2	1997	8.5500	3.1635	3.0000	1
481	0	1720	16	11	Q4	1997	14.2500	6.9825	5.0000	1
481	986	1736	13	6	Q2	1997	8.5500	3.5910	3.0000	1
481	1235	1850	16	11	Q4	1997	5.7000	2.7930	2.0000	1
481	0	1965	17	4	Q2	1997	11.4000	3.5340	4.0000	1
481	0	2013	14	10	Q4	1997	2.8500	0.8835	1.0000	1
481	1773	2032	23	4	Q2	1997	8.5500	3.6765	3.0000	1
481	0	2280	13	1	Q1	1997	11.4000	3.9900	4.0000	1
481	0	2327	13	6	Q2	1997	14.2500	6.9825	5.0000	1
481	829	2626	11	6	Q2	1997	5.7000	1.8240	2.0000	1
481	0	2808	13	4	Q2	1997	8.5500	2.6505	3.0000	1
481	0	2966	17	12	Q4	1997	5.7000	2.7360	2.0000	1
481	0	3199	24	9	Q3	1997	8.5500	3.6765	3.0000	1
481	0	3458	24	11	Q4	1997	11.4000	3.8760	4.0000	1
481	0	3540	24	9	Q3	1997	5.7000	2.3940	2.0000	1
481	0	3593	3	1	Q1	1997	8.5500	3.8475	3.0000	1
481	190	3711	3	3	Q1	1997	11.4000	5.0160	4.0000	1
481	0	3782	24	4	Q2	1997	8.5500	3.5055	3.0000	1
481	980	3799	13	3	Q1	1997	11.4000	4.4460	4.0000	1
481	0	3993	24	1	Q1	1997	8.5500	2.9925	3.0000	1
481	0	4105	3	4	Q2	1997	5.7000	1.9380	2.0000	1
481	0	4239	17	11	Q4	1997	5.7000	2.2800	2.0000	1
481	0	4300	6	10	Q4	1997	8.5500	3.6765	3.0000	1
481	0	4497	17	11	Q4	1997	8.5500	2.9070	3.0000	1
481	0	4727	16	2	Q1	1997	11.4000	3.8760	4.0000	1
481	0	4925	16	1	Q1	1997	11.4000	4.9020	4.0000	1
481	0	5206	13	11	Q4	1997	11.4000	3.7620	4.0000	1
481	980	5433	13	3	Q1	1997	8.5500	2.9925	3.0000	1
481	0	5593	13	11	Q4	1997	11.4000	3.9900	4.0000	1
481	0	5867	11	9	Q3	1997	8.5500	3.0780	3.0000	1
481	0	5877	17	7	Q3	1997	11.4000	4.4460	4.0000	1
481	0	6012	13	3	Q1	1997	8.5500	2.9070	3.0000	1
481	0	6012	13	4	Q2	1997	11.4000	4.9020	4.0000	1
481	821	6148	11	3	Q1	1997	5.7000	2.7360	2.0000	1
481	0	6168	17	8	Q3	1997	11.4000	4.6740	4.0000	1
481	521	6375	7	10	Q4	1997	8.5500	4.1040	3.0000	1
481	0	6510	13	1	Q1	1997	8.5500	2.9070	3.0000	1
481	0	6529	17	1	Q1	1997	8.5500	2.8215	3.0000	1
481	0	6537	6	2	Q1	1997	11.4000	3.9900	4.0000	1
481	0	6760	17	1	Q1	1997	8.5500	3.8475	3.0000	1
481	0	7354	3	1	Q1	1997	8.5500	2.9070	3.0000	1
481	0	7406	11	4	Q2	1997	8.5500	2.7360	3.0000	1
481	0	7414	15	11	Q4	1997	11.4000	5.1300	4.0000	1
481	0	7828	11	12	Q4	1997	8.5500	2.8215	3.0000	1
481	0	8098	13	3	Q1	1997	11.4000	4.6740	4.0000	1
481	0	8511	16	6	Q2	1997	8.5500	3.0780	3.0000	1
481	0	8635	7	9	Q3	1997	8.5500	4.1895	3.0000	1
481	833	8737	11	8	Q3	1997	11.4000	4.4460	4.0000	1
481	0	9236	13	5	Q2	1997	11.4000	3.7620	4.0000	1
481	976	9236	13	1	Q1	1997	8.5500	2.9070	3.0000	1
481	1066	9624	14	6	Q2	1997	2.8500	0.9975	1.0000	1
481	980	9648	13	3	Q1	1997	8.5500	3.6765	3.0000	1
481	187	10033	3	2	Q1	1997	8.5500	3.6765	3.0000	1
481	0	10068	23	7	Q3	1997	8.5500	2.6505	3.0000	1
481	1157	10100	15	12	Q4	1997	11.4000	5.0160	4.0000	1
481	0	10182	24	6	Q2	1997	8.5500	3.7620	3.0000	1
481	0	10273	17	3	Q1	1997	8.5500	3.8475	3.0000	1
482	0	76	3	1	Q1	1997	2.1900	0.7446	3.0000	1
482	0	274	13	7	Q3	1997	2.9200	0.9928	4.0000	1
482	0	553	7	3	Q1	1997	2.9200	0.9928	4.0000	1
482	1140	953	15	4	Q2	1997	1.4600	0.6424	2.0000	1
482	1233	1310	16	10	Q4	1997	2.1900	1.0512	3.0000	1
482	1138	1370	15	3	Q1	1997	1.4600	0.5840	2.0000	1
482	0	1415	16	8	Q3	1997	1.4600	0.4818	2.0000	1
482	0	2378	16	1	Q1	1997	2.9200	1.4016	4.0000	1
482	829	2846	11	6	Q2	1997	2.1900	0.7884	3.0000	1
482	0	2933	24	1	Q1	1997	2.9200	1.4308	4.0000	1
482	0	3097	7	3	Q1	1997	2.1900	0.8103	3.0000	1
482	0	3153	13	11	Q4	1997	2.9200	1.2264	4.0000	1
482	504	3585	7	2	Q1	1997	2.9200	0.9928	4.0000	1
482	0	3938	13	1	Q1	1997	1.4600	0.6424	2.0000	1
482	0	4065	3	6	Q2	1997	2.9200	1.2264	4.0000	1
482	0	4078	3	5	Q2	1997	2.9200	0.9636	4.0000	1
482	0	4175	16	8	Q3	1997	1.4600	0.5402	2.0000	1
482	0	4219	11	12	Q4	1997	1.4600	0.7008	2.0000	1
482	521	4338	6	10	Q4	1997	1.4600	0.6570	2.0000	1
482	982	4423	13	4	Q2	1997	1.4600	0.5840	2.0000	1
482	0	4438	7	3	Q1	1997	2.9200	1.4016	4.0000	1
482	0	4606	3	1	Q1	1997	1.4600	0.5840	2.0000	1
482	1307	5379	17	8	Q3	1997	2.1900	0.8979	3.0000	1
482	837	5581	11	10	Q4	1997	2.9200	0.9928	4.0000	1
482	0	5616	17	10	Q4	1997	1.4600	0.5256	2.0000	1
482	0	5809	13	11	Q4	1997	1.4600	0.6716	2.0000	1
482	504	5848	7	2	Q1	1997	2.1900	1.0074	3.0000	1
482	0	6056	15	7	Q3	1997	1.4600	0.5840	2.0000	1
482	0	6142	24	5	Q2	1997	2.9200	1.3140	4.0000	1
482	0	6182	13	11	Q4	1997	3.6500	1.2045	5.0000	1
482	0	6266	15	6	Q2	1997	2.1900	0.7665	3.0000	1
482	0	6309	2	8	Q3	1997	1.4600	0.6278	2.0000	1
482	0	6570	11	7	Q3	1997	2.9200	0.9928	4.0000	1
482	0	7001	3	2	Q1	1997	3.6500	1.2775	5.0000	1
482	0	7130	24	1	Q1	1997	2.1900	0.7227	3.0000	1
482	0	7132	13	9	Q3	1997	1.4600	0.6716	2.0000	1
482	988	7132	13	7	Q3	1997	1.4600	0.4672	2.0000	1
482	0	7287	24	3	Q1	1997	2.9200	0.9344	4.0000	1
482	0	7340	24	9	Q3	1997	1.4600	0.6716	2.0000	1
482	0	7343	6	10	Q4	1997	1.4600	0.6424	2.0000	1
482	519	7474	6	9	Q3	1997	3.6500	1.1680	5.0000	1
482	0	7569	13	1	Q1	1997	2.1900	0.7884	3.0000	1
482	0	7639	13	9	Q3	1997	2.9200	1.1680	4.0000	1
482	0	7835	13	11	Q4	1997	1.4600	0.5256	2.0000	1
482	821	7893	11	3	Q1	1997	1.4600	0.5694	2.0000	1
482	841	7963	11	12	Q4	1997	1.4600	0.5840	2.0000	1
482	0	8098	13	9	Q3	1997	2.9200	1.3140	4.0000	1
482	0	8108	17	4	Q2	1997	2.9200	0.9928	4.0000	1
482	1293	8108	17	1	Q1	1997	2.9200	0.9928	4.0000	1
482	0	8140	13	12	Q4	1997	2.1900	0.8760	3.0000	1
482	1157	8173	15	12	Q4	1997	2.1900	0.6789	3.0000	1
482	0	8404	3	5	Q2	1997	2.1900	0.7665	3.0000	1
482	0	8454	17	2	Q1	1997	2.1900	1.0731	3.0000	1
482	0	8477	3	11	Q4	1997	2.1900	0.8979	3.0000	1
482	0	8609	7	4	Q2	1997	2.9200	0.9344	4.0000	1
482	820	8737	11	2	Q1	1997	2.1900	0.7884	3.0000	1
482	0	8887	17	10	Q4	1997	2.1900	0.8541	3.0000	1
482	0	9162	13	7	Q3	1997	2.1900	1.0074	3.0000	1
482	0	9184	3	6	Q2	1997	2.9200	1.3432	4.0000	1
482	504	9204	7	2	Q1	1997	1.4600	0.5110	2.0000	1
482	0	9440	24	5	Q2	1997	1.4600	0.6132	2.0000	1
482	0	9673	13	2	Q1	1997	2.1900	0.6789	3.0000	1
482	0	9759	15	5	Q2	1997	2.9200	1.1096	4.0000	1
482	0	10033	3	4	Q2	1997	1.4600	0.4964	2.0000	1
482	0	10050	6	12	Q4	1997	1.4600	0.5256	2.0000	1
482	0	10274	6	9	Q3	1997	2.9200	1.2556	4.0000	1
483	0	74	15	7	Q3	1997	9.7000	4.7530	5.0000	1
483	0	226	11	3	Q1	1997	9.7000	4.2680	5.0000	1
483	0	260	11	7	Q3	1997	3.8800	1.2416	2.0000	1
483	1694	293	22	4	Q2	1997	1.9400	0.6014	1.0000	1
483	0	346	13	12	Q4	1997	5.8200	2.4444	3.0000	1
483	519	399	6	9	Q3	1997	5.8200	2.7936	3.0000	1
483	0	588	23	4	Q2	1997	3.8800	1.3192	2.0000	1
483	1216	769	16	2	Q1	1997	9.7000	3.6860	5.0000	1
483	0	790	13	8	Q3	1997	3.8800	1.2416	2.0000	1
483	0	878	3	10	Q4	1997	3.8800	1.1640	2.0000	1
483	0	893	13	1	Q1	1997	5.8200	1.9788	3.0000	1
483	976	941	13	1	Q1	1997	5.8200	1.9788	3.0000	1
483	0	1322	7	6	Q2	1997	7.7600	2.9488	4.0000	1
483	0	1718	13	4	Q2	1997	5.8200	2.0952	3.0000	1
483	1853	1783	24	5	Q2	1997	7.7600	2.4056	4.0000	1
483	836	1829	11	9	Q3	1997	3.8800	1.6684	2.0000	1
483	519	2150	6	9	Q3	1997	5.8200	2.0952	3.0000	1
483	0	2224	16	12	Q4	1997	3.8800	1.9012	2.0000	1
483	0	2246	13	2	Q1	1997	5.8200	2.7354	3.0000	1
483	0	2263	11	3	Q1	1997	3.8800	1.9012	2.0000	1
483	1136	2292	15	2	Q1	1997	7.7600	2.7160	4.0000	1
483	0	2588	23	3	Q1	1997	7.7600	2.4056	4.0000	1
483	0	2648	24	2	Q1	1997	7.7600	3.2592	4.0000	1
483	504	2654	7	2	Q1	1997	3.8800	1.5520	2.0000	1
483	0	2706	24	5	Q2	1997	3.8800	1.8624	2.0000	1
483	519	2734	6	9	Q3	1997	3.8800	1.2416	2.0000	1
483	0	2829	23	11	Q4	1997	3.8800	1.7460	2.0000	1
483	0	2963	7	7	Q3	1997	3.8800	1.6684	2.0000	1
483	0	3097	7	4	Q2	1997	5.8200	1.8042	3.0000	1
483	508	3981	6	4	Q2	1997	5.8200	2.5608	3.0000	1
483	0	4204	17	11	Q4	1997	7.7600	3.8024	4.0000	1
483	1303	4340	17	6	Q2	1997	5.8200	2.6772	3.0000	1
483	0	4382	2	1	Q1	1997	3.8800	1.7072	2.0000	1
483	0	4402	11	4	Q2	1997	5.8200	2.6190	3.0000	1
483	0	5116	15	12	Q4	1997	5.8200	1.9788	3.0000	1
483	1294	5303	17	2	Q1	1997	7.7600	3.7248	4.0000	1
483	0	5341	17	2	Q1	1997	5.8200	2.6190	3.0000	1
483	0	5519	7	6	Q2	1997	7.7600	2.6384	4.0000	1
483	501	5717	7	1	Q1	1997	5.8200	1.9206	3.0000	1
483	0	5813	3	6	Q2	1997	5.8200	2.4444	3.0000	1
483	1297	5877	17	3	Q1	1997	5.8200	2.3280	3.0000	1
483	1136	5892	15	2	Q1	1997	5.8200	2.1534	3.0000	1
483	1312	5962	17	10	Q4	1997	7.7600	3.8024	4.0000	1
483	0	6516	15	12	Q4	1997	7.7600	2.6384	4.0000	1
483	820	6616	11	2	Q1	1997	5.8200	1.8042	3.0000	1
483	0	6792	13	3	Q1	1997	5.8200	2.3862	3.0000	1
483	0	6844	11	3	Q1	1997	5.8200	2.0370	3.0000	1
483	0	6924	24	8	Q3	1997	7.7600	3.0264	4.0000	1
483	1858	7130	24	7	Q3	1997	5.8200	2.6772	3.0000	1
483	0	7204	11	12	Q4	1997	7.7600	2.6384	4.0000	1
483	0	7384	3	12	Q4	1997	7.7600	3.4920	4.0000	1
483	826	7963	11	5	Q2	1997	5.8200	1.8042	3.0000	1
483	0	8068	3	9	Q3	1997	5.8200	2.5608	3.0000	1
483	0	8242	17	7	Q3	1997	5.8200	1.9206	3.0000	1
483	0	8394	7	5	Q2	1997	7.7600	2.5608	4.0000	1
483	0	8427	16	10	Q4	1997	5.8200	1.9206	3.0000	1
483	0	8608	24	6	Q2	1997	5.8200	2.6772	3.0000	1
483	0	8947	3	9	Q3	1997	7.7600	2.9488	4.0000	1
483	0	9051	24	11	Q4	1997	3.8800	1.7460	2.0000	1
483	0	9760	13	7	Q3	1997	5.8200	1.8042	3.0000	1
483	0	9760	13	9	Q3	1997	7.7600	3.3368	4.0000	1
483	0	9972	13	9	Q3	1997	5.8200	2.5026	3.0000	1
484	0	941	13	8	Q3	1997	7.2800	3.4216	2.0000	1
484	0	975	6	4	Q2	1997	14.5600	4.5136	4.0000	1
484	0	1205	15	2	Q1	1997	14.5600	4.9504	4.0000	1
484	0	1267	13	7	Q3	1997	14.5600	7.1344	4.0000	1
484	0	1313	15	7	Q3	1997	7.2800	3.5672	2.0000	1
484	0	1352	17	8	Q3	1997	7.2800	2.5480	2.0000	1
484	0	1442	3	12	Q4	1997	14.5600	5.6784	4.0000	1
484	0	1548	13	10	Q4	1997	10.9200	4.4772	3.0000	1
484	0	1574	6	9	Q3	1997	10.9200	5.0232	3.0000	1
484	0	2625	13	7	Q3	1997	10.9200	3.4944	3.0000	1
484	0	2698	15	10	Q4	1997	14.5600	5.6784	4.0000	1
484	0	2731	7	10	Q4	1997	10.9200	4.0404	3.0000	1
484	0	2825	11	7	Q3	1997	10.9200	4.6956	3.0000	1
484	0	3132	15	2	Q1	1997	10.9200	5.3508	3.0000	1
484	0	3197	23	3	Q1	1997	10.9200	5.0232	3.0000	1
484	0	3213	13	4	Q2	1997	7.2800	3.2760	2.0000	1
484	0	3308	13	5	Q2	1997	10.9200	5.2416	3.0000	1
484	504	3580	7	2	Q1	1997	14.5600	5.2416	4.0000	1
484	512	3597	7	6	Q2	1997	7.2800	3.4216	2.0000	1
484	0	3826	16	3	Q1	1997	10.9200	4.8048	3.0000	1
484	0	4204	17	10	Q4	1997	7.2800	2.9848	2.0000	1
484	0	4243	11	1	Q1	1997	10.9200	3.2760	3.0000	1
484	986	4490	13	6	Q2	1997	10.9200	5.3508	3.0000	1
484	0	4677	11	12	Q4	1997	14.5600	6.6976	4.0000	1
484	1216	4868	16	2	Q1	1997	10.9200	4.2588	3.0000	1
484	992	4875	13	9	Q3	1997	10.9200	4.2588	3.0000	1
484	1845	4886	24	1	Q1	1997	10.9200	5.0232	3.0000	1
484	0	4934	24	3	Q1	1997	10.9200	3.9312	3.0000	1
484	1773	5002	23	4	Q2	1997	7.2800	2.4752	2.0000	1
484	0	5147	13	10	Q4	1997	14.5600	6.4064	4.0000	1
484	1312	5501	17	10	Q4	1997	18.2000	8.0080	5.0000	1
484	0	5760	13	7	Q3	1997	7.2800	2.8392	2.0000	1
484	0	5821	15	5	Q2	1997	18.2000	7.0980	5.0000	1
484	0	6153	16	5	Q2	1997	14.5600	5.0960	4.0000	1
484	0	6284	7	7	Q3	1997	10.9200	3.7128	3.0000	1
484	0	6288	13	11	Q4	1997	14.5600	6.9888	4.0000	1
484	0	6353	24	6	Q2	1997	10.9200	5.0232	3.0000	1
484	0	6365	6	4	Q2	1997	10.9200	3.3852	3.0000	1
484	0	6403	2	3	Q1	1997	3.6400	1.2740	1.0000	1
484	0	6462	13	8	Q3	1997	10.9200	5.4600	3.0000	1
484	1150	6524	15	8	Q3	1997	10.9200	4.2588	3.0000	1
484	1765	6888	23	1	Q1	1997	10.9200	4.8048	3.0000	1
484	0	7282	17	3	Q1	1997	7.2800	3.5672	2.0000	1
484	0	7359	13	6	Q2	1997	10.9200	4.2588	3.0000	1
484	1220	7502	16	4	Q2	1997	14.5600	6.9888	4.0000	1
484	0	7702	16	2	Q1	1997	7.2800	3.4216	2.0000	1
484	0	7747	6	1	Q1	1997	14.5600	6.5520	4.0000	1
484	0	7775	6	8	Q3	1997	14.5600	6.5520	4.0000	1
484	0	7806	13	10	Q4	1997	10.9200	5.3508	3.0000	1
484	0	7940	13	7	Q3	1997	14.5600	5.3872	4.0000	1
484	0	8048	6	4	Q2	1997	18.2000	8.0080	5.0000	1
484	0	8140	13	7	Q3	1997	14.5600	6.2608	4.0000	1
484	0	8356	15	10	Q4	1997	7.2800	3.3488	2.0000	1
484	0	8511	16	7	Q3	1997	10.9200	4.0404	3.0000	1
484	0	8617	17	2	Q1	1997	10.9200	3.8220	3.0000	1
484	1054	8648	14	1	Q1	1997	7.2800	2.8392	2.0000	1
484	0	8812	24	4	Q2	1997	7.2800	2.4752	2.0000	1
484	818	8891	11	1	Q1	1997	14.5600	6.2608	4.0000	1
484	0	9591	7	4	Q2	1997	10.9200	4.6956	3.0000	1
484	1225	9815	16	7	Q3	1997	10.9200	3.6036	3.0000	1
484	0	10097	7	1	Q1	1997	10.9200	3.7128	3.0000	1
485	1856	261	24	6	Q2	1997	10.9500	3.3945	5.0000	1
485	1314	454	17	11	Q4	1997	6.5700	2.7594	3.0000	1
485	1000	619	13	12	Q4	1997	6.5700	3.0222	3.0000	1
485	0	852	15	10	Q4	1997	6.5700	2.8251	3.0000	1
485	0	1185	17	8	Q3	1997	6.5700	2.7594	3.0000	1
485	833	1195	11	8	Q3	1997	6.5700	3.2193	3.0000	1
485	0	1673	15	4	Q2	1997	6.5700	3.2193	3.0000	1
485	0	1673	15	11	Q4	1997	6.5700	2.0367	3.0000	1
485	0	1690	16	5	Q2	1997	4.3800	1.5768	2.0000	1
485	1307	1744	17	8	Q3	1997	8.7600	3.8544	4.0000	1
485	0	1771	2	6	Q2	1997	2.1900	0.9636	1.0000	1
485	1235	1850	16	11	Q4	1997	15.3300	6.6576	7.0000	2
485	0	2168	24	4	Q2	1997	6.5700	3.0222	3.0000	1
485	0	2224	16	4	Q2	1997	8.7600	3.8544	4.0000	1
485	0	2640	6	2	Q1	1997	8.7600	2.8032	4.0000	1
485	0	3160	17	7	Q3	1997	6.5700	3.2193	3.0000	1
485	0	3258	6	2	Q1	1997	6.5700	3.1536	3.0000	1
485	988	3302	13	7	Q3	1997	8.7600	3.9420	4.0000	1
485	511	3352	6	5	Q2	1997	8.7600	3.0660	4.0000	1
485	0	3728	13	12	Q4	1997	4.3800	2.0586	2.0000	1
485	0	3770	14	6	Q2	1997	2.1900	0.9636	1.0000	1
485	0	3776	13	5	Q2	1997	6.5700	3.0222	3.0000	1
485	201	3889	3	8	Q3	1997	6.5700	2.2338	3.0000	1
485	0	4185	24	11	Q4	1997	8.7600	3.2412	4.0000	1
485	0	4385	6	9	Q3	1997	6.5700	2.3652	3.0000	1
485	0	4445	17	4	Q2	1997	4.3800	1.7082	2.0000	1
485	1293	4445	17	1	Q1	1997	4.3800	1.7082	2.0000	1
485	0	4575	15	3	Q1	1997	8.7600	3.4164	4.0000	1
485	0	4664	7	10	Q4	1997	6.5700	2.6937	3.0000	1
485	0	4784	11	12	Q4	1997	6.5700	3.2193	3.0000	1
485	0	4938	13	5	Q2	1997	8.7600	3.7668	4.0000	1
485	0	5419	17	8	Q3	1997	6.5700	3.0879	3.0000	1
485	508	5635	6	4	Q2	1997	6.5700	2.6280	3.0000	1
485	0	5707	23	9	Q3	1997	4.3800	1.3578	2.0000	1
485	0	5766	16	9	Q3	1997	8.7600	3.0660	4.0000	1
485	0	6014	7	8	Q3	1997	6.5700	2.3652	3.0000	1
485	1146	6328	15	7	Q3	1997	8.7600	3.2412	4.0000	1
485	1304	6423	17	7	Q3	1997	4.3800	2.1462	2.0000	1
485	0	6592	13	3	Q1	1997	8.7600	3.2412	4.0000	1
485	1157	6699	15	12	Q4	1997	4.3800	1.4454	2.0000	1
485	523	6849	6	11	Q4	1997	6.5700	3.1536	3.0000	1
485	0	6951	15	8	Q3	1997	6.5700	2.4966	3.0000	1
485	0	7001	3	11	Q4	1997	4.3800	2.0586	2.0000	1
485	0	7498	14	11	Q4	1997	6.5700	2.0367	3.0000	1
485	0	7502	16	8	Q3	1997	8.7600	3.7668	4.0000	1
485	0	7594	11	9	Q3	1997	8.7600	2.8032	4.0000	1
485	518	7762	7	8	Q3	1997	6.5700	2.6937	3.0000	1
485	0	7806	13	5	Q2	1997	4.3800	1.4454	2.0000	1
485	837	7818	11	10	Q4	1997	4.3800	1.7082	2.0000	1
485	0	7940	13	5	Q2	1997	6.5700	2.3652	3.0000	1
485	0	8110	13	11	Q4	1997	10.9500	4.9275	5.0000	1
485	0	8207	13	11	Q4	1997	6.5700	2.1681	3.0000	1
485	0	8542	24	11	Q4	1997	6.5700	3.2193	3.0000	1
485	524	9069	6	11	Q4	1997	4.3800	1.7082	2.0000	1
485	1866	9223	24	11	Q4	1997	4.3800	1.4016	2.0000	1
485	1235	9318	16	11	Q4	1997	6.5700	2.9565	3.0000	1
485	0	9431	7	12	Q4	1997	4.3800	1.3140	2.0000	1
485	0	9487	17	12	Q4	1997	4.3800	2.0148	2.0000	1
485	0	9504	13	3	Q1	1997	6.5700	2.3652	3.0000	1
485	0	9603	6	1	Q1	1997	8.7600	2.6280	4.0000	1
485	0	9639	17	6	Q2	1997	6.5700	2.3652	3.0000	1
485	0	9716	15	10	Q4	1997	6.5700	2.0367	3.0000	1
485	0	9744	6	3	Q1	1997	4.3800	1.8396	2.0000	1
485	0	9745	17	5	Q2	1997	4.3800	1.4454	2.0000	1
485	0	9748	24	7	Q3	1997	4.3800	1.6206	2.0000	1
485	0	9785	15	7	Q3	1997	6.5700	2.9565	3.0000	1
485	1000	9787	13	12	Q4	1997	6.5700	2.2995	3.0000	1
485	0	9863	13	9	Q3	1997	4.3800	2.0148	2.0000	1
485	0	9891	23	2	Q1	1997	6.5700	3.0222	3.0000	1
486	0	221	15	1	Q1	1997	2.2800	1.0260	2.0000	1
486	1856	323	24	6	Q2	1997	4.5600	2.0520	4.0000	1
486	1776	588	23	6	Q2	1997	2.2800	0.8892	2.0000	1
486	0	1055	15	12	Q4	1997	2.2800	0.7296	2.0000	1
486	0	1304	13	11	Q4	1997	4.5600	2.2344	4.0000	1
486	0	1341	3	7	Q3	1997	3.4200	1.2312	3.0000	1
486	0	1414	7	1	Q1	1997	4.5600	1.4136	4.0000	1
486	982	1736	13	4	Q2	1997	3.4200	1.1970	3.0000	1
486	0	1890	24	10	Q4	1997	5.7000	2.4510	5.0000	1
486	114	1934	2	4	Q2	1997	1.1400	0.4674	1.0000	1
486	0	1991	13	3	Q1	1997	3.4200	1.2654	3.0000	1
486	1235	2019	16	11	Q4	1997	4.5600	1.9608	4.0000	1
486	0	2065	17	7	Q3	1997	3.4200	1.3338	3.0000	1
486	0	2095	22	6	Q2	1997	2.2800	0.9120	2.0000	1
486	522	2202	6	10	Q4	1997	4.5600	1.7784	4.0000	1
486	826	2294	11	5	Q2	1997	2.2800	0.9348	2.0000	1
486	0	2617	13	7	Q3	1997	4.5600	1.8696	4.0000	1
486	1220	2663	16	4	Q2	1997	4.5600	1.4592	4.0000	1
486	0	2677	13	11	Q4	1997	3.4200	1.5732	3.0000	1
486	0	2909	15	10	Q4	1997	2.2800	0.7068	2.0000	1
486	0	3586	11	6	Q2	1997	3.4200	1.6758	3.0000	1
486	0	3666	6	6	Q2	1997	2.2800	0.9804	2.0000	1
486	0	3826	16	4	Q2	1997	2.2800	1.0488	2.0000	1
486	0	3854	13	12	Q4	1997	2.2800	0.8892	2.0000	1
486	0	3889	3	12	Q4	1997	3.4200	1.4706	3.0000	1
486	0	4487	2	6	Q2	1997	2.2800	0.7068	2.0000	1
486	1304	4552	17	7	Q3	1997	4.5600	1.7328	4.0000	1
486	0	4595	11	5	Q2	1997	4.5600	1.4136	4.0000	1
486	0	4599	7	11	Q4	1997	4.5600	2.0064	4.0000	1
486	0	4695	13	12	Q4	1997	3.4200	1.5048	3.0000	1
486	523	4725	7	11	Q4	1997	4.5600	2.1888	4.0000	1
486	0	4727	16	1	Q1	1997	4.5600	1.5504	4.0000	1
486	0	5255	24	10	Q4	1997	3.4200	1.2996	3.0000	1
486	0	5256	17	9	Q3	1997	5.7000	1.9380	5.0000	1
486	1845	5473	24	1	Q1	1997	4.5600	1.6416	4.0000	1
486	0	6107	3	3	Q1	1997	2.2800	0.7980	2.0000	1
486	0	6400	7	10	Q4	1997	3.4200	1.5732	3.0000	1
486	0	6565	15	3	Q1	1997	3.4200	1.1628	3.0000	1
486	0	6574	13	11	Q4	1997	2.2800	0.7524	2.0000	1
486	518	6805	7	8	Q3	1997	3.4200	1.4022	3.0000	1
486	0	6912	16	1	Q1	1997	4.5600	1.5960	4.0000	1
486	1236	7051	16	12	Q4	1997	4.5600	1.8240	4.0000	1
486	522	7165	6	10	Q4	1997	3.4200	1.6074	3.0000	1
486	0	7283	13	12	Q4	1997	3.4200	1.0602	3.0000	1
486	0	7692	24	9	Q3	1997	2.2800	1.1172	2.0000	1
486	0	7733	13	1	Q1	1997	3.4200	1.5732	3.0000	1
486	837	7769	11	10	Q4	1997	2.2800	0.7296	2.0000	1
486	0	8189	17	3	Q1	1997	3.4200	1.6074	3.0000	1
486	0	8207	13	7	Q3	1997	3.4200	1.3680	3.0000	1
486	0	8263	11	2	Q1	1997	4.5600	1.7784	4.0000	1
486	0	8746	23	3	Q1	1997	2.2800	0.8436	2.0000	1
486	0	8998	15	11	Q4	1997	3.4200	1.6416	3.0000	1
486	0	9160	6	5	Q2	1997	3.4200	1.1628	3.0000	1
486	0	9187	17	2	Q1	1997	3.4200	1.4706	3.0000	1
486	0	9512	23	8	Q3	1997	4.5600	2.1888	4.0000	1
486	0	9548	15	2	Q1	1997	4.5600	1.5504	4.0000	1
486	523	9807	7	11	Q4	1997	3.4200	1.4706	3.0000	1
486	508	10053	6	4	Q2	1997	4.5600	2.1888	4.0000	1
486	0	10106	13	7	Q3	1997	4.5600	2.1432	4.0000	1
486	0	10233	24	1	Q1	1997	4.5600	1.3680	4.0000	1
487	0	139	24	11	Q4	1997	7.8000	2.8860	3.0000	1
487	1077	295	14	11	Q4	1997	2.6000	1.2740	1.0000	1
487	0	392	13	6	Q2	1997	7.8000	3.1980	3.0000	1
487	0	801	7	7	Q3	1997	7.8000	2.7300	3.0000	1
487	0	863	17	3	Q1	1997	7.8000	3.8220	3.0000	1
487	980	893	13	3	Q1	1997	5.2000	1.9240	2.0000	1
487	0	1619	6	4	Q2	1997	7.8000	2.4180	3.0000	1
487	0	1798	3	9	Q3	1997	10.4000	3.3280	4.0000	1
487	1236	1850	16	12	Q4	1997	7.8000	2.8080	3.0000	1
487	1708	2135	22	11	Q4	1997	5.2000	2.4440	2.0000	1
487	1140	2346	15	4	Q2	1997	10.4000	4.6800	4.0000	1
487	195	2556	3	5	Q2	1997	7.8000	3.7440	3.0000	1
487	504	2681	7	2	Q1	1997	7.8000	2.9640	3.0000	1
487	0	2848	7	6	Q2	1997	10.4000	3.5360	4.0000	1
487	504	2848	7	2	Q1	1997	7.8000	3.6660	3.0000	1
487	0	3097	7	4	Q2	1997	10.4000	3.1200	4.0000	1
487	0	3114	7	7	Q3	1997	13.0000	6.2400	5.0000	1
487	0	3328	17	4	Q2	1997	7.8000	3.5100	3.0000	1
487	0	3385	15	3	Q1	1997	5.2000	2.1320	2.0000	1
487	0	3491	16	2	Q1	1997	10.4000	4.9920	4.0000	1
487	0	3655	7	6	Q2	1997	10.4000	4.5760	4.0000	1
487	0	3731	15	11	Q4	1997	7.8000	2.9640	3.0000	1
487	508	3981	6	4	Q2	1997	7.8000	2.5740	3.0000	1
487	0	4165	3	6	Q2	1997	10.4000	4.3680	4.0000	1
487	188	4460	3	2	Q1	1997	7.8000	2.4960	3.0000	1
487	1303	4892	17	6	Q2	1997	10.4000	4.0560	4.0000	1
487	0	4942	11	9	Q3	1997	10.4000	3.2240	4.0000	1
487	0	5063	3	10	Q4	1997	7.8000	2.8860	3.0000	1
487	0	5074	15	6	Q2	1997	7.8000	3.9000	3.0000	1
487	1150	5080	15	8	Q3	1997	7.8000	3.8220	3.0000	1
487	114	5164	2	4	Q2	1997	2.6000	1.2220	1.0000	1
487	0	5322	6	12	Q4	1997	5.2000	1.8200	2.0000	1
487	0	5500	11	5	Q2	1997	7.8000	2.4180	3.0000	1
487	0	5671	6	4	Q2	1997	7.8000	3.3540	3.0000	1
487	0	5781	11	3	Q1	1997	7.8000	2.6520	3.0000	1
487	0	5848	7	9	Q3	1997	7.8000	3.2760	3.0000	1
487	1070	6140	14	8	Q3	1997	2.6000	1.0660	1.0000	1
487	0	6204	13	1	Q1	1997	7.8000	2.6520	3.0000	1
487	0	7433	11	9	Q3	1997	10.4000	3.4320	4.0000	1
487	0	7532	24	11	Q4	1997	7.8000	2.6520	3.0000	1
487	0	7557	14	5	Q2	1997	2.6000	1.1440	1.0000	1
487	0	7806	13	7	Q3	1997	10.4000	4.7840	4.0000	1
487	0	7862	16	6	Q2	1997	13.0000	5.5900	5.0000	1
487	0	7896	23	12	Q4	1997	5.2000	2.2360	2.0000	1
487	0	8074	17	9	Q3	1997	5.2000	2.3920	2.0000	1
487	523	8151	7	11	Q4	1997	7.8000	3.5880	3.0000	1
487	0	8335	6	9	Q3	1997	5.2000	1.8720	2.0000	1
487	0	8617	17	4	Q2	1997	10.4000	3.4320	4.0000	1
487	0	9297	13	12	Q4	1997	7.8000	2.4180	3.0000	1
487	0	9536	24	7	Q3	1997	5.2000	1.6640	2.0000	1
487	0	9639	17	10	Q4	1997	7.8000	2.8080	3.0000	1
487	0	9643	13	2	Q1	1997	13.0000	4.9400	5.0000	1
487	0	9812	13	2	Q1	1997	7.8000	2.6520	3.0000	1
487	0	9972	13	10	Q4	1997	5.2000	2.2880	2.0000	1
487	0	10102	7	4	Q2	1997	10.4000	4.4720	4.0000	1
487	1066	10163	14	6	Q2	1997	5.2000	2.0800	2.0000	1
487	0	10228	24	9	Q3	1997	7.8000	2.6520	3.0000	1
488	504	91	7	2	Q1	1997	7.7700	2.6418	3.0000	1
488	506	311	6	3	Q1	1997	5.1800	1.9684	2.0000	1
488	0	328	11	3	Q1	1997	10.3600	3.3152	4.0000	1
488	0	335	17	9	Q3	1997	7.7700	2.4864	3.0000	1
488	0	446	13	3	Q1	1997	7.7700	2.7195	3.0000	1
488	1233	511	16	10	Q4	1997	7.7700	3.4965	3.0000	1
488	0	644	13	10	Q4	1997	10.3600	4.7656	4.0000	1
488	0	870	24	9	Q3	1997	10.3600	5.1800	4.0000	1
488	1866	1275	24	11	Q4	1997	5.1800	2.0720	2.0000	1
488	0	1579	15	9	Q3	1997	5.1800	2.0720	2.0000	1
488	1847	1786	24	2	Q1	1997	7.7700	3.5742	3.0000	1
488	0	1917	23	2	Q1	1997	5.1800	1.8648	2.0000	1
488	0	2031	15	2	Q1	1997	7.7700	3.0303	3.0000	1
488	0	2183	15	12	Q4	1997	7.7700	2.8749	3.0000	1
488	0	2244	17	6	Q2	1997	7.7700	3.5742	3.0000	1
488	0	2362	6	11	Q4	1997	7.7700	3.8073	3.0000	1
488	0	2371	16	12	Q4	1997	5.1800	2.5382	2.0000	1
488	0	2422	13	9	Q3	1997	5.1800	2.0202	2.0000	1
488	0	2709	6	12	Q4	1997	7.7700	3.4965	3.0000	1
488	0	2875	7	11	Q4	1997	7.7700	2.7972	3.0000	1
488	1136	3905	15	2	Q1	1997	5.1800	1.7094	2.0000	1
488	0	4021	16	6	Q2	1997	10.3600	3.7296	4.0000	1
488	1789	4351	23	12	Q4	1997	10.3600	4.8692	4.0000	1
488	0	4589	13	7	Q3	1997	7.7700	3.2634	3.0000	1
488	0	4961	13	9	Q3	1997	5.1800	2.4864	2.0000	1
488	0	5125	17	12	Q4	1997	10.3600	4.9728	4.0000	1
488	0	5161	6	10	Q4	1997	7.7700	3.1857	3.0000	1
488	1134	5173	15	1	Q1	1997	10.3600	3.1080	4.0000	1
488	0	5414	24	3	Q1	1997	10.3600	3.4188	4.0000	1
488	0	5433	13	1	Q1	1997	7.7700	3.4188	3.0000	1
488	0	5493	7	1	Q1	1997	5.1800	1.9166	2.0000	1
488	523	5493	6	11	Q4	1997	5.1800	2.1238	2.0000	1
488	0	5616	17	9	Q3	1997	7.7700	3.8073	3.0000	1
488	1293	5644	17	1	Q1	1997	5.1800	1.8648	2.0000	1
488	0	6206	11	1	Q1	1997	7.7700	2.8749	3.0000	1
488	0	6355	6	9	Q3	1997	7.7700	3.4965	3.0000	1
488	0	6607	13	11	Q4	1997	5.1800	2.3310	2.0000	1
488	0	7132	13	9	Q3	1997	10.3600	4.5584	4.0000	1
488	0	7325	15	2	Q1	1997	10.3600	5.0764	4.0000	1
488	0	7486	3	12	Q4	1997	7.7700	3.3411	3.0000	1
488	0	7835	13	12	Q4	1997	7.7700	3.8073	3.0000	1
488	0	8074	17	3	Q1	1997	7.7700	3.5742	3.0000	1
488	0	8220	24	1	Q1	1997	7.7700	3.8850	3.0000	1
488	1304	8472	17	7	Q3	1997	5.1800	2.0202	2.0000	1
488	1778	8687	23	7	Q3	1997	7.7700	2.9526	3.0000	1
488	0	8777	17	12	Q4	1997	7.7700	3.5742	3.0000	1
488	0	8901	13	2	Q1	1997	5.1800	2.0720	2.0000	1
488	1303	9461	17	6	Q2	1997	7.7700	2.4087	3.0000	1
488	0	9860	11	8	Q3	1997	7.7700	3.7296	3.0000	1
488	0	9931	6	11	Q4	1997	10.3600	3.3152	4.0000	1
488	0	10043	22	12	Q4	1997	2.5900	1.2432	1.0000	1
489	0	874	6	4	Q2	1997	9.6400	3.3740	4.0000	1
489	0	1289	23	4	Q2	1997	4.8200	2.1690	2.0000	1
489	0	1310	16	6	Q2	1997	7.2300	2.8197	3.0000	1
489	0	1567	16	1	Q1	1997	7.2300	3.4704	3.0000	1
489	190	1634	3	3	Q1	1997	4.8200	1.4460	2.0000	1
489	0	1649	24	8	Q3	1997	7.2300	2.8197	3.0000	1
489	0	1689	15	10	Q4	1997	4.8200	2.3136	2.0000	1
489	0	2011	23	1	Q1	1997	7.2300	2.6751	3.0000	1
489	0	2086	13	1	Q1	1997	7.2300	3.1089	3.0000	1
489	984	2398	13	5	Q2	1997	4.8200	2.0244	2.0000	1
489	0	2625	13	2	Q1	1997	7.2300	3.3981	3.0000	1
489	0	2756	3	2	Q1	1997	4.8200	1.7352	2.0000	1
489	0	2800	7	12	Q4	1997	7.2300	3.2535	3.0000	1
489	0	2813	15	10	Q4	1997	9.6400	3.8560	4.0000	1
489	0	3070	7	4	Q2	1997	7.2300	2.6028	3.0000	1
489	1765	3075	23	1	Q1	1997	4.8200	1.7352	2.0000	1
489	1150	3215	15	8	Q3	1997	4.8200	1.7352	2.0000	1
489	0	3231	17	12	Q4	1997	4.8200	1.9280	2.0000	1
489	0	3787	3	12	Q4	1997	7.2300	3.2535	3.0000	1
489	0	3863	7	5	Q2	1997	4.8200	1.4942	2.0000	1
489	0	3907	24	10	Q4	1997	9.6400	4.5308	4.0000	1
489	0	3908	7	9	Q3	1997	4.8200	2.1208	2.0000	1
489	0	4078	3	10	Q4	1997	9.6400	4.2416	4.0000	1
489	0	4249	11	6	Q2	1997	7.2300	2.9643	3.0000	1
489	0	4438	7	3	Q1	1997	7.2300	2.8197	3.0000	1
489	0	4487	2	5	Q2	1997	4.8200	1.4942	2.0000	1
489	0	4985	23	3	Q1	1997	7.2300	3.3981	3.0000	1
489	514	5192	7	7	Q3	1997	7.2300	2.2413	3.0000	1
489	0	5420	15	7	Q3	1997	4.8200	2.3618	2.0000	1
489	0	5420	15	10	Q4	1997	4.8200	2.3618	2.0000	1
489	0	5425	24	6	Q2	1997	7.2300	3.1089	3.0000	1
489	0	5616	17	11	Q4	1997	4.8200	1.5424	2.0000	1
489	0	5883	24	12	Q4	1997	9.6400	3.2776	4.0000	1
489	0	5948	7	3	Q1	1997	4.8200	1.6870	2.0000	1
489	1702	5956	22	8	Q3	1997	2.4100	1.0604	1.0000	1
489	0	6589	17	12	Q4	1997	4.8200	2.0244	2.0000	1
489	0	6736	17	4	Q2	1997	7.2300	3.3258	3.0000	1
489	0	6816	11	6	Q2	1997	9.6400	4.3380	4.0000	1
489	0	7319	13	1	Q1	1997	9.6400	3.4704	4.0000	1
489	0	7514	17	3	Q1	1997	9.6400	4.0488	4.0000	1
489	508	7708	6	4	Q2	1997	7.2300	3.3981	3.0000	1
489	0	7830	15	5	Q2	1997	9.6400	4.1452	4.0000	1
489	0	7851	7	12	Q4	1997	7.2300	3.3981	3.0000	1
489	1853	7873	24	5	Q2	1997	4.8200	1.6388	2.0000	1
489	0	8252	13	7	Q3	1997	7.2300	3.1812	3.0000	1
489	0	8291	13	7	Q3	1997	7.2300	2.9643	3.0000	1
489	0	8299	24	6	Q2	1997	7.2300	2.6028	3.0000	1
489	0	8300	15	11	Q4	1997	9.6400	2.8920	4.0000	1
489	0	8301	24	2	Q1	1997	9.6400	4.6272	4.0000	1
489	0	8340	7	12	Q4	1997	4.8200	1.9762	2.0000	1
489	0	8653	3	6	Q2	1997	4.8200	1.8316	2.0000	1
489	0	8944	14	3	Q1	1997	2.4100	1.1327	1.0000	1
489	0	9062	11	7	Q3	1997	9.6400	4.0488	4.0000	1
489	0	9200	16	5	Q2	1997	7.2300	3.6150	3.0000	1
489	0	9498	23	8	Q3	1997	4.8200	1.7352	2.0000	1
489	0	9512	23	7	Q3	1997	4.8200	2.0244	2.0000	1
489	0	9602	11	6	Q2	1997	7.2300	2.8197	3.0000	1
489	1154	9687	15	10	Q4	1997	9.6400	4.7236	4.0000	1
489	980	9863	13	3	Q1	1997	7.2300	2.3136	3.0000	1
489	1152	9885	15	9	Q3	1997	4.8200	2.2654	2.0000	1
489	0	9897	16	6	Q2	1997	7.2300	2.2413	3.0000	1
489	515	10061	6	7	Q3	1997	4.8200	1.4460	2.0000	1
489	0	10098	7	6	Q2	1997	9.6400	4.7236	4.0000	1
489	516	10101	7	8	Q3	1997	7.2300	2.5305	3.0000	1
489	0	10106	13	11	Q4	1997	9.6400	4.5308	4.0000	1
490	0	190	13	4	Q2	1997	4.9500	1.7820	3.0000	1
490	988	346	13	7	Q3	1997	4.9500	2.1780	3.0000	1
490	0	511	16	4	Q2	1997	6.6000	2.7720	4.0000	1
490	1297	614	17	3	Q1	1997	6.6000	3.1680	4.0000	1
490	202	754	3	8	Q3	1997	4.9500	2.2275	3.0000	1
490	0	1036	13	1	Q1	1997	4.9500	1.6830	3.0000	1
490	521	1080	6	10	Q4	1997	4.9500	2.3760	3.0000	1
490	0	1129	24	5	Q2	1997	4.9500	1.7325	3.0000	1
490	0	1166	13	1	Q1	1997	3.3000	1.5510	2.0000	1
490	0	1312	3	10	Q4	1997	3.3000	1.3860	2.0000	1
490	0	1534	14	2	Q1	1997	1.6500	0.6600	1.0000	1
490	0	1556	17	5	Q2	1997	8.2500	3.3000	5.0000	1
490	0	1744	17	10	Q4	1997	6.6000	3.2340	4.0000	1
490	0	1810	2	5	Q2	1997	1.6500	0.8085	1.0000	1
490	0	1995	15	10	Q4	1997	4.9500	2.1285	3.0000	1
490	0	2171	23	11	Q4	1997	4.9500	1.7325	3.0000	1
490	0	2376	11	11	Q4	1997	4.9500	1.8810	3.0000	1
490	0	2378	16	3	Q1	1997	3.3000	1.1550	2.0000	1
490	0	2625	13	10	Q4	1997	4.9500	1.6335	3.0000	1
490	0	2808	13	5	Q2	1997	3.3000	1.1220	2.0000	1
490	0	2993	24	5	Q2	1997	6.6000	2.2440	4.0000	1
490	0	3021	16	9	Q3	1997	3.3000	1.1550	2.0000	1
490	0	3128	6	10	Q4	1997	4.9500	2.3265	3.0000	1
490	108	3628	2	1	Q1	1997	1.6500	0.8250	1.0000	1
490	0	3748	13	8	Q3	1997	6.6000	2.3100	4.0000	1
490	1847	4158	24	2	Q1	1997	3.3000	1.0890	2.0000	1
490	0	4481	15	11	Q4	1997	4.9500	2.0790	3.0000	1
490	0	4595	11	5	Q2	1997	3.3000	1.4850	2.0000	1
490	0	4630	15	8	Q3	1997	4.9500	1.8810	3.0000	1
490	0	4657	17	10	Q4	1997	3.3000	1.2210	2.0000	1
490	0	4784	11	8	Q3	1997	8.2500	2.8050	5.0000	1
490	0	4961	13	9	Q3	1997	3.3000	1.4520	2.0000	1
490	0	5125	17	6	Q2	1997	4.9500	1.7820	3.0000	1
490	0	5158	3	3	Q1	1997	4.9500	2.2770	3.0000	1
490	0	5158	3	9	Q3	1997	3.3000	1.4190	2.0000	1
490	504	5220	7	2	Q1	1997	6.6000	2.8380	4.0000	1
490	521	5484	6	10	Q4	1997	6.6000	2.0460	4.0000	1
490	0	5651	11	1	Q1	1997	6.6000	2.5080	4.0000	1
490	0	5651	11	10	Q4	1997	6.6000	2.5080	4.0000	1
490	0	5734	13	10	Q4	1997	4.9500	1.7820	3.0000	1
490	1294	6530	17	2	Q1	1997	4.9500	2.1285	3.0000	1
490	0	6553	24	6	Q2	1997	3.3000	1.2210	2.0000	1
490	0	6854	17	4	Q2	1997	4.9500	1.6335	3.0000	1
490	0	7410	13	3	Q1	1997	6.6000	2.9700	4.0000	1
490	210	7413	3	12	Q4	1997	4.9500	1.6830	3.0000	1
490	0	7434	11	9	Q3	1997	3.3000	1.2210	2.0000	1
490	0	7702	16	3	Q1	1997	6.6000	2.8380	4.0000	1
490	0	7702	16	4	Q2	1997	6.6000	2.3760	4.0000	1
490	504	8011	6	2	Q1	1997	4.9500	2.0295	3.0000	1
490	0	8060	22	2	Q1	1997	1.6500	0.7590	1.0000	1
490	0	8199	17	11	Q4	1997	4.9500	1.7820	3.0000	1
490	518	8248	6	8	Q3	1997	4.9500	1.7325	3.0000	1
490	0	8435	17	2	Q1	1997	4.9500	2.3265	3.0000	1
490	0	8472	17	6	Q2	1997	6.6000	2.1780	4.0000	1
490	0	8526	11	5	Q2	1997	4.9500	2.0295	3.0000	1
490	1869	8575	24	12	Q4	1997	8.2500	3.3000	5.0000	1
490	0	8843	13	12	Q4	1997	4.9500	2.2275	3.0000	1
490	0	8859	15	4	Q2	1997	3.3000	1.1880	2.0000	1
490	519	9390	7	9	Q3	1997	4.9500	2.4255	3.0000	1
490	0	9530	13	1	Q1	1997	4.9500	1.6335	3.0000	1
490	821	9602	11	3	Q1	1997	4.9500	1.9305	3.0000	1
490	0	9642	3	8	Q3	1997	4.9500	2.0790	3.0000	1
490	0	9668	13	7	Q3	1997	4.9500	1.7820	3.0000	1
490	1845	10039	24	1	Q1	1997	4.9500	2.2770	3.0000	1
490	980	10118	13	3	Q1	1997	4.9500	2.3265	3.0000	1
490	0	10265	7	1	Q1	1997	6.6000	2.8380	4.0000	1
491	0	188	13	2	Q1	1997	7.0200	3.0888	2.0000	1
491	0	910	15	9	Q3	1997	10.5300	4.1067	3.0000	1
491	508	1144	6	4	Q2	1997	14.0400	6.0372	4.0000	1
491	0	1399	24	5	Q2	1997	14.0400	4.9140	4.0000	1
491	1847	1828	24	2	Q1	1997	14.0400	7.0200	4.0000	1
491	0	1874	17	5	Q2	1997	7.0200	2.3868	2.0000	1
491	1141	1994	15	4	Q2	1997	17.5500	7.1955	5.0000	1
491	0	2224	16	5	Q2	1997	14.0400	4.9140	4.0000	1
491	0	2228	15	9	Q3	1997	14.0400	5.0544	4.0000	1
491	0	2244	17	10	Q4	1997	10.5300	4.8438	3.0000	1
491	984	2422	13	5	Q2	1997	7.0200	2.9484	2.0000	1
491	0	2444	13	9	Q3	1997	7.0200	2.7378	2.0000	1
491	0	2511	17	5	Q2	1997	14.0400	6.1776	4.0000	1
491	210	2756	3	12	Q4	1997	7.0200	2.5272	2.0000	1
491	0	2878	3	12	Q4	1997	14.0400	4.6332	4.0000	1
491	0	3275	24	9	Q3	1997	10.5300	5.0544	3.0000	1
491	826	3401	11	5	Q2	1997	10.5300	3.8961	3.0000	1
491	0	3467	15	11	Q4	1997	10.5300	3.2643	3.0000	1
491	0	4103	24	3	Q1	1997	10.5300	3.7908	3.0000	1
491	0	4149	11	4	Q2	1997	7.0200	3.3696	2.0000	1
491	0	4461	11	2	Q1	1997	14.0400	6.4584	4.0000	1
491	0	4465	13	5	Q2	1997	7.0200	3.1590	2.0000	1
491	0	4491	24	9	Q3	1997	7.0200	2.9484	2.0000	1
491	0	4680	6	9	Q3	1997	10.5300	4.1067	3.0000	1
491	0	4850	15	5	Q2	1997	7.0200	2.8080	2.0000	1
491	0	5734	13	1	Q1	1997	14.0400	6.8796	4.0000	1
491	0	5910	15	1	Q1	1997	17.5500	7.1955	5.0000	1
491	0	6162	17	12	Q4	1997	10.5300	3.7908	3.0000	1
491	0	6529	17	4	Q2	1997	10.5300	3.2643	3.0000	1
491	1845	6635	24	1	Q1	1997	10.5300	4.8438	3.0000	1
491	0	6778	24	2	Q1	1997	7.0200	2.3166	2.0000	1
491	0	7052	23	9	Q3	1997	10.5300	3.7908	3.0000	1
491	0	7352	7	1	Q1	1997	10.5300	3.7908	3.0000	1
491	0	7622	3	2	Q1	1997	10.5300	4.4226	3.0000	1
491	0	8275	16	9	Q3	1997	7.0200	2.3868	2.0000	1
491	1233	8427	16	10	Q4	1997	10.5300	4.2120	3.0000	1
491	207	8571	3	11	Q4	1997	10.5300	3.7908	3.0000	1
491	0	9217	7	3	Q1	1997	14.0400	4.4928	4.0000	1
491	0	9299	24	6	Q2	1997	7.0200	2.5272	2.0000	1
491	0	9512	23	6	Q2	1997	7.0200	3.3696	2.0000	1
491	0	9851	3	9	Q3	1997	10.5300	4.5279	3.0000	1
491	0	9871	13	12	Q4	1997	14.0400	5.4756	4.0000	1
491	0	9951	3	2	Q1	1997	17.5500	5.7915	5.0000	1
491	841	10020	11	12	Q4	1997	7.0200	2.3166	2.0000	1
491	521	10056	7	10	Q4	1997	10.5300	4.9491	3.0000	1
491	0	10169	11	11	Q4	1997	7.0200	2.9484	2.0000	1
491	0	10179	2	11	Q4	1997	7.0200	3.2292	2.0000	1
492	1223	192	16	6	Q2	1997	5.3100	2.3364	3.0000	1
492	0	219	7	7	Q3	1997	3.5400	1.1328	2.0000	1
492	0	435	17	8	Q3	1997	5.3100	1.8585	3.0000	1
492	504	605	7	2	Q1	1997	7.0800	3.3276	4.0000	1
492	0	644	13	7	Q3	1997	8.8500	3.7170	5.0000	1
492	0	813	11	12	Q4	1997	7.0800	2.1240	4.0000	1
492	0	1330	13	11	Q4	1997	7.0800	2.3364	4.0000	1
492	0	1341	3	10	Q4	1997	5.3100	2.5488	3.0000	1
492	0	1429	13	2	Q1	1997	7.0800	3.1152	4.0000	1
492	0	1466	15	2	Q1	1997	7.0800	2.5488	4.0000	1
492	0	1476	6	10	Q4	1997	5.3100	1.8585	3.0000	1
492	0	1507	15	5	Q2	1997	5.3100	2.6019	3.0000	1
492	0	1562	2	8	Q3	1997	3.5400	1.5222	2.0000	1
492	521	1743	6	10	Q4	1997	5.3100	2.4957	3.0000	1
492	0	1917	23	4	Q2	1997	5.3100	2.4957	3.0000	1
492	114	1934	2	4	Q2	1997	3.5400	1.4514	2.0000	1
492	0	2054	15	6	Q2	1997	5.3100	2.2833	3.0000	1
492	0	2224	16	9	Q3	1997	7.0800	3.1860	4.0000	1
492	0	2246	13	4	Q2	1997	3.5400	1.2036	2.0000	1
492	1233	2378	16	10	Q4	1997	7.0800	2.9736	4.0000	1
492	1233	2553	16	10	Q4	1997	3.5400	1.6638	2.0000	1
492	0	2756	3	1	Q1	1997	5.3100	2.3364	3.0000	1
492	0	2918	17	9	Q3	1997	5.3100	2.1771	3.0000	1
492	0	3207	15	3	Q1	1997	7.0800	2.6196	4.0000	1
492	0	3460	11	5	Q2	1997	7.0800	2.3364	4.0000	1
492	1149	3473	15	8	Q3	1997	5.3100	1.8054	3.0000	1
492	0	3540	24	3	Q1	1997	3.5400	1.6638	2.0000	1
492	207	3693	3	11	Q4	1997	3.5400	1.2390	2.0000	1
492	0	3813	6	10	Q4	1997	3.5400	1.5576	2.0000	1
492	1225	3826	16	7	Q3	1997	5.3100	1.8054	3.0000	1
492	0	3889	3	9	Q3	1997	7.0800	3.1152	4.0000	1
492	0	3977	13	6	Q2	1997	7.0800	2.4072	4.0000	1
492	0	3980	13	9	Q3	1997	7.0800	2.1240	4.0000	1
492	0	4372	13	12	Q4	1997	5.3100	2.5488	3.0000	1
492	980	4659	13	3	Q1	1997	5.3100	2.2302	3.0000	1
492	523	4725	7	11	Q4	1997	5.3100	2.0709	3.0000	1
492	0	4813	7	6	Q2	1997	5.3100	2.2833	3.0000	1
492	0	5167	24	5	Q2	1997	5.3100	1.8585	3.0000	1
492	0	5335	15	8	Q3	1997	5.3100	2.6019	3.0000	1
492	0	5433	13	1	Q1	1997	5.3100	1.7523	3.0000	1
492	0	5593	13	7	Q3	1997	7.0800	2.2656	4.0000	1
492	829	5739	11	6	Q2	1997	7.0800	2.7612	4.0000	1
492	0	5895	17	5	Q2	1997	5.3100	1.6461	3.0000	1
492	0	6324	23	7	Q3	1997	3.5400	1.3452	2.0000	1
492	0	6592	13	8	Q3	1997	3.5400	1.2036	2.0000	1
492	523	6845	6	11	Q4	1997	7.0800	2.9736	4.0000	1
492	521	6922	7	10	Q4	1997	5.3100	2.4426	3.0000	1
492	0	7276	23	2	Q1	1997	5.3100	2.1771	3.0000	1
492	0	7502	16	8	Q3	1997	7.0800	3.4692	4.0000	1
492	187	7810	3	2	Q1	1997	7.0800	3.2568	4.0000	1
492	195	8003	3	5	Q2	1997	3.5400	1.4868	2.0000	1
492	0	8074	17	3	Q1	1997	5.3100	2.3895	3.0000	1
492	0	8298	13	3	Q1	1997	5.3100	2.1771	3.0000	1
492	0	8321	11	1	Q1	1997	5.3100	1.9116	3.0000	1
492	0	8404	3	5	Q2	1997	5.3100	2.6550	3.0000	1
492	0	8511	16	4	Q2	1997	3.5400	1.2036	2.0000	1
492	0	8511	16	11	Q4	1997	3.5400	1.4514	2.0000	1
492	0	8687	23	10	Q4	1997	3.5400	1.4160	2.0000	1
492	0	8748	6	8	Q3	1997	5.3100	1.9116	3.0000	1
492	0	9315	7	9	Q3	1997	7.0800	2.3364	4.0000	1
492	0	9449	6	9	Q3	1997	7.0800	2.1240	4.0000	1
492	980	9892	13	3	Q1	1997	7.0800	3.0444	4.0000	1
493	0	454	17	1	Q1	1997	10.5600	5.2800	4.0000	1
493	1847	512	24	2	Q1	1997	5.2800	2.2176	2.0000	1
493	820	983	11	2	Q1	1997	5.2800	1.9536	2.0000	1
493	0	1415	16	12	Q4	1997	7.9200	2.7720	3.0000	1
493	1216	2019	16	2	Q1	1997	7.9200	2.8512	3.0000	1
493	0	2053	11	7	Q3	1997	10.5600	5.2800	4.0000	1
493	0	2141	7	6	Q2	1997	10.5600	3.8016	4.0000	1
493	1231	2371	16	9	Q3	1997	7.9200	3.2472	3.0000	1
493	504	2389	7	2	Q1	1997	13.2000	6.0720	5.0000	1
493	0	2448	16	6	Q2	1997	7.9200	3.7224	3.0000	1
493	0	2584	24	12	Q4	1997	5.2800	2.5872	2.0000	1
493	0	2663	16	1	Q1	1997	5.2800	2.1120	2.0000	1
493	0	2682	23	5	Q2	1997	7.9200	3.8016	3.0000	1
493	0	2924	3	2	Q1	1997	10.5600	3.8016	4.0000	1
493	0	3114	7	4	Q2	1997	10.5600	4.9632	4.0000	1
493	0	3480	7	3	Q1	1997	7.9200	3.5640	3.0000	1
493	1765	3819	23	1	Q1	1997	10.5600	5.0688	4.0000	1
493	820	4149	11	2	Q1	1997	5.2800	2.1120	2.0000	1
493	0	4282	15	10	Q4	1997	10.5600	3.3792	4.0000	1
493	980	4330	13	3	Q1	1997	5.2800	2.0064	2.0000	1
493	0	4727	16	7	Q3	1997	10.5600	3.5904	4.0000	1
493	0	4863	2	4	Q2	1997	7.9200	2.9304	3.0000	1
493	0	4998	3	1	Q1	1997	5.2800	1.9536	2.0000	1
493	0	5096	7	4	Q2	1997	10.5600	4.2240	4.0000	1
493	0	5182	15	7	Q3	1997	10.5600	4.8576	4.0000	1
493	0	5194	15	10	Q4	1997	7.9200	2.8512	3.0000	1
493	511	5203	6	5	Q2	1997	7.9200	2.9304	3.0000	1
493	0	5419	17	9	Q3	1997	7.9200	3.8016	3.0000	1
493	0	5501	17	10	Q4	1997	7.9200	2.9304	3.0000	1
493	0	5533	13	2	Q1	1997	5.2800	2.4816	2.0000	1
493	502	5948	6	1	Q1	1997	7.9200	3.4848	3.0000	1
493	0	6012	13	11	Q4	1997	7.9200	3.2472	3.0000	1
493	0	6180	13	2	Q1	1997	7.9200	3.8016	3.0000	1
493	0	6690	17	5	Q2	1997	10.5600	3.9072	4.0000	1
493	1708	7233	22	11	Q4	1997	2.6400	0.9240	1.0000	1
493	0	7474	6	10	Q4	1997	10.5600	4.9632	4.0000	1
493	502	7619	6	1	Q1	1997	5.2800	1.7952	2.0000	1
493	0	7702	16	4	Q2	1997	10.5600	3.2736	4.0000	1
493	0	8068	3	9	Q3	1997	13.2000	4.7520	5.0000	1
493	0	8098	13	7	Q3	1997	7.9200	2.8512	3.0000	1
493	0	8274	13	10	Q4	1997	5.2800	1.6368	2.0000	1
493	1303	8289	17	6	Q2	1997	7.9200	2.6136	3.0000	1
493	0	8291	13	7	Q3	1997	10.5600	4.5408	4.0000	1
493	0	8335	7	4	Q2	1997	10.5600	3.2736	4.0000	1
493	0	8412	11	9	Q3	1997	5.2800	2.5872	2.0000	1
493	0	8551	17	9	Q3	1997	7.9200	3.8808	3.0000	1
493	0	8647	3	12	Q4	1997	7.9200	3.7224	3.0000	1
493	0	8797	11	11	Q4	1997	7.9200	2.7720	3.0000	1
493	197	9184	3	6	Q2	1997	7.9200	2.7720	3.0000	1
493	0	9225	11	9	Q3	1997	7.9200	3.6432	3.0000	1
493	1140	9230	15	4	Q2	1997	7.9200	2.9304	3.0000	1
493	0	9384	24	4	Q2	1997	7.9200	2.6928	3.0000	1
493	0	9482	7	9	Q3	1997	7.9200	3.2472	3.0000	1
493	0	9501	13	7	Q3	1997	7.9200	3.8808	3.0000	1
493	0	9512	23	8	Q3	1997	10.5600	4.1184	4.0000	1
493	0	9601	11	7	Q3	1997	5.2800	2.1120	2.0000	1
493	984	9812	13	5	Q2	1997	7.9200	3.1680	3.0000	1
493	1136	10168	15	2	Q1	1997	7.9200	3.3264	3.0000	1
493	0	10176	13	8	Q3	1997	7.9200	3.6432	3.0000	1
493	0	10209	6	9	Q3	1997	7.9200	2.6928	3.0000	1
494	0	392	13	7	Q3	1997	5.7900	2.5476	3.0000	1
494	1141	594	15	4	Q2	1997	5.7900	2.1423	3.0000	1
494	204	647	3	9	Q3	1997	3.8600	1.7370	2.0000	1
494	0	916	6	10	Q4	1997	5.7900	2.7213	3.0000	1
494	0	1036	13	5	Q2	1997	3.8600	1.4282	2.0000	1
494	1157	1131	15	12	Q4	1997	5.7900	2.2581	3.0000	1
494	0	1196	13	9	Q3	1997	5.7900	2.7213	3.0000	1
494	1294	1556	17	2	Q1	1997	5.7900	2.3739	3.0000	1
494	519	2150	6	9	Q3	1997	9.6500	4.8250	5.0000	1
494	0	2441	17	7	Q3	1997	5.7900	2.7792	3.0000	1
494	0	2479	13	7	Q3	1997	5.7900	2.3160	3.0000	1
494	0	2682	23	12	Q4	1997	5.7900	2.4318	3.0000	1
494	0	3441	3	3	Q1	1997	7.7200	3.1652	4.0000	1
494	0	3446	22	9	Q3	1997	5.7900	2.2581	3.0000	1
494	0	3816	3	6	Q2	1997	5.7900	2.5476	3.0000	1
494	0	4165	3	3	Q1	1997	5.7900	1.9686	3.0000	1
494	0	4165	3	6	Q2	1997	7.7200	3.1652	4.0000	1
494	0	4215	15	9	Q3	1997	5.7900	2.2581	3.0000	1
494	0	4330	13	7	Q3	1997	3.8600	1.4668	2.0000	1
494	0	4490	13	7	Q3	1997	9.6500	3.1845	5.0000	1
494	0	4659	13	1	Q1	1997	5.7900	2.4318	3.0000	1
494	0	5125	17	12	Q4	1997	5.7900	2.2581	3.0000	1
494	0	5215	14	10	Q4	1997	3.8600	1.2738	2.0000	1
494	0	5262	6	1	Q1	1997	7.7200	3.3196	4.0000	1
494	0	5639	11	12	Q4	1997	3.8600	1.3124	2.0000	1
494	0	5743	13	8	Q3	1997	5.7900	2.6634	3.0000	1
494	0	5777	7	7	Q3	1997	3.8600	1.7370	2.0000	1
494	0	6184	6	9	Q3	1997	5.7900	2.4897	3.0000	1
494	980	6564	13	3	Q1	1997	7.7200	2.6248	4.0000	1
494	0	6727	15	1	Q1	1997	5.7900	1.9107	3.0000	1
494	0	6843	15	1	Q1	1997	7.7200	2.7792	4.0000	1
494	0	6948	24	11	Q4	1997	3.8600	1.3124	2.0000	1
494	0	7032	2	9	Q3	1997	1.9300	0.6562	1.0000	1
494	0	7065	17	6	Q2	1997	7.7200	2.5476	4.0000	1
494	0	7556	17	3	Q1	1997	7.7200	2.9336	4.0000	1
494	0	7619	6	4	Q2	1997	5.7900	1.7949	3.0000	1
494	0	7902	24	1	Q1	1997	3.8600	1.7370	2.0000	1
494	0	7940	13	9	Q3	1997	3.8600	1.6984	2.0000	1
494	0	8335	7	4	Q2	1997	5.7900	2.8950	3.0000	1
494	0	8657	15	11	Q4	1997	7.7200	3.6284	4.0000	1
494	1783	8746	23	9	Q3	1997	5.7900	2.6634	3.0000	1
494	0	8806	15	7	Q3	1997	5.7900	2.6055	3.0000	1
494	833	9270	11	8	Q3	1997	5.7900	2.4897	3.0000	1
494	0	9358	15	1	Q1	1997	5.7900	2.1423	3.0000	1
494	1134	9437	15	1	Q1	1997	3.8600	1.3896	2.0000	1
494	1138	9437	15	3	Q1	1997	5.7900	1.9686	3.0000	1
494	0	9540	6	2	Q1	1997	5.7900	1.7949	3.0000	1
494	0	9967	23	2	Q1	1997	7.7200	2.4704	4.0000	1
494	0	10050	6	12	Q4	1997	5.7900	2.6634	3.0000	1
494	0	10167	17	3	Q1	1997	5.7900	2.0844	3.0000	1
495	0	711	17	3	Q1	1997	4.6800	2.2932	4.0000	1
495	0	1313	15	1	Q1	1997	3.5100	1.2636	3.0000	1
495	0	1490	13	3	Q1	1997	3.5100	1.6497	3.0000	1
495	1314	1607	17	11	Q4	1997	3.5100	1.5795	3.0000	1
495	833	2071	11	8	Q3	1997	3.5100	1.1934	3.0000	1
495	0	2171	23	3	Q1	1997	4.6800	1.8252	4.0000	1
495	0	2263	11	5	Q2	1997	3.5100	1.2636	3.0000	1
495	0	2272	17	7	Q3	1997	3.5100	1.3689	3.0000	1
495	0	2298	3	1	Q1	1997	4.6800	2.1996	4.0000	1
495	0	2378	16	3	Q1	1997	2.3400	0.8658	2.0000	1
495	0	2554	15	11	Q4	1997	2.3400	1.0530	2.0000	1
495	0	2555	15	4	Q2	1997	2.3400	1.1700	2.0000	1
495	841	2662	11	12	Q4	1997	5.8500	2.1060	5.0000	1
495	0	2808	13	7	Q3	1997	3.5100	1.2636	3.0000	1
495	0	2966	17	8	Q3	1997	4.6800	1.8252	4.0000	1
495	210	3418	3	12	Q4	1997	3.5100	1.4040	3.0000	1
495	0	4199	14	12	Q4	1997	2.3400	1.0530	2.0000	1
495	0	4230	11	7	Q3	1997	4.6800	2.3400	4.0000	1
495	0	4239	17	5	Q2	1997	4.6800	1.4040	4.0000	1
495	0	4775	17	9	Q3	1997	4.6800	1.6380	4.0000	1
495	0	4881	13	4	Q2	1997	4.6800	2.3400	4.0000	1
495	1860	5150	24	8	Q3	1997	4.6800	1.4976	4.0000	1
495	988	5476	13	7	Q3	1997	4.6800	1.8252	4.0000	1
495	501	5736	7	1	Q1	1997	4.6800	1.4508	4.0000	1
495	0	5834	11	10	Q4	1997	3.5100	1.6497	3.0000	1
495	0	5895	17	9	Q3	1997	2.3400	0.7020	2.0000	1
495	0	5956	22	11	Q4	1997	1.1700	0.5031	1.0000	1
495	1773	5999	23	4	Q2	1997	3.5100	1.6146	3.0000	1
495	0	6113	16	1	Q1	1997	4.6800	1.5912	4.0000	1
495	0	6299	7	3	Q1	1997	3.5100	1.0881	3.0000	1
495	0	6602	2	6	Q2	1997	2.3400	0.9594	2.0000	1
495	0	6764	7	7	Q3	1997	3.5100	1.1583	3.0000	1
495	0	6832	3	8	Q3	1997	3.5100	1.3338	3.0000	1
495	0	7018	7	11	Q4	1997	5.8500	2.8080	5.0000	1
495	837	7197	11	10	Q4	1997	2.3400	1.1700	2.0000	1
495	0	7262	13	7	Q3	1997	3.5100	1.6146	3.0000	1
495	0	7355	13	12	Q4	1997	2.3400	0.7488	2.0000	1
495	1866	7595	24	11	Q4	1997	3.5100	1.6146	3.0000	1
495	0	7920	17	4	Q2	1997	2.3400	0.9828	2.0000	1
495	0	8003	3	6	Q2	1997	2.3400	1.0998	2.0000	1
495	0	8015	13	2	Q1	1997	5.8500	2.1060	5.0000	1
495	0	8207	13	7	Q3	1997	2.3400	1.1700	2.0000	1
495	0	8260	7	12	Q4	1997	2.3400	0.9126	2.0000	1
495	821	8416	11	2	Q1	1997	4.6800	1.8252	4.0000	1
495	0	8436	15	1	Q1	1997	4.6800	2.1528	4.0000	1
495	0	8617	17	2	Q1	1997	3.5100	1.7550	3.0000	1
495	0	8768	11	6	Q2	1997	3.5100	1.7199	3.0000	1
495	0	8768	11	11	Q4	1997	3.5100	1.7199	3.0000	1
495	0	8798	6	10	Q4	1997	2.3400	0.9360	2.0000	1
495	0	9064	17	11	Q4	1997	3.5100	1.4391	3.0000	1
495	0	9176	23	11	Q4	1997	2.3400	0.9828	2.0000	1
495	508	9527	6	4	Q2	1997	4.6800	1.4040	4.0000	1
495	1154	9687	15	10	Q4	1997	3.5100	1.4391	3.0000	1
495	0	9734	17	4	Q2	1997	3.5100	1.2636	3.0000	1
495	0	10133	24	8	Q3	1997	3.5100	1.3338	3.0000	1
495	1314	10167	17	11	Q4	1997	4.6800	1.8720	4.0000	1
495	1143	10215	15	5	Q2	1997	3.5100	1.2636	3.0000	1
496	0	255	7	6	Q2	1997	2.5200	0.8316	3.0000	1
496	516	405	7	8	Q3	1997	1.6800	0.5376	2.0000	1
496	0	448	17	5	Q2	1997	1.6800	0.8400	2.0000	1
496	0	647	3	3	Q1	1997	1.6800	0.7224	2.0000	1
496	0	679	7	4	Q2	1997	1.6800	0.7056	2.0000	1
496	0	964	6	4	Q2	1997	2.5200	1.1844	3.0000	1
496	0	988	15	8	Q3	1997	1.6800	0.7560	2.0000	1
496	0	1598	3	11	Q4	1997	2.5200	1.0080	3.0000	1
496	0	1665	7	5	Q2	1997	1.6800	0.6888	2.0000	1
496	513	1683	6	6	Q2	1997	2.5200	0.8820	3.0000	1
496	0	2448	16	12	Q4	1997	2.5200	0.8064	3.0000	1
496	0	2547	23	5	Q2	1997	3.3600	1.4784	4.0000	1
496	0	2723	3	3	Q1	1997	2.5200	1.2096	3.0000	1
496	836	3178	11	9	Q3	1997	2.5200	1.2096	3.0000	1
496	207	4234	3	11	Q4	1997	2.5200	1.0584	3.0000	1
496	0	4507	13	11	Q4	1997	4.2000	1.4280	5.0000	1
496	0	4727	16	7	Q3	1997	3.3600	1.1424	4.0000	1
496	0	4881	13	2	Q1	1997	3.3600	1.6800	4.0000	1
496	0	5060	13	5	Q2	1997	1.6800	0.7728	2.0000	1
496	195	5063	3	5	Q2	1997	1.6800	0.6888	2.0000	1
496	0	5092	17	4	Q2	1997	1.6800	0.8400	2.0000	1
496	0	5295	16	12	Q4	1997	2.5200	1.2348	3.0000	1
496	0	5376	3	9	Q3	1997	1.6800	0.7560	2.0000	1
496	513	5663	6	6	Q2	1997	1.6800	0.7056	2.0000	1
496	1149	5721	15	8	Q3	1997	3.3600	1.3104	4.0000	1
496	0	5725	15	12	Q4	1997	1.6800	0.8400	2.0000	1
496	0	5870	14	8	Q3	1997	1.6800	0.6048	2.0000	1
496	0	6086	7	3	Q1	1997	2.5200	1.1088	3.0000	1
496	0	6291	3	12	Q4	1997	3.3600	1.6128	4.0000	1
496	1220	6712	16	4	Q2	1997	2.5200	1.1340	3.0000	1
496	1312	7065	17	10	Q4	1997	4.2000	1.3440	5.0000	1
496	0	7188	24	11	Q4	1997	1.6800	0.8400	2.0000	1
496	0	7438	2	9	Q3	1997	0.8400	0.3612	1.0000	1
496	187	7810	3	2	Q1	1997	3.3600	1.5120	4.0000	1
496	1866	7985	24	11	Q4	1997	2.5200	1.0332	3.0000	1
496	0	8038	24	8	Q3	1997	2.5200	0.9072	3.0000	1
496	526	8248	7	12	Q4	1997	2.5200	0.7812	3.0000	1
496	0	8298	13	3	Q1	1997	3.3600	1.5120	4.0000	1
496	0	8410	13	11	Q4	1997	2.5200	1.0080	3.0000	1
496	841	8555	11	12	Q4	1997	1.6800	0.5208	2.0000	1
496	510	8594	6	5	Q2	1997	1.6800	0.8232	2.0000	1
496	0	9040	16	9	Q3	1997	2.5200	0.9576	3.0000	1
496	0	9109	7	10	Q4	1997	3.3600	1.1760	4.0000	1
496	526	9239	7	12	Q4	1997	3.3600	1.0416	4.0000	1
496	0	9631	16	5	Q2	1997	4.2000	1.3860	5.0000	1
496	0	9648	13	3	Q1	1997	2.5200	1.0080	3.0000	1
496	0	9752	17	10	Q4	1997	3.3600	1.2096	4.0000	1
496	0	9951	3	3	Q1	1997	3.3600	1.5120	4.0000	1
497	0	30	11	7	Q3	1997	3.7400	1.2342	2.0000	1
497	0	177	13	7	Q3	1997	5.6100	1.9074	3.0000	1
497	1220	511	16	4	Q2	1997	7.4800	3.5156	4.0000	1
497	1314	617	17	11	Q4	1997	5.6100	2.6367	3.0000	1
497	0	621	11	7	Q3	1997	3.7400	1.1968	2.0000	1
497	0	682	6	7	Q3	1997	7.4800	3.5904	4.0000	1
497	0	893	13	9	Q3	1997	7.4800	3.4408	4.0000	1
497	836	1049	11	9	Q3	1997	5.6100	2.5806	3.0000	1
497	826	1432	11	5	Q2	1997	5.6100	2.2440	3.0000	1
497	0	1474	15	2	Q1	1997	5.6100	2.3562	3.0000	1
497	1236	1850	16	12	Q4	1997	5.6100	2.8050	3.0000	1
497	1000	2052	13	12	Q4	1997	7.4800	3.5156	4.0000	1
497	0	2355	3	11	Q4	1997	7.4800	3.5904	4.0000	1
497	0	2448	16	10	Q4	1997	5.6100	2.3562	3.0000	1
497	1860	2605	24	8	Q3	1997	5.6100	2.5806	3.0000	1
497	0	2658	7	5	Q2	1997	7.4800	3.7400	4.0000	1
497	0	2978	15	2	Q1	1997	5.6100	2.1879	3.0000	1
497	0	3048	15	7	Q3	1997	7.4800	2.7676	4.0000	1
497	0	3197	23	6	Q2	1997	5.6100	2.0757	3.0000	1
497	0	3283	15	7	Q3	1997	5.6100	1.9074	3.0000	1
497	0	3715	24	4	Q2	1997	7.4800	2.5432	4.0000	1
497	980	3799	13	3	Q1	1997	5.6100	2.0196	3.0000	1
497	0	3937	13	6	Q2	1997	5.6100	2.6367	3.0000	1
497	0	3946	7	9	Q3	1997	5.6100	1.8513	3.0000	1
497	0	4239	17	4	Q2	1997	3.7400	1.5334	2.0000	1
497	0	4239	17	11	Q4	1997	7.4800	3.6652	4.0000	1
497	0	4423	13	11	Q4	1997	3.7400	1.6830	2.0000	1
497	0	4527	3	3	Q1	1997	5.6100	2.1879	3.0000	1
497	0	4846	17	3	Q1	1997	7.4800	3.5156	4.0000	1
497	0	5206	13	1	Q1	1997	5.6100	2.5806	3.0000	1
497	0	5322	6	12	Q4	1997	3.7400	1.8700	2.0000	1
497	0	5358	3	4	Q2	1997	5.6100	2.5806	3.0000	1
497	0	5726	15	8	Q3	1997	7.4800	2.3188	4.0000	1
497	0	5734	13	1	Q1	1997	7.4800	3.0668	4.0000	1
497	0	5855	13	7	Q3	1997	5.6100	2.0196	3.0000	1
497	0	5857	11	3	Q1	1997	5.6100	1.9635	3.0000	1
497	0	5978	7	11	Q4	1997	5.6100	2.6367	3.0000	1
497	0	6113	16	3	Q1	1997	3.7400	1.3838	2.0000	1
497	0	6153	16	9	Q3	1997	5.6100	1.9074	3.0000	1
497	0	6352	13	11	Q4	1997	7.4800	3.2164	4.0000	1
497	1065	6434	14	6	Q2	1997	1.8700	0.7106	1.0000	1
497	0	6553	24	7	Q3	1997	3.7400	1.3090	2.0000	1
497	0	6692	24	4	Q2	1997	5.6100	2.2440	3.0000	1
497	1304	6799	17	7	Q3	1997	5.6100	2.3562	3.0000	1
497	0	6897	6	3	Q1	1997	7.4800	3.6652	4.0000	1
497	0	6982	13	12	Q4	1997	7.4800	3.5904	4.0000	1
497	0	7151	24	11	Q4	1997	3.7400	1.1968	2.0000	1
497	0	7178	24	10	Q4	1997	5.6100	2.2440	3.0000	1
497	826	7609	11	5	Q2	1997	3.7400	1.3838	2.0000	1
497	0	7772	15	9	Q3	1997	5.6100	2.0196	3.0000	1
497	0	8126	24	4	Q2	1997	5.6100	2.1318	3.0000	1
497	0	8439	13	5	Q2	1997	5.6100	2.8050	3.0000	1
497	0	8647	3	12	Q4	1997	3.7400	1.3464	2.0000	1
497	821	8886	11	3	Q1	1997	7.4800	2.8424	4.0000	1
497	1856	9858	24	6	Q2	1997	7.4800	2.6928	4.0000	1
497	0	10022	7	6	Q2	1997	3.7400	1.3464	2.0000	1
497	0	10111	3	9	Q3	1997	5.6100	1.8513	3.0000	1
497	0	10186	13	5	Q2	1997	5.6100	2.4684	3.0000	1
497	0	10265	7	1	Q1	1997	7.4800	3.6652	4.0000	1
498	0	149	24	7	Q3	1997	7.6500	3.2895	3.0000	1
498	0	378	16	1	Q1	1997	7.6500	3.7485	3.0000	1
498	1214	378	16	2	Q1	1997	7.6500	3.3660	3.0000	1
498	976	392	13	1	Q1	1997	7.6500	2.8305	3.0000	1
498	0	621	11	11	Q4	1997	10.2000	4.6920	4.0000	1
498	0	664	13	3	Q1	1997	7.6500	2.6775	3.0000	1
498	0	780	13	4	Q2	1997	7.6500	3.2130	3.0000	1
498	0	907	6	6	Q2	1997	5.1000	2.2950	2.0000	1
498	0	1289	23	3	Q1	1997	5.1000	2.2950	2.0000	1
498	517	1331	7	8	Q3	1997	7.6500	3.5955	3.0000	1
498	0	1466	15	2	Q1	1997	5.1000	2.1930	2.0000	1
498	1140	1684	15	4	Q2	1997	7.6500	2.7540	3.0000	1
498	0	1720	16	12	Q4	1997	7.6500	3.8250	3.0000	1
498	0	1758	3	1	Q1	1997	7.6500	3.2130	3.0000	1
498	0	1917	23	3	Q1	1997	10.2000	4.7940	4.0000	1
498	0	1922	15	10	Q4	1997	7.6500	3.2130	3.0000	1
498	501	2208	7	1	Q1	1997	5.1000	1.9890	2.0000	1
498	207	2368	3	11	Q4	1997	5.1000	2.2950	2.0000	1
498	0	2441	17	2	Q1	1997	7.6500	3.6720	3.0000	1
498	0	2894	22	5	Q2	1997	7.6500	3.7485	3.0000	1
498	0	2962	7	9	Q3	1997	5.1000	2.0400	2.0000	1
498	512	2977	7	6	Q2	1997	7.6500	3.7485	3.0000	1
498	0	3021	16	7	Q3	1997	7.6500	2.9835	3.0000	1
498	0	3218	3	8	Q3	1997	7.6500	3.1365	3.0000	1
498	0	3333	7	7	Q3	1997	7.6500	3.5955	3.0000	1
498	976	3599	13	1	Q1	1997	7.6500	3.7485	3.0000	1
498	0	3609	24	5	Q2	1997	7.6500	3.2895	3.0000	1
498	0	3691	17	3	Q1	1997	7.6500	3.1365	3.0000	1
498	0	3816	3	6	Q2	1997	7.6500	2.5245	3.0000	1
498	826	3847	11	5	Q2	1997	7.6500	3.2130	3.0000	1
498	0	4021	16	3	Q1	1997	10.2000	3.4680	4.0000	1
498	0	4221	17	12	Q4	1997	5.1000	1.9890	2.0000	1
498	0	4234	3	6	Q2	1997	7.6500	3.2130	3.0000	1
498	0	4239	17	11	Q4	1997	5.1000	2.0910	2.0000	1
498	0	4524	24	10	Q4	1997	7.6500	3.4425	3.0000	1
498	0	4687	24	7	Q3	1997	10.2000	3.1620	4.0000	1
498	0	5396	11	1	Q1	1997	7.6500	3.6720	3.0000	1
498	0	5616	17	2	Q1	1997	7.6500	3.5955	3.0000	1
498	0	5821	15	7	Q3	1997	10.2000	3.2640	4.0000	1
498	0	5869	13	7	Q3	1997	5.1000	2.1930	2.0000	1
498	0	5889	24	5	Q2	1997	5.1000	1.8870	2.0000	1
498	0	5910	15	3	Q1	1997	7.6500	2.7540	3.0000	1
498	0	6060	11	7	Q3	1997	10.2000	4.4880	4.0000	1
498	0	6359	7	11	Q4	1997	7.6500	3.4425	3.0000	1
498	984	6531	13	5	Q2	1997	7.6500	3.3660	3.0000	1
498	0	6554	17	6	Q2	1997	7.6500	3.4425	3.0000	1
498	0	6716	6	6	Q2	1997	10.2000	4.0800	4.0000	1
498	0	7381	7	9	Q3	1997	10.2000	4.8960	4.0000	1
498	0	7567	24	8	Q3	1997	10.2000	4.4880	4.0000	1
498	1304	7580	17	7	Q3	1997	7.6500	3.4425	3.0000	1
498	0	7702	16	3	Q1	1997	10.2000	3.1620	4.0000	1
498	0	7781	15	1	Q1	1997	10.2000	3.8760	4.0000	1
498	0	8511	16	11	Q4	1997	7.6500	3.0600	3.0000	1
498	1140	9230	15	4	Q2	1997	7.6500	2.8305	3.0000	1
498	0	9439	22	11	Q4	1997	2.5500	0.7905	1.0000	1
498	1786	9512	23	10	Q4	1997	7.6500	2.7540	3.0000	1
498	0	9791	15	6	Q2	1997	7.6500	3.0600	3.0000	1
498	0	9812	13	6	Q2	1997	5.1000	2.4990	2.0000	1
498	980	9825	13	3	Q1	1997	7.6500	2.7540	3.0000	1
498	0	10054	7	9	Q3	1997	10.2000	3.3660	4.0000	1
498	0	10128	15	12	Q4	1997	10.2000	4.4880	4.0000	1
498	0	10238	16	10	Q4	1997	7.6500	2.5245	3.0000	1
499	0	435	17	4	Q2	1997	8.8800	2.7528	3.0000	1
499	0	532	13	6	Q2	1997	11.8400	4.6176	4.0000	1
499	0	612	22	9	Q3	1997	2.9600	0.9768	1.0000	1
499	0	927	7	7	Q3	1997	8.8800	3.6408	3.0000	1
499	0	940	7	5	Q2	1997	5.9200	2.1312	2.0000	1
499	202	1281	3	8	Q3	1997	5.9200	2.0720	2.0000	1
499	0	1730	11	11	Q4	1997	8.8800	4.2624	3.0000	1
499	0	1825	23	1	Q1	1997	14.8000	7.1040	5.0000	1
499	0	1855	2	11	Q4	1997	2.9600	0.9472	1.0000	1
499	0	1983	17	2	Q1	1997	8.8800	3.1080	3.0000	1
499	0	2295	17	4	Q2	1997	5.9200	2.7232	2.0000	1
499	0	2381	6	4	Q2	1997	11.8400	4.7360	4.0000	1
499	0	2617	13	7	Q3	1997	8.8800	3.1968	3.0000	1
499	0	2664	17	5	Q2	1997	8.8800	3.2856	3.0000	1
499	0	2674	11	7	Q3	1997	5.9200	2.0128	2.0000	1
499	0	2836	14	7	Q3	1997	2.9600	0.9768	1.0000	1
499	0	2988	15	7	Q3	1997	11.8400	5.6832	4.0000	1
499	0	3271	13	5	Q2	1997	11.8400	4.3808	4.0000	1
499	0	3528	17	4	Q2	1997	11.8400	5.3280	4.0000	1
499	0	3539	17	2	Q1	1997	8.8800	3.4632	3.0000	1
499	0	3826	16	5	Q2	1997	8.8800	3.0192	3.0000	1
499	0	3845	24	11	Q4	1997	8.8800	4.3512	3.0000	1
499	0	4105	3	12	Q4	1997	5.9200	2.9008	2.0000	1
499	1142	4363	15	5	Q2	1997	5.9200	2.6640	2.0000	1
499	0	4410	13	4	Q2	1997	8.8800	4.2624	3.0000	1
499	0	4490	13	12	Q4	1997	11.8400	4.0256	4.0000	1
499	0	4516	22	10	Q4	1997	2.9600	1.0656	1.0000	1
499	0	4597	17	3	Q1	1997	11.8400	5.3280	4.0000	1
499	0	4610	23	2	Q1	1997	8.8800	4.1736	3.0000	1
499	0	4925	16	9	Q3	1997	5.9200	2.9600	2.0000	1
499	504	5001	7	2	Q1	1997	11.8400	3.9072	4.0000	1
499	0	5063	3	8	Q3	1997	5.9200	2.0128	2.0000	1
499	0	5358	3	4	Q2	1997	8.8800	4.0848	3.0000	1
499	0	5587	7	12	Q4	1997	8.8800	4.0848	3.0000	1
499	0	5612	15	11	Q4	1997	11.8400	4.4992	4.0000	1
499	0	6012	13	11	Q4	1997	8.8800	4.1736	3.0000	1
499	0	6494	6	4	Q2	1997	8.8800	3.3744	3.0000	1
499	0	6494	7	1	Q1	1997	8.8800	3.0192	3.0000	1
499	0	6542	7	3	Q1	1997	8.8800	3.4632	3.0000	1
499	0	6703	11	7	Q3	1997	8.8800	4.0848	3.0000	1
499	511	6754	6	5	Q2	1997	5.9200	2.9600	2.0000	1
499	0	6799	17	2	Q1	1997	8.8800	3.0192	3.0000	1
499	0	7192	2	10	Q4	1997	2.9600	0.9768	1.0000	1
499	508	7404	6	4	Q2	1997	8.8800	3.9960	3.0000	1
499	0	7576	13	8	Q3	1997	8.8800	4.2624	3.0000	1
499	0	7580	17	4	Q2	1997	8.8800	3.8184	3.0000	1
499	0	7720	17	10	Q4	1997	5.9200	2.4864	2.0000	1
499	0	7735	15	8	Q3	1997	11.8400	5.0912	4.0000	1
499	0	7841	6	9	Q3	1997	11.8400	5.8016	4.0000	1
499	0	7920	17	1	Q1	1997	5.9200	2.6048	2.0000	1
499	505	8000	7	2	Q1	1997	8.8800	3.7296	3.0000	1
499	0	8194	7	3	Q1	1997	11.8400	3.9072	4.0000	1
499	0	8269	13	8	Q3	1997	11.8400	5.6832	4.0000	1
499	187	8731	3	2	Q1	1997	8.8800	3.8184	3.0000	1
499	0	8921	13	9	Q3	1997	11.8400	4.2624	4.0000	1
499	0	9387	7	5	Q2	1997	5.9200	2.0720	2.0000	1
499	0	9387	7	9	Q3	1997	5.9200	2.0720	2.0000	1
499	0	9510	16	8	Q3	1997	5.9200	2.7232	2.0000	1
499	207	9851	3	11	Q4	1997	11.8400	4.0256	4.0000	1
500	0	50	7	9	Q3	1997	5.3200	2.2344	2.0000	1
500	526	179	6	12	Q4	1997	10.6400	3.4048	4.0000	1
500	0	260	11	10	Q4	1997	13.3000	5.5860	5.0000	1
500	0	927	6	12	Q4	1997	7.9800	3.6708	3.0000	1
500	0	997	3	4	Q2	1997	10.6400	4.6816	4.0000	1
500	0	1129	24	5	Q2	1997	7.9800	3.9900	3.0000	1
500	0	1347	13	7	Q3	1997	7.9800	3.9102	3.0000	1
500	0	1366	13	12	Q4	1997	5.3200	2.5004	2.0000	1
500	0	1415	16	11	Q4	1997	7.9800	3.8304	3.0000	1
500	0	1451	3	2	Q1	1997	13.3000	5.1870	5.0000	1
500	0	2151	13	8	Q3	1997	7.9800	3.0324	3.0000	1
500	504	2404	7	2	Q1	1997	7.9800	3.5910	3.0000	1
500	0	2656	13	7	Q3	1997	7.9800	3.7506	3.0000	1
500	0	2832	13	10	Q4	1997	7.9800	3.8304	3.0000	1
500	0	3153	13	6	Q2	1997	10.6400	4.3624	4.0000	1
500	0	3204	24	10	Q4	1997	10.6400	4.5752	4.0000	1
500	0	3438	11	11	Q4	1997	5.3200	2.1280	2.0000	1
500	0	3651	24	9	Q3	1997	7.9800	3.8304	3.0000	1
500	0	3938	13	9	Q3	1997	7.9800	2.9526	3.0000	1
500	0	4340	17	4	Q2	1997	7.9800	3.7506	3.0000	1
500	0	5121	2	5	Q2	1997	2.6600	0.8512	1.0000	1
500	0	5537	3	8	Q3	1997	5.3200	2.3940	2.0000	1
500	833	5858	11	8	Q3	1997	7.9800	2.7930	3.0000	1
500	1297	5877	17	3	Q1	1997	5.3200	2.1280	2.0000	1
500	0	5895	17	3	Q1	1997	7.9800	3.7506	3.0000	1
500	0	5923	23	2	Q1	1997	7.9800	2.8728	3.0000	1
500	0	5948	7	3	Q1	1997	5.3200	2.6600	2.0000	1
500	0	6266	15	1	Q1	1997	5.3200	2.6600	2.0000	1
500	0	6307	16	3	Q1	1997	10.6400	4.3624	4.0000	1
500	992	6488	13	9	Q3	1997	10.6400	3.4048	4.0000	1
500	1294	6499	17	2	Q1	1997	7.9800	3.3516	3.0000	1
500	0	6529	17	12	Q4	1997	10.6400	3.8304	4.0000	1
500	1689	6581	22	2	Q1	1997	2.6600	1.0374	1.0000	1
500	0	6606	24	7	Q3	1997	5.3200	2.0216	2.0000	1
500	0	6736	17	7	Q3	1997	7.9800	3.9900	3.0000	1
500	0	6866	17	3	Q1	1997	7.9800	2.8728	3.0000	1
500	1314	6866	17	11	Q4	1997	7.9800	2.3940	3.0000	1
500	1311	7059	17	10	Q4	1997	5.3200	1.8088	2.0000	1
500	0	7109	11	7	Q3	1997	7.9800	3.1122	3.0000	1
500	0	7182	13	7	Q3	1997	10.6400	4.1496	4.0000	1
500	0	7243	13	11	Q4	1997	5.3200	2.4472	2.0000	1
500	0	7457	13	7	Q3	1997	5.3200	2.0748	2.0000	1
500	0	7800	11	7	Q3	1997	5.3200	1.8620	2.0000	1
500	0	7810	3	12	Q4	1997	10.6400	3.2984	4.0000	1
500	1860	8032	24	8	Q3	1997	5.3200	2.1280	2.0000	1
500	0	8091	13	5	Q2	1997	5.3200	2.6600	2.0000	1
500	0	8181	17	3	Q1	1997	5.3200	2.4472	2.0000	1
500	1146	8222	15	7	Q3	1997	10.6400	4.1496	4.0000	1
500	842	8255	11	12	Q4	1997	7.9800	2.9526	3.0000	1
500	1293	8466	17	1	Q1	1997	7.9800	3.3516	3.0000	1
500	190	8653	3	3	Q1	1997	10.6400	5.0008	4.0000	1
500	0	8814	13	5	Q2	1997	7.9800	3.6708	3.0000	1
500	1314	8963	17	11	Q4	1997	5.3200	2.4472	2.0000	1
500	1773	9063	23	4	Q2	1997	7.9800	2.6334	3.0000	1
500	0	9309	17	10	Q4	1997	10.6400	4.8944	4.0000	1
500	0	9437	15	2	Q1	1997	5.3200	1.7024	2.0000	1
500	0	9694	7	12	Q4	1997	7.9800	3.5112	3.0000	1
500	201	9851	3	8	Q3	1997	10.6400	4.2560	4.0000	1
500	0	10131	17	5	Q2	1997	10.6400	3.6176	4.0000	1
501	0	161	24	8	Q3	1997	4.3500	2.1750	3.0000	1
501	1850	481	24	3	Q1	1997	4.3500	1.7835	3.0000	1
501	0	511	16	3	Q1	1997	5.8000	2.5520	4.0000	1
501	0	711	17	1	Q1	1997	2.9000	1.2470	2.0000	1
501	0	774	15	3	Q1	1997	4.3500	2.0445	3.0000	1
501	1143	830	15	5	Q2	1997	5.8000	2.4360	4.0000	1
501	0	863	17	8	Q3	1997	2.9000	1.2470	2.0000	1
501	820	1159	11	2	Q1	1997	4.3500	1.9575	3.0000	1
501	826	1202	11	5	Q2	1997	4.3500	2.1315	3.0000	1
501	0	1388	13	2	Q1	1997	5.8000	2.7840	4.0000	1
501	1000	1681	13	12	Q4	1997	5.8000	2.0300	4.0000	1
501	0	1791	13	7	Q3	1997	2.9000	1.1890	2.0000	1
501	0	1832	23	5	Q2	1997	4.3500	1.6530	3.0000	1
501	0	1898	7	4	Q2	1997	4.3500	1.9140	3.0000	1
501	0	1999	11	5	Q2	1997	4.3500	1.9140	3.0000	1
501	1781	2077	23	8	Q3	1997	2.9000	1.0150	2.0000	1
501	0	2251	13	7	Q3	1997	4.3500	2.0445	3.0000	1
501	0	2587	16	4	Q2	1997	4.3500	1.3485	3.0000	1
501	519	2592	6	9	Q3	1997	2.9000	1.2470	2.0000	1
501	0	2613	11	2	Q1	1997	4.3500	1.5225	3.0000	1
501	1303	2664	17	6	Q2	1997	2.9000	1.2180	2.0000	1
501	0	2762	13	6	Q2	1997	4.3500	2.0010	3.0000	1
501	195	2850	3	5	Q2	1997	4.3500	2.0445	3.0000	1
501	0	3086	15	9	Q3	1997	5.8000	1.7400	4.0000	1
501	1293	3334	17	1	Q1	1997	5.8000	2.7840	4.0000	1
501	0	3337	6	1	Q1	1997	4.3500	1.9140	3.0000	1
501	504	3451	6	2	Q1	1997	2.9000	0.9570	2.0000	1
501	0	3533	3	6	Q2	1997	5.8000	2.1460	4.0000	1
501	0	3533	3	11	Q4	1997	4.3500	1.5660	3.0000	1
501	0	4080	11	8	Q3	1997	4.3500	1.4355	3.0000	1
501	0	4315	17	11	Q4	1997	2.9000	1.3630	2.0000	1
501	0	4445	17	4	Q2	1997	2.9000	1.1890	2.0000	1
501	0	4618	3	2	Q1	1997	5.8000	2.2620	4.0000	1
501	0	4846	17	6	Q2	1997	5.8000	1.9720	4.0000	1
501	0	4903	3	10	Q4	1997	4.3500	2.0880	3.0000	1
501	0	5026	17	5	Q2	1997	2.9000	0.9860	2.0000	1
501	0	5206	13	1	Q1	1997	4.3500	1.9575	3.0000	1
501	0	5346	3	9	Q3	1997	4.3500	1.4355	3.0000	1
501	0	5597	3	10	Q4	1997	2.9000	1.2760	2.0000	1
501	0	5760	13	7	Q3	1997	2.9000	1.1890	2.0000	1
501	0	6367	3	9	Q3	1997	4.3500	1.6965	3.0000	1
501	1860	6630	24	8	Q3	1997	4.3500	1.6965	3.0000	1
501	980	6698	13	3	Q1	1997	4.3500	1.9140	3.0000	1
501	1304	6799	17	7	Q3	1997	5.8000	2.5520	4.0000	1
501	982	6956	13	4	Q2	1997	2.9000	0.9570	2.0000	1
501	0	7186	15	2	Q1	1997	5.8000	2.8420	4.0000	1
501	0	7262	13	7	Q3	1997	5.8000	2.5520	4.0000	1
501	0	7667	6	2	Q1	1997	4.3500	2.1750	3.0000	1
501	0	7810	3	6	Q2	1997	5.8000	2.2040	4.0000	1
501	837	7818	11	10	Q4	1997	4.3500	1.5660	3.0000	1
501	0	7891	15	6	Q2	1997	2.9000	0.8990	2.0000	1
501	207	8571	3	11	Q4	1997	4.3500	1.3485	3.0000	1
501	0	8577	23	1	Q1	1997	2.9000	1.1600	2.0000	1
501	0	8659	13	6	Q2	1997	4.3500	1.6530	3.0000	1
501	976	8659	13	1	Q1	1997	4.3500	1.6095	3.0000	1
501	513	8899	6	6	Q2	1997	2.9000	0.9570	2.0000	1
501	0	9080	11	11	Q4	1997	4.3500	2.0880	3.0000	1
501	992	9125	13	9	Q3	1997	4.3500	1.6965	3.0000	1
501	0	9162	13	6	Q2	1997	5.8000	2.0880	4.0000	1
501	1236	9200	16	12	Q4	1997	5.8000	2.2040	4.0000	1
501	0	9217	7	3	Q1	1997	4.3500	1.9575	3.0000	1
501	1225	9263	16	7	Q3	1997	2.9000	0.8700	2.0000	1
501	0	9313	7	12	Q4	1997	5.8000	2.7840	4.0000	1
501	0	9540	6	2	Q1	1997	4.3500	2.1315	3.0000	1
501	118	9617	2	6	Q2	1997	2.9000	1.2470	2.0000	1
501	1307	9639	17	8	Q3	1997	4.3500	1.4355	3.0000	1
501	0	9826	13	4	Q2	1997	5.8000	2.2620	4.0000	1
501	0	9826	13	6	Q2	1997	4.3500	2.0445	3.0000	1
501	976	9826	13	1	Q1	1997	4.3500	1.5660	3.0000	1
501	0	9986	7	9	Q3	1997	4.3500	1.5225	3.0000	1
501	837	10020	11	10	Q4	1997	2.9000	0.8990	2.0000	1
502	0	193	6	5	Q2	1997	12.6800	4.1844	4.0000	1
502	0	404	7	10	Q4	1997	9.5100	4.4697	3.0000	1
502	0	529	24	5	Q2	1997	9.5100	3.7089	3.0000	1
502	0	663	16	9	Q3	1997	12.6800	5.5792	4.0000	1
502	0	886	15	6	Q2	1997	9.5100	3.2334	3.0000	1
502	0	1281	3	5	Q2	1997	9.5100	4.3746	3.0000	1
502	0	1334	17	10	Q4	1997	12.6800	4.4380	4.0000	1
502	0	1366	13	4	Q2	1997	9.5100	3.9942	3.0000	1
502	0	1399	24	5	Q2	1997	9.5100	4.7550	3.0000	1
502	826	1460	11	5	Q2	1997	9.5100	3.5187	3.0000	1
502	0	1499	13	9	Q3	1997	9.5100	4.2795	3.0000	1
502	0	1533	3	11	Q4	1997	12.6800	4.5648	4.0000	1
502	1304	1607	17	7	Q3	1997	9.5100	3.5187	3.0000	1
502	0	1758	3	1	Q1	1997	12.6800	5.5792	4.0000	1
502	0	1977	23	10	Q4	1997	9.5100	4.1844	3.0000	1
502	0	1996	13	7	Q3	1997	9.5100	4.3746	3.0000	1
502	0	2224	16	8	Q3	1997	15.8500	7.9250	5.0000	1
502	0	2295	17	8	Q3	1997	12.6800	5.0720	4.0000	1
502	0	2296	6	4	Q2	1997	6.3400	2.4092	2.0000	1
502	0	2570	16	5	Q2	1997	9.5100	3.1383	3.0000	1
502	0	2690	3	2	Q1	1997	9.5100	3.6138	3.0000	1
502	0	2709	7	9	Q3	1997	9.5100	3.4236	3.0000	1
502	0	2813	15	5	Q2	1997	12.6800	6.3400	4.0000	1
502	526	2818	6	12	Q4	1997	12.6800	5.9596	4.0000	1
502	1233	3021	16	10	Q4	1997	6.3400	1.9654	2.0000	1
502	0	3240	7	8	Q3	1997	9.5100	4.2795	3.0000	1
502	201	3533	3	8	Q3	1997	9.5100	3.4236	3.0000	1
502	1847	3540	24	2	Q1	1997	12.6800	4.9452	4.0000	1
502	1869	3540	24	12	Q4	1997	9.5100	4.5648	3.0000	1
502	826	3847	11	5	Q2	1997	12.6800	5.5792	4.0000	1
502	1150	3912	15	8	Q3	1997	12.6800	4.0576	4.0000	1
502	0	3939	7	10	Q4	1997	9.5100	3.6138	3.0000	1
502	523	4030	6	11	Q4	1997	9.5100	3.5187	3.0000	1
502	0	4180	7	6	Q2	1997	9.5100	3.5187	3.0000	1
502	1061	4311	14	4	Q2	1997	6.3400	2.7262	2.0000	1
502	505	4357	7	2	Q1	1997	9.5100	4.4697	3.0000	1
502	1293	4445	17	1	Q1	1997	9.5100	3.4236	3.0000	1
502	0	4548	7	3	Q1	1997	9.5100	4.6599	3.0000	1
502	0	4903	3	1	Q1	1997	9.5100	4.4697	3.0000	1
502	0	5143	17	9	Q3	1997	12.6800	6.0864	4.0000	1
502	0	5286	15	11	Q4	1997	12.6800	4.8184	4.0000	1
502	0	5489	6	1	Q1	1997	9.5100	3.3285	3.0000	1
502	0	5713	2	11	Q4	1997	3.1700	0.9827	1.0000	1
502	0	5739	11	2	Q1	1997	6.3400	2.1556	2.0000	1
502	0	5768	3	3	Q1	1997	9.5100	2.9481	3.0000	1
502	0	5960	6	2	Q1	1997	6.3400	2.6628	2.0000	1
502	0	6307	16	12	Q4	1997	9.5100	4.4697	3.0000	1
502	1304	6347	17	7	Q3	1997	9.5100	3.4236	3.0000	1
502	0	6529	17	9	Q3	1997	12.6800	4.5648	4.0000	1
502	984	6531	13	5	Q2	1997	9.5100	3.1383	3.0000	1
502	0	6600	6	1	Q1	1997	9.5100	3.1383	3.0000	1
502	0	6835	16	8	Q3	1997	12.6800	6.2132	4.0000	1
502	1858	6894	24	7	Q3	1997	6.3400	2.1556	2.0000	1
502	1702	7293	22	8	Q3	1997	6.3400	2.9798	2.0000	1
502	0	7343	6	10	Q4	1997	6.3400	2.1556	2.0000	1
502	0	7366	3	2	Q1	1997	9.5100	3.8991	3.0000	1
502	519	7571	7	9	Q3	1997	12.6800	5.5792	4.0000	1
502	0	7731	6	9	Q3	1997	9.5100	4.2795	3.0000	1
502	829	7852	11	6	Q2	1997	6.3400	2.8530	2.0000	1
502	0	7906	13	6	Q2	1997	6.3400	2.7896	2.0000	1
502	0	8089	17	7	Q3	1997	9.5100	3.5187	3.0000	1
502	0	8091	13	12	Q4	1997	15.8500	6.3400	5.0000	1
502	0	8199	17	12	Q4	1997	9.5100	3.4236	3.0000	1
502	0	8427	16	10	Q4	1997	9.5100	4.4697	3.0000	1
502	0	8439	13	6	Q2	1997	6.3400	2.4092	2.0000	1
502	0	8452	16	5	Q2	1997	12.6800	5.3256	4.0000	1
502	506	8546	6	3	Q1	1997	12.6800	4.9452	4.0000	1
502	1765	8577	23	1	Q1	1997	9.5100	3.9942	3.0000	1
502	0	8772	11	9	Q3	1997	12.6800	4.8184	4.0000	1
502	0	8797	11	10	Q4	1997	9.5100	3.5187	3.0000	1
502	0	9488	24	5	Q2	1997	12.6800	4.0576	4.0000	1
502	0	9748	24	7	Q3	1997	9.5100	4.3746	3.0000	1
502	1303	9976	17	6	Q2	1997	9.5100	3.7089	3.0000	1
502	0	10103	2	4	Q2	1997	3.1700	1.2363	1.0000	1
503	1136	411	15	2	Q1	1997	5.5800	2.6784	3.0000	1
503	0	612	22	9	Q3	1997	1.8600	0.8742	1.0000	1
503	980	893	13	3	Q1	1997	3.7200	1.4880	2.0000	1
503	0	941	13	8	Q3	1997	3.7200	1.6740	2.0000	1
503	836	1049	11	9	Q3	1997	9.3000	4.0920	5.0000	1
503	0	1093	13	8	Q3	1997	5.5800	1.9530	3.0000	1
503	0	1243	11	8	Q3	1997	7.4400	3.4224	4.0000	1
503	1146	1250	15	7	Q3	1997	5.5800	1.9530	3.0000	1
503	0	1528	16	12	Q4	1997	7.4400	2.9016	4.0000	1
503	0	1556	17	6	Q2	1997	7.4400	3.4968	4.0000	1
503	0	1622	3	8	Q3	1997	5.5800	2.6784	3.0000	1
503	0	1821	13	7	Q3	1997	5.5800	2.5668	3.0000	1
503	1064	2185	14	5	Q2	1997	3.7200	1.3392	2.0000	1
503	0	2437	3	4	Q2	1997	5.5800	2.3994	3.0000	1
503	1303	2511	17	6	Q2	1997	5.5800	2.4552	3.0000	1
503	0	2677	13	11	Q4	1997	3.7200	1.5624	2.0000	1
503	0	2687	24	5	Q2	1997	7.4400	2.3064	4.0000	1
503	0	2742	17	7	Q3	1997	5.5800	2.2320	3.0000	1
503	0	2829	23	5	Q2	1997	5.5800	2.0646	3.0000	1
503	522	3034	6	10	Q4	1997	5.5800	2.3436	3.0000	1
503	0	3316	7	10	Q4	1997	3.7200	1.2648	2.0000	1
503	207	3693	3	11	Q4	1997	3.7200	1.8600	2.0000	1
503	0	3700	15	6	Q2	1997	7.4400	2.4552	4.0000	1
503	1071	3839	14	8	Q3	1997	3.7200	1.7856	2.0000	1
503	0	4006	6	6	Q2	1997	7.4400	2.9760	4.0000	1
503	0	4096	3	4	Q2	1997	5.5800	1.9530	3.0000	1
503	0	4268	11	1	Q1	1997	5.5800	2.5110	3.0000	1
503	0	4282	15	10	Q4	1997	5.5800	2.5110	3.0000	1
503	0	4476	24	4	Q2	1997	3.7200	1.2276	2.0000	1
503	0	4498	17	8	Q3	1997	5.5800	2.1204	3.0000	1
503	0	4610	23	2	Q1	1997	3.7200	1.3392	2.0000	1
503	0	5060	13	3	Q1	1997	3.7200	1.4136	2.0000	1
503	0	5276	15	12	Q4	1997	7.4400	2.3064	4.0000	1
503	829	5447	11	6	Q2	1997	5.5800	2.0646	3.0000	1
503	0	5542	16	9	Q3	1997	7.4400	2.4552	4.0000	1
503	0	5644	17	9	Q3	1997	5.5800	2.6226	3.0000	1
503	1776	5923	23	6	Q2	1997	5.5800	2.6226	3.0000	1
503	0	6051	11	5	Q2	1997	5.5800	1.9530	3.0000	1
503	0	6348	16	9	Q3	1997	3.7200	1.1532	2.0000	1
503	0	6526	13	7	Q3	1997	3.7200	1.4508	2.0000	1
503	0	6530	17	4	Q2	1997	7.4400	2.5296	4.0000	1
503	0	6559	3	1	Q1	1997	5.5800	2.4552	3.0000	1
503	0	6606	24	8	Q3	1997	7.4400	2.5296	4.0000	1
503	0	7203	13	11	Q4	1997	5.5800	2.7342	3.0000	1
503	0	7250	13	7	Q3	1997	3.7200	1.2276	2.0000	1
503	0	7406	11	11	Q4	1997	7.4400	3.5712	4.0000	1
503	0	7704	3	12	Q4	1997	5.5800	1.8972	3.0000	1
503	0	7735	15	8	Q3	1997	3.7200	1.6740	2.0000	1
503	0	8089	17	11	Q4	1997	5.5800	2.3436	3.0000	1
503	0	8187	11	7	Q3	1997	3.7200	1.3764	2.0000	1
503	0	8340	7	7	Q3	1997	3.7200	1.7112	2.0000	1
503	0	8359	17	5	Q2	1997	7.4400	3.4968	4.0000	1
503	0	8359	17	6	Q2	1997	3.7200	1.7484	2.0000	1
503	0	8746	23	3	Q1	1997	3.7200	1.4880	2.0000	1
503	504	8758	7	2	Q1	1997	5.5800	1.8414	3.0000	1
503	512	8758	7	6	Q2	1997	5.5800	1.8414	3.0000	1
503	1138	8818	15	3	Q1	1997	3.7200	1.2276	2.0000	1
503	0	9032	13	3	Q1	1997	5.5800	2.3436	3.0000	1
503	1294	9534	17	2	Q1	1997	5.5800	2.6784	3.0000	1
503	0	10032	6	10	Q4	1997	9.3000	4.4640	5.0000	1
503	0	10161	6	1	Q1	1997	7.4400	2.8272	4.0000	1
503	0	10167	17	8	Q3	1997	5.5800	2.5668	3.0000	1
503	0	10255	2	6	Q2	1997	3.7200	1.5624	2.0000	1
504	0	106	7	12	Q4	1997	7.3600	3.5328	4.0000	1
504	0	355	3	11	Q4	1997	5.5200	2.4288	3.0000	1
504	514	527	7	7	Q3	1997	3.6800	1.6560	2.0000	1
504	1701	612	22	7	Q3	1997	3.6800	1.5088	2.0000	1
504	0	647	3	2	Q1	1997	5.5200	1.8768	3.0000	1
504	0	702	24	12	Q4	1997	7.3600	3.0912	4.0000	1
504	0	878	3	7	Q3	1997	5.5200	2.3736	3.0000	1
504	1845	947	24	1	Q1	1997	7.3600	2.4288	4.0000	1
504	0	1015	7	6	Q2	1997	3.6800	1.8400	2.0000	1
504	0	1015	7	12	Q4	1997	3.6800	1.8032	2.0000	1
504	0	1379	6	7	Q3	1997	3.6800	1.2880	2.0000	1
504	0	1442	3	4	Q2	1997	7.3600	3.3120	4.0000	1
504	0	1533	3	11	Q4	1997	7.3600	2.5024	4.0000	1
504	201	1598	3	8	Q3	1997	5.5200	1.9872	3.0000	1
504	0	1599	7	1	Q1	1997	5.5200	2.4288	3.0000	1
504	0	1724	6	10	Q4	1997	7.3600	2.6496	4.0000	1
504	0	2204	3	4	Q2	1997	5.5200	2.1528	3.0000	1
504	0	2337	6	8	Q3	1997	7.3600	3.5328	4.0000	1
504	0	2493	17	4	Q2	1997	5.5200	1.9320	3.0000	1
504	1778	2829	23	7	Q3	1997	7.3600	3.2384	4.0000	1
504	0	3112	22	1	Q1	1997	1.8400	0.6072	1.0000	1
504	976	3302	13	1	Q1	1997	7.3600	2.7232	4.0000	1
504	0	3466	15	8	Q3	1997	7.3600	3.2384	4.0000	1
504	0	3587	6	8	Q3	1997	3.6800	1.3248	2.0000	1
504	0	3700	15	10	Q4	1997	7.3600	2.4288	4.0000	1
504	0	4234	3	7	Q3	1997	5.5200	2.4840	3.0000	1
504	1134	4439	15	1	Q1	1997	9.2000	3.1280	5.0000	1
504	0	4527	3	3	Q1	1997	7.3600	3.1648	4.0000	1
504	0	4925	16	5	Q2	1997	3.6800	1.7296	2.0000	1
504	0	4938	13	8	Q3	1997	7.3600	2.8704	4.0000	1
504	984	5060	13	5	Q2	1997	5.5200	2.0424	3.0000	1
504	0	5453	22	6	Q2	1997	3.6800	1.3616	2.0000	1
504	1294	5844	17	2	Q1	1997	3.6800	1.1776	2.0000	1
504	0	5877	17	12	Q4	1997	5.5200	2.2632	3.0000	1
504	0	5942	7	5	Q2	1997	3.6800	1.1776	2.0000	1
504	1152	6026	15	9	Q3	1997	7.3600	2.8704	4.0000	1
504	0	6708	24	11	Q4	1997	5.5200	2.5944	3.0000	1
504	0	6760	17	2	Q1	1997	5.5200	2.7600	3.0000	1
504	1311	6760	17	10	Q4	1997	5.5200	1.7112	3.0000	1
504	0	7149	13	9	Q3	1997	7.3600	3.0912	4.0000	1
504	0	7234	16	4	Q2	1997	7.3600	2.6496	4.0000	1
504	0	7381	7	9	Q3	1997	5.5200	2.1528	3.0000	1
504	0	7433	11	9	Q3	1997	5.5200	1.9320	3.0000	1
504	1314	7813	17	11	Q4	1997	3.6800	1.7296	2.0000	1
504	1065	7956	14	6	Q2	1997	1.8400	0.6624	1.0000	1
504	504	8129	7	2	Q1	1997	5.5200	1.8216	3.0000	1
504	0	8141	22	10	Q4	1997	3.6800	1.5456	2.0000	1
504	0	8393	11	7	Q3	1997	3.6800	1.4352	2.0000	1
504	0	8473	13	1	Q1	1997	3.6800	1.8400	2.0000	1
504	0	8571	3	6	Q2	1997	7.3600	2.4288	4.0000	1
504	0	8657	15	11	Q4	1997	5.5200	2.6496	3.0000	1
504	0	9134	23	7	Q3	1997	5.5200	2.4840	3.0000	1
504	0	9169	23	10	Q4	1997	7.3600	2.7968	4.0000	1
504	1292	9194	17	1	Q1	1997	7.3600	2.6496	4.0000	1
504	0	9507	7	1	Q1	1997	7.3600	3.5328	4.0000	1
504	0	9524	3	1	Q1	1997	5.5200	2.3184	3.0000	1
504	1216	9631	16	2	Q1	1997	3.6800	1.5456	2.0000	1
504	0	9671	13	7	Q3	1997	3.6800	1.6192	2.0000	1
504	504	9694	7	2	Q1	1997	7.3600	3.5328	4.0000	1
504	0	9812	13	11	Q4	1997	5.5200	1.6560	3.0000	1
504	0	9866	3	7	Q3	1997	7.3600	2.9440	4.0000	1
504	0	10022	7	1	Q1	1997	7.3600	2.2816	4.0000	1
505	0	511	16	12	Q4	1997	3.3400	1.3360	2.0000	1
505	510	553	6	5	Q2	1997	6.6800	2.0708	4.0000	1
505	0	663	16	1	Q1	1997	5.0100	2.3046	3.0000	1
505	0	663	16	8	Q3	1997	6.6800	3.1396	4.0000	1
505	0	747	24	10	Q4	1997	8.3500	2.7555	5.0000	1
505	0	878	3	6	Q2	1997	6.6800	2.8056	4.0000	1
505	0	1004	17	1	Q1	1997	6.6800	3.2064	4.0000	1
505	1704	1115	22	9	Q3	1997	3.3400	1.1690	2.0000	1
505	0	1313	15	1	Q1	1997	6.6800	3.3400	4.0000	1
505	0	1528	16	7	Q3	1997	6.6800	3.2064	4.0000	1
505	0	1646	15	1	Q1	1997	5.0100	2.2545	3.0000	1
505	818	1741	11	1	Q1	1997	3.3400	1.2358	2.0000	1
505	0	1999	11	5	Q2	1997	5.0100	1.6533	3.0000	1
505	984	2246	13	5	Q2	1997	6.6800	2.2712	4.0000	1
505	0	2251	13	7	Q3	1997	3.3400	1.2024	2.0000	1
505	0	2263	11	5	Q2	1997	6.6800	3.3400	4.0000	1
505	0	2493	17	5	Q2	1997	5.0100	1.7535	3.0000	1
505	0	2625	13	10	Q4	1997	3.3400	1.2024	2.0000	1
505	0	2907	15	8	Q3	1997	5.0100	1.7535	3.0000	1
505	0	2981	23	9	Q3	1997	5.0100	2.5050	3.0000	1
505	0	3458	24	5	Q2	1997	6.6800	2.1376	4.0000	1
505	523	3922	7	11	Q4	1997	3.3400	1.3360	2.0000	1
505	0	4099	17	7	Q3	1997	3.3400	1.5364	2.0000	1
505	0	4243	11	2	Q1	1997	3.3400	1.1690	2.0000	1
505	0	4251	7	10	Q4	1997	3.3400	1.1356	2.0000	1
505	1869	4334	24	12	Q4	1997	6.6800	2.6052	4.0000	1
505	0	4338	7	1	Q1	1997	5.0100	2.1042	3.0000	1
505	0	4340	17	3	Q1	1997	8.3500	3.5905	5.0000	1
505	0	4373	11	7	Q3	1997	3.3400	1.3694	2.0000	1
505	202	4541	3	8	Q3	1997	6.6800	2.9392	4.0000	1
505	1778	4810	23	7	Q3	1997	6.6800	2.5384	4.0000	1
505	1149	5074	15	8	Q3	1997	5.0100	2.2545	3.0000	1
505	0	5493	7	1	Q1	1997	3.3400	1.3360	2.0000	1
505	0	5542	16	6	Q2	1997	6.6800	2.4048	4.0000	1
505	0	5597	3	11	Q4	1997	3.3400	1.4696	2.0000	1
505	0	5990	6	1	Q1	1997	6.6800	2.8724	4.0000	1
505	0	6014	7	8	Q3	1997	5.0100	2.0541	3.0000	1
505	0	6087	13	4	Q2	1997	3.3400	1.3360	2.0000	1
505	0	6470	6	3	Q1	1997	3.3400	1.5698	2.0000	1
505	518	6470	6	8	Q3	1997	3.3400	1.4028	2.0000	1
505	0	6505	15	1	Q1	1997	5.0100	2.4549	3.0000	1
505	0	7132	13	3	Q1	1997	5.0100	2.2545	3.0000	1
505	0	7149	13	2	Q1	1997	6.6800	2.8056	4.0000	1
505	1869	7188	24	12	Q4	1997	3.3400	1.6032	2.0000	1
505	0	7293	22	2	Q1	1997	3.3400	1.3694	2.0000	1
505	205	7354	3	10	Q4	1997	5.0100	2.2545	3.0000	1
505	0	7355	13	12	Q4	1997	5.0100	2.3547	3.0000	1
505	0	7576	13	8	Q3	1997	6.6800	2.6052	4.0000	1
505	0	7599	7	7	Q3	1997	3.3400	1.1356	2.0000	1
505	0	7686	14	3	Q1	1997	3.3400	1.2358	2.0000	1
505	0	7897	15	10	Q4	1997	6.6800	2.8056	4.0000	1
505	0	8116	13	11	Q4	1997	3.3400	1.6700	2.0000	1
505	0	8275	16	8	Q3	1997	3.3400	1.0688	2.0000	1
505	0	8291	13	5	Q2	1997	8.3500	2.7555	5.0000	1
505	0	8407	15	11	Q4	1997	3.3400	1.2692	2.0000	1
505	0	8473	13	1	Q1	1997	3.3400	1.6700	2.0000	1
505	1152	8824	15	9	Q3	1997	3.3400	1.1022	2.0000	1
505	0	8853	15	12	Q4	1997	5.0100	2.1042	3.0000	1
505	0	9263	16	2	Q1	1997	3.3400	1.6700	2.0000	1
505	0	9812	13	3	Q1	1997	5.0100	2.0040	3.0000	1
505	980	9826	13	3	Q1	1997	6.6800	3.2064	4.0000	1
505	523	9916	6	11	Q4	1997	6.6800	2.9392	4.0000	1
505	0	10092	22	5	Q2	1997	3.3400	1.0688	2.0000	1
506	1143	136	15	5	Q2	1997	11.0400	4.8576	3.0000	1
506	0	463	23	9	Q3	1997	11.0400	4.5264	3.0000	1
506	0	511	16	9	Q3	1997	7.3600	2.6496	2.0000	1
506	0	660	7	6	Q2	1997	14.7200	4.8576	4.0000	1
506	1845	720	24	1	Q1	1997	11.0400	4.0848	3.0000	1
506	0	873	24	3	Q1	1997	18.4000	9.0160	5.0000	1
506	199	905	3	7	Q3	1997	7.3600	2.9440	2.0000	1
506	0	927	6	12	Q4	1997	18.4000	8.0960	5.0000	1
506	0	1064	24	6	Q2	1997	14.7200	7.0656	4.0000	1
506	0	1339	13	11	Q4	1997	14.7200	4.5632	4.0000	1
506	207	1533	3	11	Q4	1997	14.7200	5.2992	4.0000	1
506	0	1690	16	11	Q4	1997	11.0400	5.4096	3.0000	1
506	0	1793	13	5	Q2	1997	14.7200	6.4768	4.0000	1
506	0	1839	11	10	Q4	1997	7.3600	2.4288	2.0000	1
506	0	1974	22	9	Q3	1997	7.3600	2.6496	2.0000	1
506	0	2204	3	5	Q2	1997	14.7200	4.7104	4.0000	1
506	0	4096	3	10	Q4	1997	14.7200	6.4768	4.0000	1
506	0	4105	3	8	Q3	1997	11.0400	4.6368	3.0000	1
506	0	4179	24	2	Q1	1997	14.7200	5.5936	4.0000	1
506	1303	4239	17	6	Q2	1997	11.0400	5.2992	3.0000	1
506	980	4372	13	3	Q1	1997	7.3600	3.6064	2.0000	1
506	0	4657	17	10	Q4	1997	7.3600	2.9440	2.0000	1
506	0	4658	17	9	Q3	1997	14.7200	5.5936	4.0000	1
506	0	4663	7	6	Q2	1997	14.7200	5.8880	4.0000	1
506	197	4711	3	6	Q2	1997	14.7200	5.0048	4.0000	1
506	0	4858	17	8	Q3	1997	11.0400	5.4096	3.0000	1
506	0	4863	2	4	Q2	1997	11.0400	3.7536	3.0000	1
506	0	4903	3	2	Q1	1997	11.0400	3.6432	3.0000	1
506	1146	5182	15	7	Q3	1997	14.7200	6.7712	4.0000	1
506	0	5293	6	4	Q2	1997	11.0400	3.9744	3.0000	1
506	1136	5477	15	2	Q1	1997	11.0400	3.8640	3.0000	1
506	0	5742	16	2	Q1	1997	14.7200	4.7104	4.0000	1
506	0	5824	7	9	Q3	1997	7.3600	3.3856	2.0000	1
506	0	5895	17	3	Q1	1997	11.0400	5.0784	3.0000	1
506	0	6766	24	11	Q4	1997	11.0400	5.1888	3.0000	1
506	1312	7065	17	10	Q4	1997	14.7200	6.6240	4.0000	1
506	0	7068	24	8	Q3	1997	7.3600	2.9440	2.0000	1
506	0	7209	11	3	Q1	1997	11.0400	4.3056	3.0000	1
506	0	7247	24	10	Q4	1997	14.7200	4.5632	4.0000	1
506	0	7355	13	5	Q2	1997	11.0400	5.1888	3.0000	1
506	0	7664	24	12	Q4	1997	7.3600	3.5328	2.0000	1
506	0	7678	23	2	Q1	1997	7.3600	3.6064	2.0000	1
506	0	7783	7	4	Q2	1997	7.3600	3.0912	2.0000	1
506	0	7832	7	3	Q1	1997	7.3600	2.5024	2.0000	1
506	199	8068	3	7	Q3	1997	18.4000	9.0160	5.0000	1
506	0	8411	15	4	Q2	1997	11.0400	5.4096	3.0000	1
506	1061	8492	14	4	Q2	1997	7.3600	2.7232	2.0000	1
506	833	8526	11	8	Q3	1997	11.0400	3.7536	3.0000	1
506	0	8550	11	10	Q4	1997	14.7200	4.5632	4.0000	1
506	0	8597	6	5	Q2	1997	11.0400	4.6368	3.0000	1
506	820	9013	11	2	Q1	1997	14.7200	5.4464	4.0000	1
506	526	9550	6	12	Q4	1997	7.3600	2.5760	2.0000	1
506	0	9580	15	11	Q4	1997	11.0400	4.8576	3.0000	1
506	1141	9580	15	4	Q2	1997	11.0400	5.5200	3.0000	1
506	512	10149	7	6	Q2	1997	11.0400	3.9744	3.0000	1
506	523	10149	7	11	Q4	1997	14.7200	6.4768	4.0000	1
506	0	10255	2	5	Q2	1997	7.3600	3.0912	2.0000	1
507	0	76	3	9	Q3	1997	7.5900	2.8842	3.0000	1
507	0	532	13	11	Q4	1997	5.0600	2.3782	2.0000	1
507	0	623	24	3	Q1	1997	5.0600	1.8216	2.0000	1
507	0	685	15	5	Q2	1997	7.5900	3.7950	3.0000	1
507	1134	685	15	1	Q1	1997	7.5900	2.8083	3.0000	1
507	0	1036	13	5	Q2	1997	10.1200	4.2504	4.0000	1
507	0	1251	6	12	Q4	1997	5.0600	2.4794	2.0000	1
507	826	1412	11	5	Q2	1997	10.1200	3.9468	4.0000	1
507	980	1718	13	3	Q1	1997	5.0600	2.4794	2.0000	1
507	0	2430	24	5	Q2	1997	5.0600	1.8216	2.0000	1
507	1789	2547	23	12	Q4	1997	10.1200	4.4528	4.0000	1
507	0	2587	16	12	Q4	1997	5.0600	2.0240	2.0000	1
507	0	2942	17	4	Q2	1997	10.1200	3.4408	4.0000	1
507	0	3175	6	1	Q1	1997	5.0600	2.0240	2.0000	1
507	0	3246	7	1	Q1	1997	7.5900	2.3529	3.0000	1
507	0	3436	11	5	Q2	1997	7.5900	2.8083	3.0000	1
507	0	3497	17	2	Q1	1997	10.1200	4.8576	4.0000	1
507	0	3731	15	2	Q1	1997	7.5900	2.8083	3.0000	1
507	0	3759	13	1	Q1	1997	7.5900	3.7191	3.0000	1
507	0	3796	11	11	Q4	1997	5.0600	2.5300	2.0000	1
507	0	4810	23	3	Q1	1997	7.5900	3.4155	3.0000	1
507	0	4868	16	1	Q1	1997	5.0600	1.5686	2.0000	1
507	0	4873	17	9	Q3	1997	7.5900	3.4914	3.0000	1
507	0	5032	15	1	Q1	1997	7.5900	3.4914	3.0000	1
507	1231	5174	16	9	Q3	1997	7.5900	3.2637	3.0000	1
507	0	5387	7	8	Q3	1997	5.0600	2.4288	2.0000	1
507	0	5432	16	7	Q3	1997	7.5900	3.7191	3.0000	1
507	0	5568	23	9	Q3	1997	5.0600	1.6698	2.0000	1
507	0	5572	24	10	Q4	1997	10.1200	3.1372	4.0000	1
507	0	5834	11	5	Q2	1997	5.0600	1.9734	2.0000	1
507	0	5857	11	3	Q1	1997	7.5900	3.7950	3.0000	1
507	1154	6134	15	10	Q4	1997	5.0600	1.9734	2.0000	1
507	0	6426	24	9	Q3	1997	7.5900	2.8083	3.0000	1
507	0	6553	24	6	Q2	1997	12.6500	3.9215	5.0000	1
507	0	6993	2	9	Q3	1997	2.5300	0.8602	1.0000	1
507	0	7434	11	9	Q3	1997	5.0600	2.0240	2.0000	1
507	0	7692	24	5	Q2	1997	7.5900	3.7191	3.0000	1
507	0	7730	24	7	Q3	1997	7.5900	3.1878	3.0000	1
507	0	7743	3	10	Q4	1997	7.5900	2.7324	3.0000	1
507	518	7762	7	8	Q3	1997	10.1200	3.2384	4.0000	1
507	0	7813	17	3	Q1	1997	5.0600	2.4794	2.0000	1
507	0	7915	13	7	Q3	1997	7.5900	3.6432	3.0000	1
507	0	8359	17	2	Q1	1997	12.6500	4.1745	5.0000	1
507	0	8452	16	12	Q4	1997	12.6500	5.9455	5.0000	1
507	502	8505	6	1	Q1	1997	7.5900	3.4914	3.0000	1
507	0	8587	22	6	Q2	1997	2.5300	1.0626	1.0000	1
507	504	8594	7	2	Q1	1997	7.5900	2.6565	3.0000	1
507	0	8634	7	1	Q1	1997	7.5900	3.1878	3.0000	1
507	0	8667	13	1	Q1	1997	10.1200	4.8576	4.0000	1
507	0	8907	3	12	Q4	1997	5.0600	2.3782	2.0000	1
507	0	8919	13	1	Q1	1997	7.5900	3.2637	3.0000	1
507	0	9279	6	8	Q3	1997	10.1200	3.3396	4.0000	1
507	0	10118	13	9	Q3	1997	10.1200	3.2384	4.0000	1
507	0	10226	23	2	Q1	1997	10.1200	4.7564	4.0000	1
507	207	10240	3	11	Q4	1997	7.5900	2.3529	3.0000	1
508	197	753	3	6	Q2	1997	11.3700	5.5713	3.0000	1
508	0	774	15	12	Q4	1997	11.3700	5.4576	3.0000	1
508	0	846	24	5	Q2	1997	7.5800	2.5772	2.0000	1
508	1307	863	17	8	Q3	1997	7.5800	3.4110	2.0000	1
508	0	907	6	7	Q3	1997	11.3700	3.9795	3.0000	1
508	0	1193	13	1	Q1	1997	11.3700	5.2302	3.0000	1
508	0	1282	3	8	Q3	1997	11.3700	4.7754	3.0000	1
508	0	1339	13	6	Q2	1997	15.1600	6.8220	4.0000	1
508	0	1491	16	3	Q1	1997	11.3700	5.4576	3.0000	1
508	0	1497	17	7	Q3	1997	15.1600	7.4284	4.0000	1
508	0	1706	13	6	Q2	1997	15.1600	4.6996	4.0000	1
508	0	1734	2	6	Q2	1997	3.7900	1.5539	1.0000	1
508	0	1794	13	3	Q1	1997	18.9500	8.3380	5.0000	1
508	0	1802	23	7	Q3	1997	7.5800	3.3352	2.0000	1
508	0	2061	3	6	Q2	1997	15.1600	4.8512	4.0000	1
508	0	2201	16	5	Q2	1997	11.3700	3.7521	3.0000	1
508	0	2507	3	6	Q2	1997	11.3700	5.0028	3.0000	1
508	0	2630	2	10	Q4	1997	7.5800	3.4868	2.0000	1
508	0	3124	3	10	Q4	1997	11.3700	3.6384	3.0000	1
508	0	3207	15	4	Q2	1997	11.3700	5.1165	3.0000	1
508	842	3401	11	12	Q4	1997	11.3700	5.0028	3.0000	1
508	980	3423	13	3	Q1	1997	11.3700	4.2069	3.0000	1
508	1157	3486	15	12	Q4	1997	7.5800	3.4110	2.0000	1
508	0	3506	7	4	Q2	1997	11.3700	4.6617	3.0000	1
508	0	4133	24	4	Q2	1997	11.3700	4.2069	3.0000	1
508	0	4239	17	10	Q4	1997	11.3700	5.4576	3.0000	1
508	0	4328	7	3	Q1	1997	7.5800	2.6530	2.0000	1
508	0	4566	11	12	Q4	1997	15.1600	5.0028	4.0000	1
508	0	4691	17	4	Q2	1997	15.1600	6.8220	4.0000	1
508	0	4873	17	12	Q4	1997	11.3700	5.2302	3.0000	1
508	0	5109	15	10	Q4	1997	15.1600	4.8512	4.0000	1
508	0	5503	6	11	Q4	1997	11.3700	5.5713	3.0000	1
508	0	5533	13	10	Q4	1997	11.3700	4.2069	3.0000	1
508	833	5581	11	8	Q3	1997	11.3700	3.5247	3.0000	1
508	0	5647	15	9	Q3	1997	11.3700	3.9795	3.0000	1
508	0	5742	16	6	Q2	1997	11.3700	5.3439	3.0000	1
508	0	5742	16	11	Q4	1997	15.1600	4.8512	4.0000	1
508	0	6047	17	6	Q2	1997	11.3700	3.5247	3.0000	1
508	0	6053	6	12	Q4	1997	15.1600	5.3060	4.0000	1
508	0	6454	15	6	Q2	1997	15.1600	4.8512	4.0000	1
508	0	6658	24	12	Q4	1997	15.1600	6.6704	4.0000	1
508	0	7281	17	11	Q4	1997	11.3700	5.5713	3.0000	1
508	0	7384	3	1	Q1	1997	11.3700	5.0028	3.0000	1
508	0	7464	11	1	Q1	1997	15.1600	6.3672	4.0000	1
508	0	7715	13	3	Q1	1997	11.3700	5.1165	3.0000	1
508	0	8452	16	1	Q1	1997	15.1600	5.6092	4.0000	1
508	0	8600	6	10	Q4	1997	11.3700	5.5713	3.0000	1
508	0	8694	6	4	Q2	1997	11.3700	4.5480	3.0000	1
508	0	9439	22	12	Q4	1997	7.5800	2.5772	2.0000	1
508	0	9524	3	6	Q2	1997	18.9500	8.7170	5.0000	1
508	0	9892	13	1	Q1	1997	18.9500	7.2010	5.0000	1
508	0	10118	13	2	Q1	1997	15.1600	4.8512	4.0000	1
509	0	448	17	12	Q4	1997	5.7000	2.2230	3.0000	1
509	0	467	13	10	Q4	1997	7.6000	3.7240	4.0000	1
509	508	653	6	4	Q2	1997	5.7000	2.4510	3.0000	1
509	1858	693	24	7	Q3	1997	7.6000	3.3440	4.0000	1
509	0	754	3	12	Q4	1997	3.8000	1.5200	2.0000	1
509	1694	1107	22	4	Q2	1997	3.8000	1.1780	2.0000	1
509	0	1214	11	3	Q1	1997	3.8000	1.2160	2.0000	1
509	0	1216	17	1	Q1	1997	5.7000	2.5080	3.0000	1
509	0	1310	16	6	Q2	1997	5.7000	2.7930	3.0000	1
509	0	1388	13	6	Q2	1997	5.7000	2.1660	3.0000	1
509	0	1556	17	3	Q1	1997	7.6000	3.7240	4.0000	1
509	0	1598	3	7	Q3	1997	7.6000	2.7360	4.0000	1
509	521	1743	6	10	Q4	1997	7.6000	3.7240	4.0000	1
509	0	2742	17	6	Q2	1997	3.8000	1.5960	2.0000	1
509	1216	3491	16	2	Q1	1997	3.8000	1.2540	2.0000	1
509	1138	3520	15	3	Q1	1997	5.7000	2.7360	3.0000	1
509	0	3855	15	2	Q1	1997	5.7000	1.8810	3.0000	1
509	0	4739	15	10	Q4	1997	3.8000	1.6720	2.0000	1
509	0	4898	24	10	Q4	1997	5.7000	2.3940	3.0000	1
509	0	4998	3	1	Q1	1997	3.8000	1.5200	2.0000	1
509	1314	5050	17	11	Q4	1997	3.8000	1.2920	2.0000	1
509	0	5303	17	12	Q4	1997	3.8000	1.4820	2.0000	1
509	0	5522	24	11	Q4	1997	3.8000	1.3680	2.0000	1
509	833	5681	11	8	Q3	1997	7.6000	3.5720	4.0000	1
509	0	6124	7	8	Q3	1997	5.7000	2.2230	3.0000	1
509	523	6141	7	11	Q4	1997	5.7000	2.2230	3.0000	1
509	0	6736	17	6	Q2	1997	7.6000	2.7360	4.0000	1
509	0	6927	6	8	Q3	1997	7.6000	3.8000	4.0000	1
509	0	7274	13	12	Q4	1997	3.8000	1.2920	2.0000	1
509	0	7293	22	2	Q1	1997	3.8000	1.6720	2.0000	1
509	0	7293	22	3	Q1	1997	3.8000	1.5580	2.0000	1
509	0	7363	7	10	Q4	1997	5.7000	2.2800	3.0000	1
509	0	7909	3	4	Q2	1997	3.8000	1.4820	2.0000	1
509	0	8321	11	1	Q1	1997	5.7000	2.3370	3.0000	1
509	0	8442	17	11	Q4	1997	5.7000	2.4510	3.0000	1
509	0	8794	17	12	Q4	1997	9.5000	3.1350	5.0000	1
509	0	9064	17	11	Q4	1997	3.8000	1.5580	2.0000	1
509	0	9074	11	4	Q2	1997	7.6000	3.5720	4.0000	1
509	0	9386	7	11	Q4	1997	7.6000	3.6480	4.0000	1
509	524	9386	6	11	Q4	1997	5.7000	2.5650	3.0000	1
509	0	9420	13	4	Q2	1997	5.7000	1.8810	3.0000	1
509	0	9704	24	8	Q3	1997	5.7000	2.1090	3.0000	1
509	504	10222	7	2	Q1	1997	7.6000	3.6480	4.0000	1
510	0	208	13	3	Q1	1997	2.4400	1.0736	4.0000	1
510	1866	864	24	11	Q4	1997	1.8300	0.7869	3.0000	1
510	820	880	11	2	Q1	1997	2.4400	0.9760	4.0000	1
510	187	924	3	2	Q1	1997	1.8300	0.7686	3.0000	1
510	207	1070	3	11	Q4	1997	1.2200	0.3904	2.0000	1
510	0	1104	6	10	Q4	1997	1.8300	0.7686	3.0000	1
510	1845	1112	24	1	Q1	1997	1.8300	0.6771	3.0000	1
510	836	1268	11	9	Q3	1997	1.2200	0.5246	2.0000	1
510	0	1556	17	10	Q4	1997	2.4400	1.1956	4.0000	1
510	0	1648	11	2	Q1	1997	1.8300	0.6771	3.0000	1
510	0	1701	13	4	Q2	1997	1.2200	0.4392	2.0000	1
510	0	1931	15	5	Q2	1997	1.8300	0.6405	3.0000	1
510	0	2327	13	2	Q1	1997	1.8300	0.6405	3.0000	1
510	0	2648	24	2	Q1	1997	2.4400	1.1468	4.0000	1
510	524	2779	6	11	Q4	1997	1.8300	0.7137	3.0000	1
510	0	3436	11	1	Q1	1997	1.8300	0.6771	3.0000	1
510	0	3499	13	1	Q1	1997	1.8300	0.7503	3.0000	1
510	0	4116	11	11	Q4	1997	1.2200	0.5978	2.0000	1
510	0	4518	13	1	Q1	1997	1.8300	0.6405	3.0000	1
510	501	4544	7	1	Q1	1997	1.2200	0.4270	2.0000	1
510	0	4573	7	8	Q3	1997	2.4400	0.8296	4.0000	1
510	0	4644	11	7	Q3	1997	1.2200	0.5002	2.0000	1
510	980	4783	13	3	Q1	1997	2.4400	1.0004	4.0000	1
510	0	5088	13	12	Q4	1997	1.8300	0.7686	3.0000	1
510	0	5206	13	3	Q1	1997	1.8300	0.7686	3.0000	1
510	0	5518	6	9	Q3	1997	1.8300	0.8418	3.0000	1
510	207	5686	3	11	Q4	1997	1.2200	0.5490	2.0000	1
510	833	5858	11	8	Q3	1997	1.8300	0.7503	3.0000	1
510	0	5948	6	5	Q2	1997	1.2200	0.4514	2.0000	1
510	523	5954	6	11	Q4	1997	1.8300	0.6771	3.0000	1
510	0	5983	7	12	Q4	1997	1.8300	0.8784	3.0000	1
510	0	6079	13	8	Q3	1997	1.8300	0.7869	3.0000	1
510	0	6700	15	8	Q3	1997	1.2200	0.6100	2.0000	1
510	0	6912	16	7	Q3	1997	2.4400	1.1956	4.0000	1
510	0	6960	17	9	Q3	1997	3.0500	1.1590	5.0000	1
510	521	7076	7	10	Q4	1997	1.2200	0.4148	2.0000	1
510	1869	7357	24	12	Q4	1997	2.4400	1.1956	4.0000	1
510	0	7407	6	10	Q4	1997	2.4400	0.9028	4.0000	1
510	0	7410	13	3	Q1	1997	1.8300	0.5856	3.0000	1
510	837	7988	11	10	Q4	1997	1.2200	0.5002	2.0000	1
510	1154	8065	15	10	Q4	1997	1.2200	0.4392	2.0000	1
510	0	8473	13	8	Q3	1997	2.4400	0.8052	4.0000	1
510	0	8601	7	3	Q1	1997	1.8300	0.6405	3.0000	1
510	0	8660	7	1	Q1	1997	2.4400	1.1468	4.0000	1
510	0	8747	7	10	Q4	1997	1.8300	0.8784	3.0000	1
510	0	8858	6	2	Q1	1997	2.4400	0.8540	4.0000	1
510	1220	9263	16	4	Q2	1997	1.8300	0.7137	3.0000	1
510	0	9420	13	5	Q2	1997	1.8300	0.8418	3.0000	1
510	0	9967	23	11	Q4	1997	1.8300	0.9150	3.0000	1
510	837	10020	11	10	Q4	1997	1.8300	0.8601	3.0000	1
510	122	10103	2	8	Q3	1997	1.2200	0.5368	2.0000	1
511	0	118	3	12	Q4	1997	2.0400	0.9588	3.0000	1
511	0	208	13	9	Q3	1997	2.0400	0.8976	3.0000	1
511	1231	378	16	9	Q3	1997	2.7200	0.8976	4.0000	1
511	0	587	17	2	Q1	1997	2.7200	1.0064	4.0000	1
511	1141	594	15	4	Q2	1997	2.0400	0.9588	3.0000	1
511	841	638	11	12	Q4	1997	2.0400	0.7548	3.0000	1
511	0	870	24	4	Q2	1997	2.0400	0.6528	3.0000	1
511	0	870	24	5	Q2	1997	2.0400	0.6324	3.0000	1
511	0	999	24	3	Q1	1997	2.0400	0.9384	3.0000	1
511	0	1036	13	5	Q2	1997	1.3600	0.5440	2.0000	1
511	0	1147	13	7	Q3	1997	2.7200	1.3056	4.0000	1
511	1307	1168	17	8	Q3	1997	2.0400	0.8160	3.0000	1
511	0	1293	2	9	Q3	1997	0.6800	0.3264	1.0000	1
511	0	1297	16	6	Q2	1997	1.3600	0.4488	2.0000	1
511	1311	1334	17	10	Q4	1997	2.7200	1.1968	4.0000	1
511	0	1965	17	11	Q4	1997	2.7200	1.0336	4.0000	1
511	1869	2003	24	12	Q4	1997	2.7200	1.3328	4.0000	1
511	1781	2077	23	8	Q3	1997	2.0400	1.0200	3.0000	1
511	0	2133	24	3	Q1	1997	2.0400	0.7956	3.0000	1
511	0	2378	16	10	Q4	1997	2.0400	0.9588	3.0000	1
511	821	2908	11	2	Q1	1997	3.4000	1.5640	5.0000	1
511	982	3130	13	4	Q2	1997	1.3600	0.6528	2.0000	1
511	0	3173	11	10	Q4	1997	2.7200	1.3600	4.0000	1
511	0	3422	23	8	Q3	1997	1.3600	0.6392	2.0000	1
511	0	3691	17	9	Q3	1997	2.7200	0.9248	4.0000	1
511	1778	3719	23	7	Q3	1997	2.7200	0.9248	4.0000	1
511	0	3981	7	3	Q1	1997	2.0400	0.6528	3.0000	1
511	0	4275	24	9	Q3	1997	1.3600	0.6528	2.0000	1
511	982	4423	13	4	Q2	1997	1.3600	0.6256	2.0000	1
511	0	4434	15	9	Q3	1997	2.0400	0.7956	3.0000	1
511	0	4490	13	7	Q3	1997	2.0400	0.7140	3.0000	1
511	1850	4491	24	3	Q1	1997	2.7200	1.0336	4.0000	1
511	0	5135	6	9	Q3	1997	2.7200	1.1424	4.0000	1
511	1294	5341	17	2	Q1	1997	2.0400	0.8568	3.0000	1
511	0	5419	17	10	Q4	1997	1.3600	0.5440	2.0000	1
511	0	5592	16	4	Q2	1997	2.0400	0.9384	3.0000	1
511	0	5746	15	12	Q4	1997	2.7200	0.9520	4.0000	1
511	0	5790	17	12	Q4	1997	2.0400	0.9996	3.0000	1
511	0	5887	7	9	Q3	1997	2.7200	1.0880	4.0000	1
511	0	5962	17	5	Q2	1997	2.0400	0.6732	3.0000	1
511	0	6889	15	4	Q2	1997	2.0400	0.8364	3.0000	1
511	0	7197	11	1	Q1	1997	2.0400	0.9180	3.0000	1
511	0	7283	13	5	Q2	1997	2.0400	0.7344	3.0000	1
511	1000	7283	13	12	Q4	1997	2.0400	0.8568	3.0000	1
511	1860	7394	24	8	Q3	1997	1.3600	0.5576	2.0000	1
511	0	7457	13	9	Q3	1997	2.0400	0.9588	3.0000	1
511	0	7569	13	4	Q2	1997	2.0400	0.7344	3.0000	1
511	0	7639	13	9	Q3	1997	2.0400	0.7344	3.0000	1
511	0	7702	16	2	Q1	1997	1.3600	0.4896	2.0000	1
511	0	8154	7	10	Q4	1997	2.0400	0.8772	3.0000	1
511	824	8198	11	4	Q2	1997	2.7200	0.9248	4.0000	1
511	0	8311	23	6	Q2	1997	2.0400	0.8772	3.0000	1
511	1225	8427	16	7	Q3	1997	2.7200	0.8976	4.0000	1
511	0	8452	16	12	Q4	1997	1.3600	0.5984	2.0000	1
511	0	8647	3	11	Q4	1997	2.7200	0.9248	4.0000	1
511	0	9025	13	11	Q4	1997	2.0400	0.7140	3.0000	1
511	1775	9176	23	5	Q2	1997	2.7200	1.0608	4.0000	1
511	0	9331	11	10	Q4	1997	2.7200	1.0336	4.0000	1
511	0	9667	23	2	Q1	1997	1.3600	0.6256	2.0000	1
511	0	9687	15	12	Q4	1997	2.0400	0.7548	3.0000	1
511	820	9719	11	2	Q1	1997	2.7200	1.1152	4.0000	1
511	976	9826	13	1	Q1	1997	3.4000	1.7000	5.0000	1
511	988	9972	13	7	Q3	1997	2.7200	1.2512	4.0000	1
511	1307	10167	17	8	Q3	1997	2.0400	0.7752	3.0000	1
512	0	131	24	3	Q1	1997	5.4800	2.6304	2.0000	1
512	0	694	11	11	Q4	1997	13.7000	6.3020	5.0000	1
512	0	955	7	10	Q4	1997	8.2200	3.0414	3.0000	1
512	0	1005	3	7	Q3	1997	8.2200	3.7812	3.0000	1
512	0	1034	24	4	Q2	1997	8.2200	2.6304	3.0000	1
512	0	1064	24	6	Q2	1997	10.9600	4.2744	4.0000	1
512	1711	1107	22	12	Q4	1997	5.4800	2.1372	2.0000	1
512	0	1334	17	1	Q1	1997	5.4800	2.0276	2.0000	1
512	516	1373	7	8	Q3	1997	10.9600	4.2744	4.0000	1
512	833	1624	11	8	Q3	1997	10.9600	5.0416	4.0000	1
512	1214	1720	16	2	Q1	1997	10.9600	5.1512	4.0000	1
512	0	2143	17	12	Q4	1997	8.2200	2.8770	3.0000	1
512	0	2147	13	1	Q1	1997	10.9600	4.3840	4.0000	1
512	0	2188	13	1	Q1	1997	5.4800	2.6304	2.0000	1
512	0	2201	16	3	Q1	1997	8.2200	3.4524	3.0000	1
512	523	2817	7	11	Q4	1997	10.9600	3.7264	4.0000	1
512	0	3000	17	4	Q2	1997	8.2200	2.7948	3.0000	1
512	0	3242	3	7	Q3	1997	10.9600	3.2880	4.0000	1
512	505	3513	7	2	Q1	1997	10.9600	5.3704	4.0000	1
512	0	3548	13	8	Q3	1997	10.9600	4.0552	4.0000	1
512	516	3767	7	8	Q3	1997	10.9600	5.1512	4.0000	1
512	0	4555	11	4	Q2	1997	10.9600	4.8224	4.0000	1
512	0	4619	13	9	Q3	1997	8.2200	3.0414	3.0000	1
512	0	4643	22	10	Q4	1997	5.4800	2.6304	2.0000	1
512	0	5092	17	2	Q1	1997	8.2200	3.8634	3.0000	1
512	1860	5150	24	8	Q3	1997	10.9600	5.3704	4.0000	1
512	0	5410	17	12	Q4	1997	8.2200	3.1236	3.0000	1
512	829	5702	11	6	Q2	1997	8.2200	3.0414	3.0000	1
512	1304	6347	17	7	Q3	1997	8.2200	4.1100	3.0000	1
512	524	6717	6	11	Q4	1997	8.2200	3.1236	3.0000	1
512	0	6741	24	3	Q1	1997	8.2200	3.2058	3.0000	1
512	0	6893	7	10	Q4	1997	10.9600	3.7264	4.0000	1
512	0	6960	17	6	Q2	1997	8.2200	3.7812	3.0000	1
512	0	7352	7	1	Q1	1997	10.9600	4.6032	4.0000	1
512	0	7743	3	2	Q1	1997	8.2200	3.2058	3.0000	1
512	504	7747	6	2	Q1	1997	8.2200	2.7948	3.0000	1
512	508	8757	6	4	Q2	1997	10.9600	5.2608	4.0000	1
512	0	8841	13	6	Q2	1997	8.2200	4.1100	3.0000	1
512	0	8841	13	11	Q4	1997	5.4800	2.7400	2.0000	1
512	0	8907	3	9	Q3	1997	10.9600	4.4936	4.0000	1
512	0	9285	15	3	Q1	1997	5.4800	1.8632	2.0000	1
512	0	9332	11	5	Q2	1997	8.2200	3.8634	3.0000	1
512	0	9387	6	11	Q4	1997	10.9600	4.2744	4.0000	1
512	1788	9512	23	11	Q4	1997	8.2200	3.4524	3.0000	1
512	0	9826	13	6	Q2	1997	13.7000	6.8500	5.0000	1
512	0	9863	13	9	Q3	1997	5.4800	1.9728	2.0000	1
513	0	169	13	8	Q3	1997	2.3200	1.1368	4.0000	1
513	1856	690	24	6	Q2	1997	2.3200	0.7888	4.0000	1
513	1853	873	24	5	Q2	1997	2.3200	1.1136	4.0000	1
513	0	1124	3	4	Q2	1997	1.7400	0.7830	3.0000	1
513	0	1241	11	7	Q3	1997	2.3200	1.0440	4.0000	1
513	0	1263	13	5	Q2	1997	2.9000	1.3920	5.0000	1
513	0	1633	3	7	Q3	1997	1.7400	0.5568	3.0000	1
513	207	1633	3	11	Q4	1997	2.3200	1.0672	4.0000	1
513	0	1791	13	12	Q4	1997	1.7400	0.8178	3.0000	1
513	0	1807	15	10	Q4	1997	2.3200	1.0904	4.0000	1
513	0	1977	23	3	Q1	1997	1.7400	0.7656	3.0000	1
513	1303	2143	17	6	Q2	1997	1.7400	0.6090	3.0000	1
513	826	2270	11	5	Q2	1997	1.7400	0.7656	3.0000	1
513	0	2742	17	2	Q1	1997	1.1600	0.5684	2.0000	1
513	0	3054	24	4	Q2	1997	1.7400	0.8178	3.0000	1
513	0	3448	3	10	Q4	1997	1.7400	0.5916	3.0000	1
513	0	3503	6	12	Q4	1997	1.1600	0.5104	2.0000	1
513	201	3533	3	8	Q3	1997	2.3200	1.1600	4.0000	1
513	108	3628	2	1	Q1	1997	1.1600	0.4176	2.0000	1
513	0	3882	13	9	Q3	1997	1.1600	0.3828	2.0000	1
513	0	3970	7	4	Q2	1997	2.3200	1.0904	4.0000	1
513	521	3981	7	10	Q4	1997	2.3200	0.9048	4.0000	1
513	0	4005	15	3	Q1	1997	1.7400	0.8352	3.0000	1
513	0	4397	16	8	Q3	1997	1.7400	0.7308	3.0000	1
513	0	4507	13	11	Q4	1997	1.7400	0.6090	3.0000	1
513	0	4614	11	12	Q4	1997	2.3200	1.0440	4.0000	1
513	0	4676	16	9	Q3	1997	1.7400	0.6438	3.0000	1
513	1314	5026	17	11	Q4	1997	2.3200	1.0440	4.0000	1
513	0	5295	16	12	Q4	1997	2.3200	1.1368	4.0000	1
513	0	5398	17	1	Q1	1997	1.7400	0.6612	3.0000	1
513	0	5592	16	10	Q4	1997	1.1600	0.5800	2.0000	1
513	1769	5999	23	3	Q1	1997	2.3200	0.8352	4.0000	1
513	0	6163	13	8	Q3	1997	1.7400	0.6960	3.0000	1
513	0	6432	24	5	Q2	1997	1.7400	0.8700	3.0000	1
513	0	7056	3	9	Q3	1997	1.7400	0.8526	3.0000	1
513	0	7149	13	2	Q1	1997	2.3200	0.9744	4.0000	1
513	826	7609	11	5	Q2	1997	1.1600	0.4640	2.0000	1
513	0	7654	15	8	Q3	1997	1.7400	0.6960	3.0000	1
513	0	7862	16	4	Q2	1997	1.7400	0.5742	3.0000	1
513	199	8068	3	7	Q3	1997	2.3200	0.9512	4.0000	1
513	0	8159	7	11	Q4	1997	1.7400	0.8526	3.0000	1
513	0	8215	11	2	Q1	1997	1.7400	0.7656	3.0000	1
513	0	8442	17	7	Q3	1997	1.7400	0.7656	3.0000	1
513	0	8550	11	12	Q4	1997	1.7400	0.6438	3.0000	1
513	0	9111	17	9	Q3	1997	1.1600	0.5104	2.0000	1
513	0	9286	13	12	Q4	1997	2.3200	0.9976	4.0000	1
513	0	9486	6	11	Q4	1997	2.3200	1.1368	4.0000	1
513	980	9491	13	3	Q1	1997	2.3200	0.6960	4.0000	1
513	842	9532	11	12	Q4	1997	1.7400	0.8178	3.0000	1
513	1214	9728	16	2	Q1	1997	1.1600	0.4988	2.0000	1
513	1220	9728	16	4	Q2	1997	1.7400	0.7482	3.0000	1
513	0	9780	15	9	Q3	1997	2.3200	1.1136	4.0000	1
513	0	10109	7	7	Q3	1997	1.7400	0.7830	3.0000	1
514	0	115	7	7	Q3	1997	5.4300	2.4435	3.0000	1
514	508	336	6	4	Q2	1997	7.2400	3.0408	4.0000	1
514	1314	341	17	11	Q4	1997	5.4300	2.0091	3.0000	1
514	0	446	13	7	Q3	1997	3.6200	1.2670	2.0000	1
514	0	530	24	4	Q2	1997	7.2400	2.3892	4.0000	1
514	0	782	17	3	Q1	1997	7.2400	2.4616	4.0000	1
514	0	1152	7	7	Q3	1997	3.6200	1.7376	2.0000	1
514	1152	1358	15	9	Q3	1997	5.4300	1.9005	3.0000	1
514	1233	1528	16	10	Q4	1997	3.6200	1.7376	2.0000	1
514	0	1548	13	8	Q3	1997	5.4300	2.6064	3.0000	1
514	0	1720	16	5	Q2	1997	7.2400	3.4752	4.0000	1
514	0	1913	15	5	Q2	1997	7.2400	3.0408	4.0000	1
514	0	1965	17	10	Q4	1997	5.4300	2.1720	3.0000	1
514	1235	2224	16	11	Q4	1997	9.0500	4.0725	5.0000	1
514	0	2231	7	8	Q3	1997	3.6200	1.7738	2.0000	1
514	1869	2238	24	12	Q4	1997	5.4300	2.0091	3.0000	1
514	504	2389	7	2	Q1	1997	7.2400	3.1856	4.0000	1
514	0	2717	14	8	Q3	1997	5.4300	2.4978	3.0000	1
514	0	2913	7	9	Q3	1997	3.6200	1.5204	2.0000	1
514	202	3124	3	8	Q3	1997	5.4300	2.3892	3.0000	1
514	0	3599	13	2	Q1	1997	3.6200	1.2670	2.0000	1
514	0	3692	16	3	Q1	1997	5.4300	2.1720	3.0000	1
514	821	4373	11	2	Q1	1997	3.6200	1.2308	2.0000	1
514	820	4614	11	2	Q1	1997	7.2400	3.2580	4.0000	1
514	0	4618	3	3	Q1	1997	5.4300	1.6290	3.0000	1
514	1708	4643	22	11	Q4	1997	1.8100	0.5792	1.0000	1
514	0	4763	24	10	Q4	1997	7.2400	2.6788	4.0000	1
514	1225	4767	16	7	Q3	1997	7.2400	2.4616	4.0000	1
514	0	5056	15	2	Q1	1997	9.0500	4.3440	5.0000	1
514	0	5063	3	7	Q3	1997	5.4300	2.4978	3.0000	1
514	0	5196	13	4	Q2	1997	7.2400	2.8236	4.0000	1
514	0	5237	2	5	Q2	1997	1.8100	0.6154	1.0000	1
514	0	5279	7	6	Q2	1997	5.4300	2.0634	3.0000	1
514	826	5396	11	5	Q2	1997	9.0500	3.5295	5.0000	1
514	0	5437	7	8	Q3	1997	3.6200	1.8100	2.0000	1
514	0	5500	11	12	Q4	1997	3.6200	1.5928	2.0000	1
514	1856	5631	24	6	Q2	1997	7.2400	3.2580	4.0000	1
514	0	5751	11	10	Q4	1997	5.4300	2.2806	3.0000	1
514	1772	6324	23	4	Q2	1997	7.2400	3.0408	4.0000	1
514	0	6359	7	5	Q2	1997	5.4300	1.9005	3.0000	1
514	842	6551	11	12	Q4	1997	5.4300	2.6607	3.0000	1
514	0	6607	13	7	Q3	1997	7.2400	3.1132	4.0000	1
514	1149	6880	15	8	Q3	1997	7.2400	3.4752	4.0000	1
514	0	6957	16	7	Q3	1997	3.6200	1.3032	2.0000	1
514	0	7190	23	6	Q2	1997	5.4300	2.1177	3.0000	1
514	0	7293	22	3	Q1	1997	3.6200	1.5928	2.0000	1
514	0	7619	7	12	Q4	1997	5.4300	2.6607	3.0000	1
514	1307	7920	17	8	Q3	1997	7.2400	2.3168	4.0000	1
514	841	8170	11	12	Q4	1997	3.6200	1.6290	2.0000	1
514	0	8242	17	12	Q4	1997	5.4300	2.4435	3.0000	1
514	0	8418	22	6	Q2	1997	1.8100	0.8507	1.0000	1
514	0	8653	3	8	Q3	1997	3.6200	1.4118	2.0000	1
514	0	8994	17	10	Q4	1997	5.4300	2.0091	3.0000	1
514	0	9065	13	3	Q1	1997	7.2400	2.8960	4.0000	1
514	0	9200	16	10	Q4	1997	5.4300	2.6607	3.0000	1
514	980	9648	13	3	Q1	1997	7.2400	2.6788	4.0000	1
514	1775	9697	23	5	Q2	1997	5.4300	2.3349	3.0000	1
514	0	9929	13	1	Q1	1997	3.6200	1.4842	2.0000	1
514	0	10186	13	8	Q3	1997	5.4300	2.0091	3.0000	1
514	0	10264	15	1	Q1	1997	3.6200	1.4842	2.0000	1
515	0	329	6	8	Q3	1997	3.8200	1.2606	2.0000	1
515	0	352	11	12	Q4	1997	5.7300	2.4639	3.0000	1
515	0	369	7	11	Q4	1997	5.7300	2.0055	3.0000	1
515	976	392	13	1	Q1	1997	5.7300	2.6931	3.0000	1
515	0	409	24	10	Q4	1997	3.8200	1.8336	2.0000	1
515	0	420	22	1	Q1	1997	1.9100	0.8786	1.0000	1
515	0	545	13	11	Q4	1997	5.7300	1.8909	3.0000	1
515	0	921	23	5	Q2	1997	3.8200	1.2988	2.0000	1
515	0	985	24	11	Q4	1997	5.7300	2.0055	3.0000	1
515	0	1091	7	1	Q1	1997	5.7300	2.5785	3.0000	1
515	0	1276	24	1	Q1	1997	5.7300	2.1201	3.0000	1
515	1225	1310	16	7	Q3	1997	3.8200	1.2224	2.0000	1
515	0	1311	11	4	Q2	1997	5.7300	1.7763	3.0000	1
515	0	1321	15	6	Q2	1997	7.6400	2.6740	4.0000	1
515	512	1656	7	6	Q2	1997	5.7300	2.4066	3.0000	1
515	0	1890	24	10	Q4	1997	5.7300	2.4066	3.0000	1
515	501	2208	7	1	Q1	1997	3.8200	1.5662	2.0000	1
515	0	2260	24	11	Q4	1997	7.6400	3.6672	4.0000	1
515	0	2444	13	8	Q3	1997	7.6400	3.2088	4.0000	1
515	0	2908	11	7	Q3	1997	7.6400	2.8268	4.0000	1
515	0	2910	15	2	Q1	1997	5.7300	1.8909	3.0000	1
515	988	3308	13	7	Q3	1997	3.8200	1.2988	2.0000	1
515	0	3426	11	2	Q1	1997	7.6400	3.3616	4.0000	1
515	1000	3524	13	12	Q4	1997	5.7300	2.2347	3.0000	1
515	0	4094	16	9	Q3	1997	5.7300	1.8336	3.0000	1
515	0	4240	24	5	Q2	1997	5.7300	2.5785	3.0000	1
515	0	4800	2	6	Q2	1997	1.9100	0.9168	1.0000	1
515	0	4845	24	7	Q3	1997	5.7300	2.1774	3.0000	1
515	0	4948	13	8	Q3	1997	3.8200	1.7190	2.0000	1
515	504	5079	6	2	Q1	1997	7.6400	2.9032	4.0000	1
515	818	5142	11	1	Q1	1997	3.8200	1.8718	2.0000	1
515	0	5230	13	11	Q4	1997	3.8200	1.4516	2.0000	1
515	0	5501	17	5	Q2	1997	7.6400	3.4380	4.0000	1
515	0	5592	16	4	Q2	1997	7.6400	3.2088	4.0000	1
515	523	5620	7	11	Q4	1997	7.6400	3.1324	4.0000	1
515	0	5941	6	1	Q1	1997	5.7300	2.6931	3.0000	1
515	0	6017	11	4	Q2	1997	9.5500	4.4885	5.0000	1
515	1307	6560	17	8	Q3	1997	7.6400	2.5212	4.0000	1
515	0	6854	17	4	Q2	1997	7.6400	3.3616	4.0000	1
515	1236	7051	16	12	Q4	1997	5.7300	2.0628	3.0000	1
515	0	7283	13	5	Q2	1997	5.7300	2.5785	3.0000	1
515	0	7686	14	3	Q1	1997	3.8200	1.8718	2.0000	1
515	504	7856	7	2	Q1	1997	7.6400	3.7436	4.0000	1
515	190	8068	3	3	Q1	1997	7.6400	3.5144	4.0000	1
515	1869	8378	24	12	Q4	1997	5.7300	2.0055	3.0000	1
515	0	8403	11	6	Q2	1997	5.7300	2.0055	3.0000	1
515	1304	8472	17	7	Q3	1997	3.8200	1.6044	2.0000	1
515	207	8731	3	11	Q4	1997	7.6400	2.5976	4.0000	1
515	0	9307	11	6	Q2	1997	7.6400	3.6672	4.0000	1
515	0	9357	6	7	Q3	1997	3.8200	1.5280	2.0000	1
515	523	9658	7	11	Q4	1997	5.7300	2.6358	3.0000	1
515	0	9715	17	1	Q1	1997	7.6400	2.2920	4.0000	1
515	0	10035	15	2	Q1	1997	5.7300	2.6931	3.0000	1
515	0	10099	24	1	Q1	1997	7.6400	3.2852	4.0000	1
516	0	188	13	11	Q4	1997	7.4000	2.4420	4.0000	1
516	0	260	11	7	Q3	1997	5.5500	2.3310	3.0000	1
516	0	532	13	11	Q4	1997	3.7000	1.3690	2.0000	1
516	0	1267	13	3	Q1	1997	3.7000	1.4060	2.0000	1
516	0	1319	11	3	Q1	1997	5.5500	2.3310	3.0000	1
516	0	1434	24	2	Q1	1997	7.4000	3.1820	4.0000	1
516	0	1451	3	11	Q4	1997	5.5500	1.7205	3.0000	1
516	523	1656	7	11	Q4	1997	5.5500	2.3310	3.0000	1
516	0	1811	11	12	Q4	1997	5.5500	2.0535	3.0000	1
516	0	1856	24	9	Q3	1997	5.5500	2.3865	3.0000	1
516	0	2112	17	4	Q2	1997	5.5500	2.6085	3.0000	1
516	0	2210	13	5	Q2	1997	3.7000	1.5170	2.0000	1
516	0	2224	16	1	Q1	1997	9.2500	3.7925	5.0000	1
516	502	2326	6	1	Q1	1997	3.7000	1.7020	2.0000	1
516	0	2381	6	4	Q2	1997	5.5500	1.9980	3.0000	1
516	0	3028	7	4	Q2	1997	3.7000	1.1840	2.0000	1
516	0	3401	11	6	Q2	1997	5.5500	1.8315	3.0000	1
516	0	3497	17	12	Q4	1997	5.5500	2.6640	3.0000	1
516	0	3679	24	7	Q3	1997	5.5500	2.3310	3.0000	1
516	0	3849	15	1	Q1	1997	7.4000	3.4040	4.0000	1
516	0	3928	23	11	Q4	1997	5.5500	2.6085	3.0000	1
516	0	3932	15	10	Q4	1997	7.4000	2.3680	4.0000	1
516	0	4065	3	11	Q4	1997	5.5500	2.2200	3.0000	1
516	820	4247	11	2	Q1	1997	5.5500	2.5530	3.0000	1
516	841	4373	11	12	Q4	1997	3.7000	1.2580	2.0000	1
516	0	4417	3	2	Q1	1997	3.7000	1.1470	2.0000	1
516	0	4767	16	7	Q3	1997	5.5500	1.9425	3.0000	1
516	0	4863	2	4	Q2	1997	5.5500	2.7195	3.0000	1
516	1146	5194	15	7	Q3	1997	5.5500	2.6085	3.0000	1
516	0	5514	6	3	Q1	1997	3.7000	1.2580	2.0000	1
516	0	5555	22	7	Q3	1997	3.7000	1.7020	2.0000	1
516	0	5747	15	9	Q3	1997	5.5500	2.5530	3.0000	1
516	1860	5774	24	8	Q3	1997	7.4000	2.6640	4.0000	1
516	0	5895	17	3	Q1	1997	7.4000	3.1080	4.0000	1
516	0	6008	17	12	Q4	1997	3.7000	1.3320	2.0000	1
516	0	6291	3	2	Q1	1997	5.5500	1.7760	3.0000	1
516	0	6799	17	12	Q4	1997	5.5500	2.6085	3.0000	1
516	0	6851	6	11	Q4	1997	7.4000	2.7380	4.0000	1
516	0	7354	3	9	Q3	1997	5.5500	2.0535	3.0000	1
516	0	7546	13	3	Q1	1997	3.7000	1.2210	2.0000	1
516	0	7546	13	9	Q3	1997	5.5500	1.6650	3.0000	1
516	0	7822	3	4	Q2	1997	3.7000	1.6650	2.0000	1
516	0	7831	17	5	Q2	1997	7.4000	2.2940	4.0000	1
516	521	7859	6	10	Q4	1997	7.4000	3.1820	4.0000	1
516	0	7906	13	3	Q1	1997	3.7000	1.1470	2.0000	1
516	0	8299	24	8	Q3	1997	7.4000	2.2940	4.0000	1
516	0	8404	3	7	Q3	1997	3.7000	1.7760	2.0000	1
516	0	8907	3	12	Q4	1997	5.5500	2.0535	3.0000	1
516	0	9297	13	11	Q4	1997	5.5500	2.7750	3.0000	1
516	526	9362	6	12	Q4	1997	5.5500	2.4975	3.0000	1
516	201	9851	3	8	Q3	1997	5.5500	1.9980	3.0000	1
516	0	9891	23	10	Q4	1997	5.5500	2.6085	3.0000	1
516	0	10173	16	3	Q1	1997	5.5500	2.7750	3.0000	1
516	1157	10194	15	12	Q4	1997	7.4000	3.4780	4.0000	1
517	514	62	7	7	Q3	1997	10.2000	4.7940	3.0000	1
517	0	190	13	1	Q1	1997	6.8000	2.4480	2.0000	1
517	0	355	3	4	Q2	1997	13.6000	4.4880	4.0000	1
517	0	422	13	2	Q1	1997	10.2000	3.9780	3.0000	1
517	0	764	6	6	Q2	1997	13.6000	6.3920	4.0000	1
517	523	897	6	11	Q4	1997	13.6000	6.1200	4.0000	1
517	199	924	3	7	Q3	1997	13.6000	5.8480	4.0000	1
517	0	1024	17	3	Q1	1997	13.6000	6.6640	4.0000	1
517	0	1263	13	11	Q4	1997	13.6000	5.7120	4.0000	1
517	0	1446	24	6	Q2	1997	10.2000	4.5900	3.0000	1
517	0	1634	3	6	Q2	1997	10.2000	3.4680	3.0000	1
517	0	1811	11	9	Q3	1997	10.2000	4.5900	3.0000	1
517	0	1868	7	11	Q4	1997	6.8000	2.8560	2.0000	1
517	833	2270	11	8	Q3	1997	10.2000	3.6720	3.0000	1
517	0	2548	13	6	Q2	1997	6.8000	3.2640	2.0000	1
517	0	2698	15	10	Q4	1997	10.2000	3.5700	3.0000	1
517	836	3173	11	9	Q3	1997	10.2000	3.4680	3.0000	1
517	0	3567	16	8	Q3	1997	6.8000	2.9240	2.0000	1
517	521	3922	7	10	Q4	1997	13.6000	5.9840	4.0000	1
517	0	4315	17	5	Q2	1997	13.6000	5.9840	4.0000	1
517	0	4340	17	4	Q2	1997	10.2000	4.2840	3.0000	1
517	0	4518	13	10	Q4	1997	6.8000	3.2640	2.0000	1
517	1845	4628	24	1	Q1	1997	13.6000	6.3920	4.0000	1
517	0	4804	13	1	Q1	1997	13.6000	5.9840	4.0000	1
517	0	5210	17	5	Q2	1997	6.8000	2.7200	2.0000	1
517	1294	5341	17	2	Q1	1997	10.2000	4.7940	3.0000	1
517	0	5453	22	6	Q2	1997	6.8000	2.3120	2.0000	1
517	0	5944	3	11	Q4	1997	10.2000	3.5700	3.0000	1
517	0	6001	17	2	Q1	1997	6.8000	2.5840	2.0000	1
517	0	6423	17	2	Q1	1997	6.8000	2.9920	2.0000	1
517	992	6488	13	9	Q3	1997	13.6000	6.6640	4.0000	1
517	0	6731	6	12	Q4	1997	17.0000	8.3300	5.0000	1
517	0	6792	13	2	Q1	1997	13.6000	5.0320	4.0000	1
517	0	7354	3	6	Q2	1997	13.6000	6.3920	4.0000	1
517	0	7546	13	7	Q3	1997	6.8000	2.3120	2.0000	1
517	190	7622	3	3	Q1	1997	6.8000	2.9240	2.0000	1
517	1845	7767	24	1	Q1	1997	6.8000	2.7880	2.0000	1
517	0	7859	6	1	Q1	1997	13.6000	5.8480	4.0000	1
517	0	7956	14	4	Q2	1997	6.8000	2.3800	2.0000	1
517	0	8224	7	10	Q4	1997	10.2000	3.5700	3.0000	1
517	0	8248	7	9	Q3	1997	10.2000	4.3860	3.0000	1
517	0	8472	17	2	Q1	1997	10.2000	4.4880	3.0000	1
517	0	8526	11	5	Q2	1997	10.2000	3.3660	3.0000	1
517	0	8563	7	4	Q2	1997	10.2000	4.4880	3.0000	1
517	1134	8574	15	1	Q1	1997	10.2000	4.5900	3.0000	1
517	0	8737	11	9	Q3	1997	10.2000	4.6920	3.0000	1
517	0	8749	13	10	Q4	1997	13.6000	4.8960	4.0000	1
517	0	9176	23	11	Q4	1997	13.6000	5.1680	4.0000	1
517	1138	9337	15	3	Q1	1997	13.6000	5.1680	4.0000	1
517	0	10004	15	9	Q3	1997	13.6000	4.2160	4.0000	1
517	0	10250	17	10	Q4	1997	10.2000	5.1000	3.0000	1
518	0	196	14	10	Q4	1997	1.3600	0.6256	1.0000	1
518	0	352	11	1	Q1	1997	5.4400	2.6112	4.0000	1
518	0	666	24	8	Q3	1997	2.7200	1.0880	2.0000	1
518	0	878	3	5	Q2	1997	4.0800	1.7136	3.0000	1
518	826	1202	11	5	Q2	1997	5.4400	2.6656	4.0000	1
518	526	1270	7	12	Q4	1997	4.0800	1.8360	3.0000	1
518	0	1432	11	7	Q3	1997	2.7200	1.2240	2.0000	1
518	199	1633	3	7	Q3	1997	5.4400	2.3936	4.0000	1
518	0	1720	16	7	Q3	1997	4.0800	1.3872	3.0000	1
518	1314	1744	17	11	Q4	1997	2.7200	1.3056	2.0000	1
518	0	2198	13	7	Q3	1997	2.7200	1.1968	2.0000	1
518	0	2224	16	12	Q4	1997	6.8000	2.9240	5.0000	1
518	0	3337	7	12	Q4	1997	4.0800	1.4688	3.0000	1
518	0	3425	11	11	Q4	1997	5.4400	2.7200	4.0000	1
518	1214	3491	16	2	Q1	1997	2.7200	0.8976	2.0000	1
518	0	3549	22	4	Q2	1997	1.3600	0.4896	1.0000	1
518	0	3599	13	7	Q3	1997	4.0800	1.5096	3.0000	1
518	1214	3692	16	2	Q1	1997	4.0800	1.8360	3.0000	1
518	0	3744	6	9	Q3	1997	2.7200	1.0336	2.0000	1
518	841	3892	11	12	Q4	1997	5.4400	2.6112	4.0000	1
518	0	3942	15	11	Q4	1997	5.4400	1.9040	4.0000	1
518	0	4094	16	12	Q4	1997	5.4400	1.9040	4.0000	1
518	205	4105	3	10	Q4	1997	5.4400	2.0672	4.0000	1
518	0	4461	11	11	Q4	1997	4.0800	1.7136	3.0000	1
518	841	4468	11	12	Q4	1997	4.0800	1.9992	3.0000	1
518	0	4498	17	9	Q3	1997	4.0800	1.8768	3.0000	1
518	0	4822	22	3	Q1	1997	1.3600	0.6392	1.0000	1
518	0	5210	17	12	Q4	1997	2.7200	1.1152	2.0000	1
518	0	5230	13	3	Q1	1997	5.4400	1.8496	4.0000	1
518	829	5245	11	6	Q2	1997	4.0800	1.9584	3.0000	1
518	1307	5410	17	8	Q3	1997	4.0800	1.5504	3.0000	1
518	0	5598	24	6	Q2	1997	4.0800	1.9176	3.0000	1
518	0	5674	6	6	Q2	1997	4.0800	1.5096	3.0000	1
518	0	5786	13	5	Q2	1997	5.4400	2.0672	4.0000	1
518	0	5906	15	2	Q1	1997	4.0800	1.7136	3.0000	1
518	0	5958	13	10	Q4	1997	4.0800	1.5096	3.0000	1
518	980	5958	13	3	Q1	1997	5.4400	2.2848	4.0000	1
518	526	5960	7	12	Q4	1997	4.0800	1.5096	3.0000	1
518	508	5968	6	4	Q2	1997	5.4400	2.1216	4.0000	1
518	0	6069	13	11	Q4	1997	4.0800	1.2648	3.0000	1
518	1223	6348	16	6	Q2	1997	4.0800	1.5912	3.0000	1
518	0	7001	3	3	Q1	1997	2.7200	0.9520	2.0000	1
518	1223	7502	16	6	Q2	1997	2.7200	1.1424	2.0000	1
518	516	8129	7	8	Q3	1997	4.0800	1.9176	3.0000	1
518	0	8215	11	2	Q1	1997	4.0800	1.3464	3.0000	1
518	0	8351	16	12	Q4	1997	5.4400	2.5024	4.0000	1
518	0	8505	7	11	Q4	1997	4.0800	2.0400	3.0000	1
518	0	8509	24	6	Q2	1997	5.4400	1.7952	4.0000	1
518	508	8757	6	4	Q2	1997	4.0800	1.6320	3.0000	1
518	1054	8762	14	1	Q1	1997	1.3600	0.4488	1.0000	1
518	1297	9006	17	3	Q1	1997	5.4400	2.3936	4.0000	1
518	0	9162	13	6	Q2	1997	4.0800	1.6728	3.0000	1
518	0	9190	6	10	Q4	1997	4.0800	1.2648	3.0000	1
518	1138	9348	15	3	Q1	1997	5.4400	1.9584	4.0000	1
518	842	9601	11	12	Q4	1997	4.0800	1.7136	3.0000	1
518	0	9671	13	1	Q1	1997	5.4400	1.8496	4.0000	1
518	0	9692	11	12	Q4	1997	4.0800	1.9176	3.0000	1
518	0	9757	24	4	Q2	1997	4.0800	1.2240	3.0000	1
518	1000	9787	13	12	Q4	1997	2.7200	0.9792	2.0000	1
518	0	9788	13	2	Q1	1997	4.0800	1.5096	3.0000	1
518	0	9873	15	11	Q4	1997	4.0800	1.7136	3.0000	1
518	0	10131	17	5	Q2	1997	5.4400	2.0128	4.0000	1
519	0	178	13	6	Q2	1997	11.4600	4.1256	3.0000	1
519	0	373	13	1	Q1	1997	11.4600	3.4380	3.0000	1
519	0	602	17	7	Q3	1997	11.4600	4.1256	3.0000	1
519	202	647	3	8	Q3	1997	11.4600	5.0424	3.0000	1
519	0	754	3	8	Q3	1997	15.2800	7.0288	4.0000	1
519	0	907	6	7	Q3	1997	11.4600	5.7300	3.0000	1
519	0	1124	3	12	Q4	1997	15.2800	7.1816	4.0000	1
519	992	1154	13	9	Q3	1997	15.2800	6.2648	4.0000	1
519	0	1193	13	5	Q2	1997	15.2800	5.8064	4.0000	1
519	0	1410	24	11	Q4	1997	11.4600	3.6672	3.0000	1
519	0	1491	16	1	Q1	1997	7.6400	2.3684	2.0000	1
519	0	1771	2	6	Q2	1997	7.6400	3.7436	2.0000	1
519	837	1848	11	10	Q4	1997	11.4600	5.1570	3.0000	1
519	0	2071	11	3	Q1	1997	15.2800	4.5840	4.0000	1
519	0	2438	6	1	Q1	1997	15.2800	5.0424	4.0000	1
519	0	2524	6	6	Q2	1997	7.6400	3.0560	2.0000	1
519	1223	2570	16	6	Q2	1997	15.2800	7.4872	4.0000	1
519	0	2756	3	11	Q4	1997	11.4600	4.0110	3.0000	1
519	0	2836	14	7	Q3	1997	7.6400	3.5144	2.0000	1
519	0	3113	13	12	Q4	1997	15.2800	5.8064	4.0000	1
519	0	3155	6	10	Q4	1997	11.4600	3.7818	3.0000	1
519	0	3418	3	6	Q2	1997	11.4600	4.4694	3.0000	1
519	0	3567	16	5	Q2	1997	11.4600	5.3862	3.0000	1
519	0	3572	11	1	Q1	1997	11.4600	4.2402	3.0000	1
519	0	3666	6	6	Q2	1997	11.4600	4.3548	3.0000	1
519	1214	3692	16	2	Q1	1997	7.6400	3.5908	2.0000	1
519	0	3770	14	6	Q2	1997	3.8200	1.7190	1.0000	1
519	0	4118	17	12	Q4	1997	11.4600	4.2402	3.0000	1
519	0	4220	11	11	Q4	1997	11.4600	3.5526	3.0000	1
519	0	4340	17	8	Q3	1997	19.1000	8.2130	5.0000	1
519	0	4451	7	11	Q4	1997	7.6400	3.1324	2.0000	1
519	0	4453	11	5	Q2	1997	15.2800	6.4176	4.0000	1
519	1304	4552	17	7	Q3	1997	11.4600	4.4694	3.0000	1
519	0	4695	13	10	Q4	1997	11.4600	5.6154	3.0000	1
519	0	5508	6	3	Q1	1997	15.2800	7.6400	4.0000	1
519	0	5592	16	6	Q2	1997	7.6400	3.8200	2.0000	1
519	514	5674	7	7	Q3	1997	11.4600	4.9278	3.0000	1
519	0	5742	16	11	Q4	1997	11.4600	5.2716	3.0000	1
519	0	5786	13	3	Q1	1997	15.2800	6.4176	4.0000	1
519	0	5877	17	2	Q1	1997	11.4600	4.9278	3.0000	1
519	0	6161	17	3	Q1	1997	15.2800	4.5840	4.0000	1
519	1869	6381	24	12	Q4	1997	15.2800	7.4872	4.0000	1
519	0	6792	13	4	Q2	1997	15.2800	6.1120	4.0000	1
519	1216	6835	16	2	Q1	1997	7.6400	3.5144	2.0000	1
519	0	6951	15	11	Q4	1997	7.6400	3.4380	2.0000	1
519	1847	7077	24	2	Q1	1997	11.4600	5.0424	3.0000	1
519	0	7204	11	3	Q1	1997	7.6400	3.2088	2.0000	1
519	199	7354	3	7	Q3	1997	7.6400	3.2852	2.0000	1
519	0	7713	17	6	Q2	1997	11.4600	4.5840	3.0000	1
519	0	8068	3	12	Q4	1997	15.2800	6.4176	4.0000	1
519	190	8068	3	3	Q1	1997	15.2800	7.0288	4.0000	1
519	0	8173	15	12	Q4	1997	15.2800	7.3344	4.0000	1
519	0	8266	7	6	Q2	1997	11.4600	4.9278	3.0000	1
519	0	8454	17	6	Q2	1997	11.4600	4.2402	3.0000	1
519	1220	8511	16	4	Q2	1997	15.2800	6.4176	4.0000	1
519	523	8594	7	11	Q4	1997	11.4600	5.0424	3.0000	1
519	0	8749	13	7	Q3	1997	15.2800	5.6536	4.0000	1
519	1710	8771	22	12	Q4	1997	7.6400	3.5144	2.0000	1
519	0	8976	13	2	Q1	1997	11.4600	5.3862	3.0000	1
519	0	9200	16	7	Q3	1997	11.4600	4.3548	3.0000	1
519	0	9254	15	6	Q2	1997	11.4600	5.1570	3.0000	1
519	0	9448	13	6	Q2	1997	11.4600	4.2402	3.0000	1
519	0	9473	15	9	Q3	1997	11.4600	4.2402	3.0000	1
519	0	9491	13	1	Q1	1997	11.4600	5.7300	3.0000	1
519	0	9495	13	3	Q1	1997	11.4600	5.3862	3.0000	1
519	1152	9556	15	9	Q3	1997	11.4600	4.2402	3.0000	1
519	0	9622	6	8	Q3	1997	15.2800	6.1120	4.0000	1
519	0	10142	11	7	Q3	1997	15.2800	6.7232	4.0000	1
520	1846	80	24	2	Q1	1997	8.4000	3.4440	3.0000	1
520	829	235	11	6	Q2	1997	5.6000	2.1280	2.0000	1
520	0	378	16	1	Q1	1997	8.4000	2.7720	3.0000	1
520	0	454	17	9	Q3	1997	8.4000	2.9400	3.0000	1
520	0	554	23	3	Q1	1997	8.4000	4.1160	3.0000	1
520	0	1130	15	6	Q2	1997	8.4000	3.1080	3.0000	1
520	0	1141	11	4	Q2	1997	11.2000	4.7040	4.0000	1
520	986	1304	13	6	Q2	1997	11.2000	5.3760	4.0000	1
520	0	1491	16	3	Q1	1997	8.4000	3.6120	3.0000	1
520	0	1507	15	12	Q4	1997	11.2000	3.6960	4.0000	1
520	0	1716	24	4	Q2	1997	14.0000	4.6200	5.0000	1
520	0	1970	3	1	Q1	1997	8.4000	3.7800	3.0000	1
520	0	1991	13	4	Q2	1997	8.4000	3.5280	3.0000	1
520	1235	2378	16	11	Q4	1997	8.4000	4.0320	3.0000	1
520	0	2677	13	12	Q4	1997	11.2000	5.3760	4.0000	1
520	0	3242	3	4	Q2	1997	5.6000	1.7920	2.0000	1
520	0	3305	13	10	Q4	1997	5.6000	2.2400	2.0000	1
520	0	3345	6	3	Q1	1997	8.4000	2.5200	3.0000	1
520	976	3529	13	1	Q1	1997	8.4000	2.7720	3.0000	1
520	0	3532	6	3	Q1	1997	11.2000	4.0320	4.0000	1
520	1304	3539	17	7	Q3	1997	8.4000	3.8640	3.0000	1
520	0	3668	7	6	Q2	1997	5.6000	2.4080	2.0000	1
520	0	4188	7	9	Q3	1997	8.4000	3.6960	3.0000	1
520	820	4247	11	2	Q1	1997	8.4000	3.8640	3.0000	1
520	0	4417	3	10	Q4	1997	11.2000	5.0400	4.0000	1
520	0	4678	13	12	Q4	1997	5.6000	2.5760	2.0000	1
520	1225	4868	16	7	Q3	1997	11.2000	3.8080	4.0000	1
520	0	4938	13	3	Q1	1997	8.4000	3.6960	3.0000	1
520	504	5289	7	2	Q1	1997	8.4000	3.4440	3.0000	1
520	0	5610	13	9	Q3	1997	5.6000	2.4080	2.0000	1
520	0	5898	3	8	Q3	1997	11.2000	3.4720	4.0000	1
520	1311	6008	17	10	Q4	1997	8.4000	4.2000	3.0000	1
520	0	6107	3	4	Q2	1997	8.4000	3.4440	3.0000	1
520	820	6148	11	2	Q1	1997	8.4000	4.1160	3.0000	1
520	0	6559	3	1	Q1	1997	14.0000	4.7600	5.0000	1
520	0	6570	11	11	Q4	1997	8.4000	4.1160	3.0000	1
520	0	6936	17	2	Q1	1997	11.2000	4.8160	4.0000	1
520	0	6937	11	11	Q4	1997	11.2000	4.5920	4.0000	1
520	0	7281	17	12	Q4	1997	11.2000	5.0400	4.0000	1
520	0	7464	11	1	Q1	1997	14.0000	6.0200	5.0000	1
520	0	7997	13	12	Q4	1997	14.0000	6.8600	5.0000	1
520	1860	8126	24	8	Q3	1997	11.2000	3.6960	4.0000	1
520	0	8309	11	7	Q3	1997	5.6000	2.5760	2.0000	1
520	0	9022	24	9	Q3	1997	5.6000	2.0160	2.0000	1
520	1786	9169	23	10	Q4	1997	8.4000	2.6040	3.0000	1
520	1146	9216	15	7	Q3	1997	5.6000	1.9040	2.0000	1
520	0	9401	13	8	Q3	1997	8.4000	3.6960	3.0000	1
520	0	9535	11	11	Q4	1997	8.4000	3.1920	3.0000	1
520	0	9812	13	2	Q1	1997	8.4000	2.9400	3.0000	1
520	1157	10168	15	12	Q4	1997	11.2000	3.4720	4.0000	1
521	0	178	13	5	Q2	1997	10.8900	3.9204	3.0000	1
521	0	722	24	2	Q1	1997	7.2600	3.4848	2.0000	1
521	0	742	15	6	Q2	1997	10.8900	3.4848	3.0000	1
521	1154	808	15	10	Q4	1997	7.2600	2.2506	2.0000	1
521	0	907	7	1	Q1	1997	7.2600	2.8314	2.0000	1
521	992	950	13	9	Q3	1997	18.1500	6.5340	5.0000	1
521	0	1253	13	7	Q3	1997	14.5200	5.9532	4.0000	1
521	204	1282	3	9	Q3	1997	10.8900	4.0293	3.0000	1
521	0	1439	6	9	Q3	1997	10.8900	5.1183	3.0000	1
521	199	1634	3	7	Q3	1997	10.8900	4.6827	3.0000	1
521	0	1700	15	11	Q4	1997	14.5200	5.0820	4.0000	1
521	0	1706	13	8	Q3	1997	10.8900	3.8115	3.0000	1
521	0	1802	23	5	Q2	1997	7.2600	3.3396	2.0000	1
521	0	2143	17	4	Q2	1997	10.8900	5.1183	3.0000	1
521	0	2260	24	11	Q4	1997	10.8900	4.3560	3.0000	1
521	0	2412	7	11	Q4	1997	14.5200	5.3724	4.0000	1
521	0	2448	16	12	Q4	1997	10.8900	3.8115	3.0000	1
521	0	2482	13	6	Q2	1997	14.5200	6.2436	4.0000	1
521	505	2523	7	2	Q1	1997	10.8900	4.5738	3.0000	1
521	0	2553	16	8	Q3	1997	10.8900	5.2272	3.0000	1
521	0	2921	16	8	Q3	1997	10.8900	4.1382	3.0000	1
521	0	4021	16	11	Q4	1997	14.5200	6.6792	4.0000	1
521	1079	4141	14	12	Q4	1997	7.2600	2.9040	2.0000	1
521	0	4191	6	10	Q4	1997	14.5200	6.3888	4.0000	1
521	0	4552	17	1	Q1	1997	10.8900	4.6827	3.0000	1
521	0	4809	6	12	Q4	1997	10.8900	3.7026	3.0000	1
521	0	4821	6	11	Q4	1997	10.8900	5.2272	3.0000	1
521	0	5216	3	3	Q1	1997	10.8900	3.5937	3.0000	1
521	1216	5374	16	2	Q1	1997	7.2600	2.3958	2.0000	1
521	0	5501	17	5	Q2	1997	10.8900	4.6827	3.0000	1
521	0	5597	3	10	Q4	1997	7.2600	2.4684	2.0000	1
521	0	5707	23	7	Q3	1997	10.8900	5.2272	3.0000	1
521	0	5799	15	9	Q3	1997	7.2600	3.2670	2.0000	1
521	0	5831	3	11	Q4	1997	7.2600	2.6862	2.0000	1
521	0	5839	7	11	Q4	1997	7.2600	2.8314	2.0000	1
521	207	5944	3	11	Q4	1997	10.8900	3.9204	3.0000	1
521	0	5945	7	7	Q3	1997	7.2600	2.3958	2.0000	1
521	0	6001	17	12	Q4	1997	14.5200	6.6792	4.0000	1
521	1853	6091	24	5	Q2	1997	7.2600	2.3958	2.0000	1
521	1307	6161	17	8	Q3	1997	7.2600	2.6136	2.0000	1
521	0	6235	6	7	Q3	1997	14.5200	5.8080	4.0000	1
521	0	6254	7	5	Q2	1997	10.8900	4.7916	3.0000	1
521	0	6359	7	1	Q1	1997	7.2600	3.6300	2.0000	1
521	0	6570	11	5	Q2	1997	10.8900	4.2471	3.0000	1
521	508	6584	6	4	Q2	1997	14.5200	4.9368	4.0000	1
521	0	6683	17	4	Q2	1997	10.8900	5.0094	3.0000	1
521	0	7051	16	12	Q4	1997	14.5200	5.9532	4.0000	1
521	0	7234	16	4	Q2	1997	10.8900	4.9005	3.0000	1
521	0	7241	17	4	Q2	1997	10.8900	4.5738	3.0000	1
521	201	7377	3	8	Q3	1997	10.8900	4.0293	3.0000	1
521	0	7486	3	6	Q2	1997	10.8900	3.9204	3.0000	1
521	0	7486	3	12	Q4	1997	14.5200	5.5176	4.0000	1
521	0	7639	13	9	Q3	1997	10.8900	3.5937	3.0000	1
521	0	8139	11	1	Q1	1997	14.5200	6.3888	4.0000	1
521	504	8782	7	2	Q1	1997	10.8900	3.8115	3.0000	1
521	0	8814	13	4	Q2	1997	10.8900	4.3560	3.0000	1
521	515	8863	6	7	Q3	1997	14.5200	5.6628	4.0000	1
521	0	9033	7	6	Q2	1997	7.2600	3.6300	2.0000	1
521	0	9491	13	5	Q2	1997	10.8900	4.9005	3.0000	1
521	0	9866	3	7	Q3	1997	10.8900	3.9204	3.0000	1
521	0	10033	3	2	Q1	1997	7.2600	2.7588	2.0000	1
522	0	260	11	7	Q3	1997	4.8900	2.2983	3.0000	1
522	0	432	15	12	Q4	1997	3.2600	1.3366	2.0000	1
522	0	1005	3	2	Q1	1997	4.8900	1.4670	3.0000	1
522	1072	1006	14	9	Q3	1997	3.2600	1.2062	2.0000	1
522	0	1310	16	1	Q1	1997	4.8900	2.3961	3.0000	1
522	0	1409	24	6	Q2	1997	6.5200	2.1516	4.0000	1
522	1216	1415	16	2	Q1	1997	3.2600	1.1084	2.0000	1
522	0	1572	11	12	Q4	1997	6.5200	2.1516	4.0000	1
522	1000	1681	13	12	Q4	1997	6.5200	2.9992	4.0000	1
522	0	1786	24	7	Q3	1997	4.8900	1.7115	3.0000	1
522	1771	1802	23	3	Q1	1997	4.8900	2.1027	3.0000	1
522	842	1887	11	12	Q4	1997	4.8900	1.5648	3.0000	1
522	0	1983	17	12	Q4	1997	8.1500	3.9120	5.0000	1
522	1702	2060	22	8	Q3	1997	1.6300	0.7172	1.0000	1
522	0	2183	15	2	Q1	1997	6.5200	2.7384	4.0000	1
522	0	2204	3	5	Q2	1997	6.5200	3.1948	4.0000	1
522	0	2343	15	3	Q1	1997	6.5200	2.2168	4.0000	1
522	502	2572	6	1	Q1	1997	4.8900	2.0538	3.0000	1
522	980	2638	13	3	Q1	1997	3.2600	1.1736	2.0000	1
522	0	2778	7	5	Q2	1997	4.8900	1.7115	3.0000	1
522	836	2825	11	9	Q3	1997	4.8900	1.8582	3.0000	1
522	820	3019	11	2	Q1	1997	4.8900	2.0049	3.0000	1
522	0	3058	7	1	Q1	1997	6.5200	2.6080	4.0000	1
522	0	3107	7	12	Q4	1997	4.8900	1.5648	3.0000	1
522	205	3242	3	10	Q4	1997	6.5200	3.0644	4.0000	1
522	0	3873	11	9	Q3	1997	4.8900	1.7604	3.0000	1
522	0	4021	16	12	Q4	1997	4.8900	1.7604	3.0000	1
522	0	4180	7	5	Q2	1997	3.2600	1.5648	2.0000	1
522	0	4461	11	11	Q4	1997	6.5200	2.9340	4.0000	1
522	1765	4610	23	1	Q1	1997	6.5200	2.2168	4.0000	1
522	0	4664	7	6	Q2	1997	4.8900	2.2983	3.0000	1
522	0	5206	13	2	Q1	1997	4.8900	2.2005	3.0000	1
522	521	5231	6	10	Q4	1997	4.8900	2.1027	3.0000	1
522	0	5339	11	3	Q1	1997	3.2600	1.5648	2.0000	1
522	0	5419	17	7	Q3	1997	3.2600	1.4670	2.0000	1
522	826	5451	11	5	Q2	1997	3.2600	1.5648	2.0000	1
522	0	5647	15	5	Q2	1997	4.8900	2.3472	3.0000	1
522	514	5668	7	7	Q3	1997	4.8900	2.4450	3.0000	1
522	980	5958	13	3	Q1	1997	4.8900	2.1516	3.0000	1
522	1303	5962	17	6	Q2	1997	6.5200	3.0644	4.0000	1
522	523	5968	7	11	Q4	1997	3.2600	1.1410	2.0000	1
522	0	6299	7	7	Q3	1997	6.5200	2.2168	4.0000	1
522	0	6372	17	9	Q3	1997	4.8900	1.5648	3.0000	1
522	0	6541	23	12	Q4	1997	4.8900	1.9071	3.0000	1
522	1293	6647	17	1	Q1	1997	4.8900	2.0538	3.0000	1
522	0	6712	16	10	Q4	1997	3.2600	0.9780	2.0000	1
522	0	7008	2	5	Q2	1997	1.6300	0.7172	1.0000	1
522	1216	7051	16	2	Q1	1997	4.8900	1.7604	3.0000	1
522	0	7233	22	7	Q3	1997	1.6300	0.6357	1.0000	1
522	0	7241	17	9	Q3	1997	6.5200	2.1516	4.0000	1
522	0	7281	17	10	Q4	1997	4.8900	2.1516	3.0000	1
522	0	7831	17	2	Q1	1997	6.5200	2.9340	4.0000	1
522	0	7831	17	6	Q2	1997	6.5200	2.9340	4.0000	1
522	0	7906	13	9	Q3	1997	3.2600	1.4670	2.0000	1
522	0	8260	7	12	Q4	1997	3.2600	1.3692	2.0000	1
522	0	8407	15	11	Q4	1997	3.2600	1.3040	2.0000	1
522	0	8554	24	11	Q4	1997	4.8900	1.5159	3.0000	1
522	0	8570	11	11	Q4	1997	3.2600	1.1410	2.0000	1
522	0	8576	11	10	Q4	1997	6.5200	2.6732	4.0000	1
522	0	8669	23	7	Q3	1997	6.5200	2.3472	4.0000	1
522	0	8759	24	10	Q4	1997	4.8900	2.3961	3.0000	1
522	0	8887	17	6	Q2	1997	8.1500	2.7710	5.0000	1
522	0	9534	17	5	Q2	1997	4.8900	2.2494	3.0000	1
522	0	9548	15	3	Q1	1997	4.8900	1.7604	3.0000	1
522	0	9757	24	10	Q4	1997	3.2600	1.4670	2.0000	1
522	0	9881	3	11	Q4	1997	6.5200	2.2168	4.0000	1
522	1851	9949	24	4	Q2	1997	3.2600	1.0106	2.0000	1
523	0	49	7	3	Q1	1997	5.1600	2.2704	3.0000	1
523	0	417	6	12	Q4	1997	5.1600	2.4768	3.0000	1
523	0	465	13	11	Q4	1997	6.8800	2.0640	4.0000	1
523	0	538	11	2	Q1	1997	5.1600	2.2188	3.0000	1
523	0	563	15	7	Q3	1997	5.1600	2.5284	3.0000	1
523	0	602	17	2	Q1	1997	5.1600	2.0124	3.0000	1
523	0	669	6	12	Q4	1997	3.4400	1.5136	2.0000	1
523	0	769	16	4	Q2	1997	6.8800	2.4080	4.0000	1
523	0	921	23	6	Q2	1997	3.4400	1.4792	2.0000	1
523	0	1281	3	4	Q2	1997	5.1600	1.8060	3.0000	1
523	0	1800	11	7	Q3	1997	6.8800	3.0272	4.0000	1
523	1856	1984	24	6	Q2	1997	6.8800	2.8896	4.0000	1
523	0	2016	15	9	Q3	1997	8.6000	3.8700	5.0000	1
523	519	2150	6	9	Q3	1997	5.1600	2.3736	3.0000	1
523	826	2294	11	5	Q2	1997	5.1600	2.4768	3.0000	1
523	0	2716	13	8	Q3	1997	3.4400	1.4448	2.0000	1
523	0	2963	6	3	Q1	1997	6.8800	2.8208	4.0000	1
523	1157	3236	15	12	Q4	1997	5.1600	2.2704	3.0000	1
523	197	3448	3	6	Q2	1997	8.6000	3.6120	5.0000	1
523	0	3473	15	9	Q3	1997	6.8800	2.6832	4.0000	1
523	0	3476	3	5	Q2	1997	6.8800	2.5456	4.0000	1
523	0	3491	16	6	Q2	1997	5.1600	1.6512	3.0000	1
523	197	3627	3	6	Q2	1997	5.1600	2.0640	3.0000	1
523	1140	4017	15	4	Q2	1997	8.6000	2.9240	5.0000	1
523	0	4029	17	12	Q4	1997	3.4400	1.5824	2.0000	1
523	0	4239	17	12	Q4	1997	6.8800	2.6832	4.0000	1
523	0	4274	11	7	Q3	1997	5.1600	2.5284	3.0000	1
523	0	4307	6	5	Q2	1997	6.8800	2.6144	4.0000	1
523	0	4418	15	6	Q2	1997	5.1600	2.0640	3.0000	1
523	0	4434	15	10	Q4	1997	3.4400	1.1352	2.0000	1
523	0	4453	11	5	Q2	1997	5.1600	2.2704	3.0000	1
523	0	5191	15	5	Q2	1997	6.8800	3.1648	4.0000	1
523	820	5302	11	2	Q1	1997	5.1600	2.1672	3.0000	1
523	0	5353	23	4	Q2	1997	6.8800	2.4080	4.0000	1
523	1765	5353	23	1	Q1	1997	6.8800	2.9584	4.0000	1
523	0	5592	16	7	Q3	1997	6.8800	2.5456	4.0000	1
523	0	5647	15	2	Q1	1997	5.1600	2.4768	3.0000	1
523	841	5724	11	12	Q4	1997	6.8800	3.3712	4.0000	1
523	0	5744	3	10	Q4	1997	3.4400	1.5824	2.0000	1
523	0	5768	3	2	Q1	1997	5.1600	1.8576	3.0000	1
523	0	5898	3	9	Q3	1997	5.1600	1.5996	3.0000	1
523	0	5910	15	5	Q2	1997	3.4400	1.5480	2.0000	1
523	0	5973	3	6	Q2	1997	3.4400	1.2728	2.0000	1
523	0	6105	23	5	Q2	1997	5.1600	2.1672	3.0000	1
523	0	6352	13	4	Q2	1997	5.1600	2.2188	3.0000	1
523	986	6522	13	6	Q2	1997	6.8800	2.5456	4.0000	1
523	0	6559	3	12	Q4	1997	6.8800	3.3712	4.0000	1
523	0	6657	15	2	Q1	1997	5.1600	2.3220	3.0000	1
523	0	7236	24	9	Q3	1997	8.6000	2.9240	5.0000	1
523	0	7565	15	10	Q4	1997	3.4400	1.0320	2.0000	1
523	0	7662	24	4	Q2	1997	5.1600	2.2188	3.0000	1
523	0	7849	3	9	Q3	1997	3.4400	1.5480	2.0000	1
523	0	7920	17	11	Q4	1997	6.8800	2.7520	4.0000	1
523	0	8038	24	7	Q3	1997	5.1600	2.3736	3.0000	1
523	187	8477	3	2	Q1	1997	8.6000	4.2140	5.0000	1
523	0	9016	23	12	Q4	1997	6.8800	2.8896	4.0000	1
523	0	9064	17	10	Q4	1997	5.1600	1.8576	3.0000	1
523	1138	9085	15	3	Q1	1997	3.4400	1.1352	2.0000	1
523	0	9276	6	10	Q4	1997	5.1600	2.2188	3.0000	1
524	0	192	16	7	Q3	1997	5.2200	1.8792	3.0000	1
524	0	352	11	1	Q1	1997	5.2200	2.0880	3.0000	1
524	0	446	13	7	Q3	1997	3.4800	1.7400	2.0000	1
524	0	465	13	12	Q4	1997	5.2200	1.8270	3.0000	1
524	0	472	17	9	Q3	1997	5.2200	1.7748	3.0000	1
524	0	663	16	3	Q1	1997	6.9600	2.1576	4.0000	1
524	0	878	3	5	Q2	1997	5.2200	2.4534	3.0000	1
524	0	992	7	12	Q4	1997	5.2200	2.0358	3.0000	1
524	1307	1145	17	8	Q3	1997	5.2200	2.0880	3.0000	1
524	0	1187	13	7	Q3	1997	5.2200	2.5056	3.0000	1
524	0	1310	16	8	Q3	1997	5.2200	1.9314	3.0000	1
524	0	1329	15	2	Q1	1997	3.4800	1.2876	2.0000	1
524	1070	1609	14	8	Q3	1997	1.7400	0.7830	1.0000	1
524	826	1800	11	5	Q2	1997	3.4800	1.1484	2.0000	1
524	0	1802	23	7	Q3	1997	6.9600	3.4104	4.0000	1
524	0	1813	17	11	Q4	1997	6.9600	3.4800	4.0000	1
524	502	2396	6	1	Q1	1997	3.4800	1.4616	2.0000	1
524	0	2398	13	12	Q4	1997	6.9600	2.4360	4.0000	1
524	0	2680	11	8	Q3	1997	5.2200	2.5578	3.0000	1
524	513	2712	6	6	Q2	1997	3.4800	1.6008	2.0000	1
524	207	2924	3	11	Q4	1997	6.9600	3.2016	4.0000	1
524	0	3161	13	2	Q1	1997	5.2200	1.9314	3.0000	1
524	0	3175	6	1	Q1	1997	3.4800	1.4268	2.0000	1
524	0	3197	23	6	Q2	1997	6.9600	3.2016	4.0000	1
524	0	3567	16	5	Q2	1997	3.4800	1.2528	2.0000	1
524	0	3906	15	2	Q1	1997	5.2200	1.7226	3.0000	1
524	0	4340	17	5	Q2	1997	5.2200	1.6182	3.0000	1
524	0	4417	3	11	Q4	1997	6.9600	3.1320	4.0000	1
524	1711	4557	22	12	Q4	1997	3.4800	1.4616	2.0000	1
524	0	4884	6	2	Q1	1997	5.2200	2.0358	3.0000	1
524	508	4992	6	4	Q2	1997	5.2200	1.7748	3.0000	1
524	0	5388	11	2	Q1	1997	5.2200	1.5660	3.0000	1
524	0	5649	2	3	Q1	1997	3.4800	1.1136	2.0000	1
524	0	6123	7	11	Q4	1997	5.2200	2.2446	3.0000	1
524	0	6169	13	4	Q2	1997	5.2200	1.6704	3.0000	1
524	0	6288	13	1	Q1	1997	3.4800	1.6008	2.0000	1
524	1311	6647	17	10	Q4	1997	5.2200	1.8792	3.0000	1
524	1775	7190	23	5	Q2	1997	6.9600	2.3664	4.0000	1
524	0	7331	11	2	Q1	1997	5.2200	1.9314	3.0000	1
524	0	7489	24	9	Q3	1997	5.2200	2.2968	3.0000	1
524	1859	7985	24	8	Q3	1997	5.2200	2.0358	3.0000	1
524	0	8617	17	3	Q1	1997	5.2200	2.2968	3.0000	1
524	0	8994	17	10	Q4	1997	5.2200	1.6182	3.0000	1
524	523	9095	6	11	Q4	1997	3.4800	1.2180	2.0000	1
524	0	9129	15	8	Q3	1997	6.9600	2.4360	4.0000	1
524	0	9488	24	8	Q3	1997	5.2200	2.1924	3.0000	1
524	980	9504	13	3	Q1	1997	3.4800	1.1484	2.0000	1
524	1869	9599	24	12	Q4	1997	3.4800	1.7052	2.0000	1
524	0	9706	7	4	Q2	1997	5.2200	1.7748	3.0000	1
524	0	9728	16	1	Q1	1997	5.2200	2.2446	3.0000	1
524	0	9747	13	9	Q3	1997	5.2200	2.4534	3.0000	1
524	0	9817	14	10	Q4	1997	3.4800	1.4268	2.0000	1
524	0	9871	13	12	Q4	1997	5.2200	1.8270	3.0000	1
524	0	10007	7	11	Q4	1997	3.4800	1.1136	2.0000	1
524	0	10064	24	3	Q1	1997	3.4800	1.7052	2.0000	1
524	0	10186	13	8	Q3	1997	8.7000	2.6970	5.0000	1
525	0	79	17	9	Q3	1997	8.5500	4.0185	3.0000	1
525	0	118	3	11	Q4	1997	8.5500	4.0185	3.0000	1
525	1233	378	16	10	Q4	1997	8.5500	2.9070	3.0000	1
525	0	847	15	10	Q4	1997	8.5500	2.8215	3.0000	1
525	0	997	3	4	Q2	1997	11.4000	5.1300	4.0000	1
525	0	1010	24	6	Q2	1997	11.4000	5.3580	4.0000	1
525	0	1124	3	12	Q4	1997	11.4000	3.6480	4.0000	1
525	0	1145	17	3	Q1	1997	5.7000	2.6220	2.0000	1
525	0	1210	6	12	Q4	1997	11.4000	4.7880	4.0000	1
525	517	1331	7	8	Q3	1997	11.4000	4.1040	4.0000	1
525	0	1457	24	10	Q4	1997	11.4000	4.4460	4.0000	1
525	501	1632	7	1	Q1	1997	8.5500	2.8215	3.0000	1
525	1869	1795	24	12	Q4	1997	8.5500	3.3345	3.0000	1
525	0	1890	24	11	Q4	1997	8.5500	3.4200	3.0000	1
525	0	2084	17	7	Q3	1997	11.4000	3.7620	4.0000	1
525	0	2208	7	5	Q2	1997	8.5500	4.1040	3.0000	1
525	0	2224	16	11	Q4	1997	14.2500	4.7025	5.0000	1
525	0	2278	6	11	Q4	1997	8.5500	3.0780	3.0000	1
525	0	2304	13	3	Q1	1997	5.7000	2.7930	2.0000	1
525	1866	2502	24	11	Q4	1997	8.5500	4.2750	3.0000	1
525	0	2553	16	6	Q2	1997	8.5500	4.1895	3.0000	1
525	1000	2614	13	12	Q4	1997	5.7000	1.8810	2.0000	1
525	0	2906	24	12	Q4	1997	8.5500	4.1895	3.0000	1
525	517	3127	7	8	Q3	1997	8.5500	3.8475	3.0000	1
525	992	3153	13	9	Q3	1997	11.4000	5.1300	4.0000	1
525	0	3267	23	12	Q4	1997	5.7000	1.7670	2.0000	1
525	0	3802	6	1	Q1	1997	11.4000	4.6740	4.0000	1
525	188	3889	3	2	Q1	1997	8.5500	3.7620	3.0000	1
525	0	4094	16	3	Q1	1997	8.5500	3.9330	3.0000	1
525	0	4232	7	12	Q4	1997	11.4000	3.8760	4.0000	1
525	0	4280	6	3	Q1	1997	8.5500	3.1635	3.0000	1
525	1072	4311	14	9	Q3	1997	5.7000	2.3370	2.0000	1
525	0	4390	11	11	Q4	1997	8.5500	3.9330	3.0000	1
525	0	4397	16	11	Q4	1997	11.4000	4.5600	4.0000	1
525	0	4503	13	8	Q3	1997	8.5500	3.3345	3.0000	1
525	1220	4676	16	4	Q2	1997	8.5500	4.0185	3.0000	1
525	0	4900	13	3	Q1	1997	5.7000	2.4510	2.0000	1
525	0	4990	7	6	Q2	1997	8.5500	3.9330	3.0000	1
525	0	5126	24	12	Q4	1997	8.5500	2.8215	3.0000	1
525	0	5171	7	12	Q4	1997	11.4000	4.5600	4.0000	1
525	0	5195	15	4	Q2	1997	5.7000	2.0520	2.0000	1
525	0	5256	17	12	Q4	1997	8.5500	4.0185	3.0000	1
525	0	5405	11	7	Q3	1997	5.7000	2.7360	2.0000	1
525	0	5419	17	5	Q2	1997	8.5500	3.2490	3.0000	1
525	0	5644	17	11	Q4	1997	5.7000	2.2800	2.0000	1
525	0	5889	24	5	Q2	1997	8.5500	3.9330	3.0000	1
525	0	6074	2	4	Q2	1997	2.8500	1.0545	1.0000	1
525	0	6501	24	9	Q3	1997	11.4000	4.3320	4.0000	1
525	0	6690	17	12	Q4	1997	11.4000	4.3320	4.0000	1
525	1236	7051	16	12	Q4	1997	8.5500	2.8215	3.0000	1
525	0	7241	17	4	Q2	1997	11.4000	5.1300	4.0000	1
525	0	7381	6	12	Q4	1997	8.5500	3.5055	3.0000	1
525	0	7583	6	3	Q1	1997	11.4000	4.5600	4.0000	1
525	0	7618	11	2	Q1	1997	11.4000	3.5340	4.0000	1
525	0	7692	24	11	Q4	1997	5.7000	2.1090	2.0000	1
525	0	8452	16	6	Q2	1997	11.4000	3.6480	4.0000	1
525	0	9039	7	3	Q1	1997	11.4000	4.5600	4.0000	1
525	984	9125	13	5	Q2	1997	11.4000	5.4720	4.0000	1
525	1311	9309	17	10	Q4	1997	8.5500	4.2750	3.0000	1
525	0	9584	13	4	Q2	1997	11.4000	5.0160	4.0000	1
525	0	9671	13	7	Q3	1997	5.7000	1.9380	2.0000	1
525	0	9976	17	10	Q4	1997	8.5500	3.1635	3.0000	1
525	0	10068	23	5	Q2	1997	8.5500	3.8475	3.0000	1
525	0	10091	17	8	Q3	1997	5.7000	1.7100	2.0000	1
525	0	10110	24	7	Q3	1997	8.5500	3.6765	3.0000	1
526	1228	378	16	8	Q3	1997	6.7500	2.6325	3.0000	1
526	0	614	17	4	Q2	1997	6.7500	2.6325	3.0000	1
526	1140	953	15	4	Q2	1997	9.0000	3.9600	4.0000	1
526	524	1189	6	11	Q4	1997	9.0000	3.6000	4.0000	1
526	0	1297	16	1	Q1	1997	4.5000	1.5750	2.0000	1
526	821	1311	11	3	Q1	1997	4.5000	1.5750	2.0000	1
526	199	1633	3	7	Q3	1997	9.0000	4.5000	4.0000	1
526	0	2143	17	10	Q4	1997	6.7500	2.7000	3.0000	1
526	0	2171	23	4	Q2	1997	6.7500	2.8350	3.0000	1
526	0	2188	13	8	Q3	1997	9.0000	4.2300	4.0000	1
526	0	2271	6	5	Q2	1997	6.7500	3.2400	3.0000	1
526	504	2289	6	2	Q1	1997	9.0000	3.4200	4.0000	1
526	0	2368	3	12	Q4	1997	9.0000	2.8800	4.0000	1
526	0	2378	16	5	Q2	1997	9.0000	4.0500	4.0000	1
526	0	2378	16	7	Q3	1997	9.0000	4.0500	4.0000	1
526	820	2513	11	2	Q1	1997	6.7500	3.3750	3.0000	1
526	1768	2547	23	2	Q1	1997	4.5000	1.6200	2.0000	1
526	0	2599	7	10	Q4	1997	6.7500	2.0925	3.0000	1
526	190	3476	3	3	Q1	1997	6.7500	3.0375	3.0000	1
526	0	3567	16	1	Q1	1997	6.7500	2.4975	3.0000	1
526	0	3593	3	5	Q2	1997	6.7500	3.1725	3.0000	1
526	1225	3826	16	7	Q3	1997	6.7500	2.3625	3.0000	1
526	505	3936	7	2	Q1	1997	6.7500	3.3075	3.0000	1
526	0	4065	3	9	Q3	1997	4.5000	2.0250	2.0000	1
526	515	4232	6	7	Q3	1997	6.7500	2.6325	3.0000	1
526	0	4282	15	2	Q1	1997	9.0000	2.7900	4.0000	1
526	837	4295	11	10	Q4	1997	6.7500	2.4300	3.0000	1
526	0	4327	7	5	Q2	1997	9.0000	3.5100	4.0000	1
526	1138	4481	15	3	Q1	1997	6.7500	3.1050	3.0000	1
526	0	4861	7	10	Q4	1997	6.7500	2.7000	3.0000	1
526	1141	4877	15	4	Q2	1997	6.7500	2.4300	3.0000	1
526	0	4959	13	3	Q1	1997	4.5000	2.0700	2.0000	1
526	0	5295	16	3	Q1	1997	9.0000	3.7800	4.0000	1
526	0	5295	16	6	Q2	1997	4.5000	1.7100	2.0000	1
526	1225	5295	16	7	Q3	1997	6.7500	2.7675	3.0000	1
526	0	5441	6	12	Q4	1997	6.7500	3.2400	3.0000	1
526	0	5592	16	8	Q3	1997	9.0000	3.3300	4.0000	1
526	0	5592	16	10	Q4	1997	4.5000	2.2500	2.0000	1
526	0	5597	3	11	Q4	1997	4.5000	1.5300	2.0000	1
526	0	5743	13	7	Q3	1997	6.7500	3.1050	3.0000	1
526	0	5791	11	4	Q2	1997	9.0000	4.4100	4.0000	1
526	0	5971	17	7	Q3	1997	9.0000	3.1500	4.0000	1
526	0	6348	16	10	Q4	1997	6.7500	2.6325	3.0000	1
526	502	6490	6	1	Q1	1997	6.7500	2.6325	3.0000	1
526	0	7035	6	8	Q3	1997	4.5000	2.2500	2.0000	1
526	0	7072	16	7	Q3	1997	6.7500	2.4300	3.0000	1
526	0	7250	13	7	Q3	1997	6.7500	2.6325	3.0000	1
526	0	7300	7	11	Q4	1997	4.5000	1.3500	2.0000	1
526	0	7831	17	12	Q4	1997	6.7500	3.0375	3.0000	1
526	0	7951	15	12	Q4	1997	4.5000	1.8000	2.0000	1
526	0	8055	14	8	Q3	1997	2.2500	1.1025	1.0000	1
526	0	8173	15	12	Q4	1997	9.0000	3.6000	4.0000	1
526	508	8406	6	4	Q2	1997	6.7500	2.5650	3.0000	1
526	0	8412	11	9	Q3	1997	6.7500	2.0925	3.0000	1
526	0	9184	3	4	Q2	1997	9.0000	3.3300	4.0000	1
526	0	9192	15	8	Q3	1997	6.7500	2.1600	3.0000	1
526	1689	9321	22	2	Q1	1997	4.5000	1.8000	2.0000	1
526	0	9322	15	10	Q4	1997	6.7500	2.4300	3.0000	1
526	0	9860	11	4	Q2	1997	6.7500	2.8350	3.0000	1
526	0	9976	17	9	Q3	1997	4.5000	1.6650	2.0000	1
527	0	430	16	4	Q2	1997	7.1400	3.2130	3.0000	1
527	0	530	24	2	Q1	1997	7.1400	2.5704	3.0000	1
527	0	557	6	7	Q3	1997	9.5200	3.3320	4.0000	1
527	0	663	16	12	Q4	1997	7.1400	3.0702	3.0000	1
527	0	1003	17	11	Q4	1997	4.7600	1.7612	2.0000	1
527	0	1035	13	8	Q3	1997	7.1400	2.8560	3.0000	1
527	0	1128	7	3	Q1	1997	9.5200	4.6648	4.0000	1
527	824	1235	11	4	Q2	1997	7.1400	2.7132	3.0000	1
527	0	1423	13	4	Q2	1997	9.5200	4.0936	4.0000	1
527	0	1429	13	7	Q3	1997	9.5200	4.5696	4.0000	1
527	1056	1924	14	1	Q1	1997	4.7600	2.0944	2.0000	1
527	0	1954	13	10	Q4	1997	7.1400	2.5704	3.0000	1
527	0	2143	17	1	Q1	1997	7.1400	2.8560	3.0000	1
527	984	2210	13	5	Q2	1997	7.1400	3.3558	3.0000	1
527	1859	2460	24	8	Q3	1997	9.5200	3.2368	4.0000	1
527	0	2520	11	10	Q4	1997	4.7600	1.9516	2.0000	1
527	523	2524	7	11	Q4	1997	9.5200	3.9032	4.0000	1
527	1776	2588	23	6	Q2	1997	9.5200	3.6176	4.0000	1
527	0	2670	24	1	Q1	1997	7.1400	2.2848	3.0000	1
527	820	2791	11	2	Q1	1997	7.1400	2.9988	3.0000	1
527	1869	2936	24	12	Q4	1997	7.1400	2.7846	3.0000	1
527	0	3012	24	7	Q3	1997	9.5200	3.5224	4.0000	1
527	0	3133	24	6	Q2	1997	7.1400	3.4272	3.0000	1
527	0	3308	13	1	Q1	1997	4.7600	2.3324	2.0000	1
527	0	3452	24	7	Q3	1997	7.1400	2.9988	3.0000	1
527	0	3471	11	9	Q3	1997	9.5200	3.4272	4.0000	1
527	0	4131	15	12	Q4	1997	7.1400	2.9988	3.0000	1
527	820	4471	11	2	Q1	1997	4.7600	2.2372	2.0000	1
527	0	4821	6	10	Q4	1997	4.7600	1.8088	2.0000	1
527	0	4846	17	12	Q4	1997	9.5200	3.6176	4.0000	1
527	982	4938	13	4	Q2	1997	7.1400	3.4986	3.0000	1
527	0	5030	24	12	Q4	1997	9.5200	3.9032	4.0000	1
527	0	5237	2	12	Q4	1997	2.3800	0.9520	1.0000	1
527	841	5388	11	12	Q4	1997	9.5200	2.9512	4.0000	1
527	0	5431	6	11	Q4	1997	4.7600	1.9516	2.0000	1
527	0	5453	22	6	Q2	1997	2.3800	1.1662	1.0000	1
527	836	5524	11	9	Q3	1997	9.5200	4.4744	4.0000	1
527	986	5633	13	6	Q2	1997	9.5200	4.3792	4.0000	1
527	0	5826	15	11	Q4	1997	9.5200	4.4744	4.0000	1
527	0	6070	15	9	Q3	1997	7.1400	3.5700	3.0000	1
527	0	6105	23	5	Q2	1997	9.5200	4.1888	4.0000	1
527	0	6105	23	12	Q4	1997	9.5200	4.1888	4.0000	1
527	1233	6307	16	10	Q4	1997	7.1400	2.7132	3.0000	1
527	0	6496	3	12	Q4	1997	4.7600	1.5708	2.0000	1
527	820	6655	11	2	Q1	1997	4.7600	1.8564	2.0000	1
527	1314	6690	17	11	Q4	1997	9.5200	3.1416	4.0000	1
527	0	7072	16	11	Q4	1997	7.1400	3.0702	3.0000	1
527	0	7236	24	3	Q1	1997	7.1400	2.7846	3.0000	1
527	0	7319	13	1	Q1	1997	4.7600	1.8564	2.0000	1
527	1142	7414	15	5	Q2	1997	9.5200	4.0936	4.0000	1
527	0	7621	13	1	Q1	1997	7.1400	2.5704	3.0000	1
527	0	7940	13	7	Q3	1997	4.7600	1.5232	2.0000	1
527	0	8142	6	8	Q3	1997	7.1400	2.6418	3.0000	1
527	1297	8189	17	3	Q1	1997	4.7600	2.2848	2.0000	1
527	0	8427	16	3	Q1	1997	4.7600	1.5232	2.0000	1
527	837	8482	11	10	Q4	1997	7.1400	3.3558	3.0000	1
527	0	8511	16	1	Q1	1997	9.5200	3.9984	4.0000	1
527	0	8797	11	11	Q4	1997	4.7600	2.0944	2.0000	1
527	0	8930	6	12	Q4	1997	7.1400	3.2130	3.0000	1
527	0	9169	23	5	Q2	1997	4.7600	1.6660	2.0000	1
527	1304	9309	17	7	Q3	1997	9.5200	4.6648	4.0000	1
527	0	9323	15	10	Q4	1997	9.5200	3.9032	4.0000	1
527	0	9643	13	11	Q4	1997	7.1400	3.2130	3.0000	1
527	1140	10034	15	4	Q2	1997	7.1400	2.5704	3.0000	1
528	523	110	7	11	Q4	1997	1.9200	0.6528	2.0000	1
528	512	115	7	6	Q2	1997	2.8800	1.3824	3.0000	1
528	0	192	16	6	Q2	1997	2.8800	1.0656	3.0000	1
528	516	391	7	8	Q3	1997	2.8800	1.2096	3.0000	1
528	0	463	23	6	Q2	1997	2.8800	0.9792	3.0000	1
528	1220	663	16	4	Q2	1997	2.8800	0.8640	3.0000	1
528	0	1037	6	11	Q4	1997	3.8400	1.6896	4.0000	1
528	0	1070	3	8	Q3	1997	3.8400	1.3440	4.0000	1
528	0	1079	6	12	Q4	1997	2.8800	0.9792	3.0000	1
528	0	1271	13	4	Q2	1997	2.8800	1.3824	3.0000	1
528	0	1293	2	9	Q3	1997	0.9600	0.4032	1.0000	1
528	0	1474	15	1	Q1	1997	2.8800	1.3536	3.0000	1
528	0	1491	16	11	Q4	1997	2.8800	1.1232	3.0000	1
528	0	1576	6	2	Q1	1997	3.8400	1.6512	4.0000	1
528	185	1622	3	1	Q1	1997	1.9200	0.6528	2.0000	1
528	1235	1850	16	11	Q4	1997	1.9200	0.6144	2.0000	1
528	0	2127	15	4	Q2	1997	2.8800	1.3824	3.0000	1
528	0	2188	13	8	Q3	1997	2.8800	1.3248	3.0000	1
528	0	2285	24	6	Q2	1997	3.8400	1.6896	4.0000	1
528	0	2371	16	1	Q1	1997	2.8800	1.3824	3.0000	1
528	0	2378	16	1	Q1	1997	2.8800	1.4112	3.0000	1
528	0	2614	13	7	Q3	1997	3.8400	1.3056	4.0000	1
528	0	2795	7	3	Q1	1997	3.8400	1.3440	4.0000	1
528	523	3005	7	11	Q4	1997	1.9200	0.7872	2.0000	1
528	1845	3166	24	1	Q1	1997	2.8800	1.0368	3.0000	1
528	0	3285	6	7	Q3	1997	1.9200	0.6912	2.0000	1
528	980	3423	13	3	Q1	1997	2.8800	1.2096	3.0000	1
528	1866	3852	24	11	Q4	1997	1.9200	0.7104	2.0000	1
528	0	3863	6	3	Q1	1997	3.8400	1.5360	4.0000	1
528	0	4133	24	4	Q2	1997	2.8800	1.2384	3.0000	1
528	0	4275	24	9	Q3	1997	2.8800	1.1232	3.0000	1
528	980	4736	13	3	Q1	1997	3.8400	1.6128	4.0000	1
528	0	4985	23	3	Q1	1997	3.8400	1.3056	4.0000	1
528	0	5024	15	11	Q4	1997	1.9200	0.8064	2.0000	1
528	1303	5256	17	6	Q2	1997	2.8800	1.3824	3.0000	1
528	517	5547	7	8	Q3	1997	1.9200	0.5760	2.0000	1
528	0	5592	16	5	Q2	1997	1.9200	0.7872	2.0000	1
528	984	6003	13	5	Q2	1997	2.8800	0.8640	3.0000	1
528	0	6146	15	7	Q3	1997	4.8000	1.9200	5.0000	1
528	0	6365	6	4	Q2	1997	1.9200	0.9024	2.0000	1
528	0	6949	15	2	Q1	1997	3.8400	1.7664	4.0000	1
528	1845	6967	24	1	Q1	1997	2.8800	1.3248	3.0000	1
528	0	7514	17	11	Q4	1997	3.8400	1.3440	4.0000	1
528	0	7556	17	3	Q1	1997	3.8400	1.4976	4.0000	1
528	0	7701	15	5	Q2	1997	3.8400	1.4592	4.0000	1
528	1152	7768	15	9	Q3	1997	1.9200	0.8832	2.0000	1
528	0	7822	3	2	Q1	1997	3.8400	1.6896	4.0000	1
528	0	8010	24	11	Q4	1997	3.8400	1.3440	4.0000	1
528	1303	8089	17	6	Q2	1997	2.8800	1.0368	3.0000	1
528	504	8270	7	2	Q1	1997	3.8400	1.6512	4.0000	1
528	0	8578	23	12	Q4	1997	2.8800	1.0944	3.0000	1
528	0	8768	11	11	Q4	1997	3.8400	1.3056	4.0000	1
528	0	8837	11	3	Q1	1997	2.8800	1.2960	3.0000	1
528	0	9032	13	8	Q3	1997	1.9200	0.6144	2.0000	1
528	0	9129	15	8	Q3	1997	1.9200	0.6336	2.0000	1
528	0	9310	15	3	Q1	1997	1.9200	0.6336	2.0000	1
528	0	9488	24	8	Q3	1997	3.8400	1.6896	4.0000	1
528	0	9631	16	7	Q3	1997	2.8800	0.9792	3.0000	1
528	0	9643	13	11	Q4	1997	2.8800	1.3248	3.0000	1
528	0	10255	2	5	Q2	1997	1.9200	0.6528	2.0000	1
529	0	10	11	1	Q1	1997	8.7600	3.8544	4.0000	1
529	0	44	6	12	Q4	1997	6.5700	2.3652	3.0000	1
529	0	440	15	7	Q3	1997	8.7600	3.1536	4.0000	1
529	0	490	11	4	Q2	1997	6.5700	2.5623	3.0000	1
529	0	647	3	3	Q1	1997	6.5700	2.4966	3.0000	1
529	0	846	24	6	Q2	1997	8.7600	3.5040	4.0000	1
529	0	950	13	10	Q4	1997	10.9500	4.8180	5.0000	1
529	829	1049	11	6	Q2	1997	10.9500	5.2560	5.0000	1
529	0	1090	7	9	Q3	1997	6.5700	2.6280	3.0000	1
529	0	1129	24	8	Q3	1997	6.5700	2.8251	3.0000	1
529	1847	1176	24	2	Q1	1997	6.5700	2.7594	3.0000	1
529	0	1310	16	6	Q2	1997	8.7600	3.5040	4.0000	1
529	0	1415	16	7	Q3	1997	6.5700	3.2193	3.0000	1
529	0	1497	17	8	Q3	1997	6.5700	2.1024	3.0000	1
529	0	1798	3	11	Q4	1997	8.7600	3.2412	4.0000	1
529	0	2158	11	1	Q1	1997	6.5700	3.2850	3.0000	1
529	0	2158	11	8	Q3	1997	4.3800	1.4016	2.0000	1
529	0	2278	7	11	Q4	1997	4.3800	1.9710	2.0000	1
529	0	2304	13	12	Q4	1997	6.5700	2.7594	3.0000	1
529	1000	2614	13	12	Q4	1997	4.3800	1.9710	2.0000	1
529	0	2769	16	7	Q3	1997	4.3800	1.6206	2.0000	1
529	0	2787	17	3	Q1	1997	4.3800	1.4454	2.0000	1
529	0	3201	11	5	Q2	1997	6.5700	2.6280	3.0000	1
529	0	3204	24	10	Q4	1997	6.5700	2.7594	3.0000	1
529	0	3242	3	1	Q1	1997	6.5700	2.3652	3.0000	1
529	0	3387	11	7	Q3	1997	6.5700	2.6937	3.0000	1
529	0	3476	3	6	Q2	1997	6.5700	2.1024	3.0000	1
529	0	3513	6	8	Q3	1997	8.7600	3.5916	4.0000	1
529	0	3787	3	8	Q3	1997	6.5700	2.7594	3.0000	1
529	0	3979	13	7	Q3	1997	6.5700	2.1681	3.0000	1
529	0	4069	17	2	Q1	1997	6.5700	2.4966	3.0000	1
529	0	4204	17	12	Q4	1997	8.7600	4.0296	4.0000	1
529	0	4230	11	10	Q4	1997	6.5700	2.6280	3.0000	1
529	0	4385	6	9	Q3	1997	4.3800	1.3578	2.0000	1
529	199	4541	3	7	Q3	1997	6.5700	2.6937	3.0000	1
529	0	4618	3	7	Q3	1997	10.9500	3.3945	5.0000	1
529	207	4618	3	11	Q4	1997	10.9500	4.9275	5.0000	1
529	1220	4676	16	4	Q2	1997	4.3800	1.5768	2.0000	1
529	0	5423	11	7	Q3	1997	4.3800	2.1024	2.0000	1
529	829	5423	11	6	Q2	1997	4.3800	2.1462	2.0000	1
529	0	5590	17	4	Q2	1997	6.5700	2.4966	3.0000	1
529	1866	5625	24	11	Q4	1997	8.7600	4.1172	4.0000	1
529	0	5678	6	12	Q4	1997	8.7600	4.1172	4.0000	1
529	0	5831	3	7	Q3	1997	8.7600	3.3288	4.0000	1
529	504	5920	7	2	Q1	1997	6.5700	2.0367	3.0000	1
529	0	5958	13	11	Q4	1997	6.5700	3.1536	3.0000	1
529	0	6256	6	10	Q4	1997	6.5700	2.4309	3.0000	1
529	1856	6277	24	6	Q2	1997	8.7600	3.0660	4.0000	1
529	0	6592	13	3	Q1	1997	8.7600	3.8544	4.0000	1
529	0	6621	7	12	Q4	1997	6.5700	2.5623	3.0000	1
529	0	6681	17	12	Q4	1997	6.5700	2.4966	3.0000	1
529	1214	6835	16	2	Q1	1997	4.3800	2.0148	2.0000	1
529	0	6951	15	11	Q4	1997	6.5700	2.8251	3.0000	1
529	0	7065	17	12	Q4	1997	4.3800	1.3140	2.0000	1
529	837	7079	11	10	Q4	1997	8.7600	4.2048	4.0000	1
529	188	7413	3	2	Q1	1997	6.5700	2.6280	3.0000	1
529	0	7478	6	1	Q1	1997	6.5700	2.2338	3.0000	1
529	0	7743	3	10	Q4	1997	4.3800	1.5768	2.0000	1
529	1859	7829	24	8	Q3	1997	8.7600	3.7668	4.0000	1
529	0	7910	15	9	Q3	1997	4.3800	1.8834	2.0000	1
529	0	7940	13	5	Q2	1997	4.3800	1.3578	2.0000	1
529	1701	8060	22	7	Q3	1997	4.3800	1.8396	2.0000	1
529	0	8427	16	5	Q2	1997	6.5700	2.8251	3.0000	1
529	0	8749	13	9	Q3	1997	8.7600	2.6280	4.0000	1
529	0	8768	11	6	Q2	1997	4.3800	1.3578	2.0000	1
529	505	9069	7	2	Q1	1997	6.5700	2.4966	3.0000	1
529	0	9109	7	10	Q4	1997	4.3800	1.5768	2.0000	1
529	0	9145	7	4	Q2	1997	6.5700	2.8908	3.0000	1
529	0	9306	24	5	Q2	1997	8.7600	3.9420	4.0000	1
529	829	9332	11	6	Q2	1997	6.5700	2.0367	3.0000	1
529	0	9364	15	9	Q3	1997	6.5700	2.1024	3.0000	1
529	0	9491	13	7	Q3	1997	6.5700	2.3652	3.0000	1
529	0	9533	24	10	Q4	1997	8.7600	3.5040	4.0000	1
529	0	9728	16	11	Q4	1997	6.5700	2.8251	3.0000	1
529	0	10053	7	12	Q4	1997	8.7600	3.6792	4.0000	1
530	508	44	6	4	Q2	1997	7.5200	3.0080	2.0000	1
530	0	177	13	7	Q3	1997	11.2800	3.9480	3.0000	1
530	0	178	13	6	Q2	1997	15.0400	4.5120	4.0000	1
530	0	571	3	2	Q1	1997	11.2800	4.5120	3.0000	1
530	1853	985	24	5	Q2	1997	7.5200	2.4064	2.0000	1
530	976	1154	13	1	Q1	1997	15.0400	5.1136	4.0000	1
530	821	1202	11	3	Q1	1997	15.0400	6.7680	4.0000	1
530	0	1341	3	7	Q3	1997	7.5200	2.3312	2.0000	1
530	0	1602	7	4	Q2	1997	11.2800	3.3840	3.0000	1
530	0	1676	3	11	Q4	1997	11.2800	3.3840	3.0000	1
530	0	1850	16	3	Q1	1997	11.2800	4.0608	3.0000	1
530	1846	1914	24	2	Q1	1997	11.2800	5.1888	3.0000	1
530	0	1963	11	8	Q3	1997	7.5200	2.7824	2.0000	1
530	1776	2011	23	6	Q2	1997	18.8000	8.8360	5.0000	1
530	0	2182	6	7	Q3	1997	15.0400	6.6176	4.0000	1
530	0	2916	13	8	Q3	1997	15.0400	6.1664	4.0000	1
530	0	3816	3	8	Q3	1997	11.2800	4.6248	3.0000	1
530	0	3819	23	8	Q3	1997	11.2800	4.6248	3.0000	1
530	0	3906	15	5	Q2	1997	11.2800	4.0608	3.0000	1
530	513	3996	6	6	Q2	1997	11.2800	3.8352	3.0000	1
530	0	3997	15	1	Q1	1997	15.0400	6.9184	4.0000	1
530	0	4065	3	9	Q3	1997	15.0400	6.4672	4.0000	1
530	515	4100	6	7	Q3	1997	7.5200	2.7072	2.0000	1
530	502	4337	6	1	Q1	1997	7.5200	2.7824	2.0000	1
530	984	4543	13	5	Q2	1997	7.5200	2.7072	2.0000	1
530	0	4547	13	9	Q3	1997	11.2800	3.7224	3.0000	1
530	0	5019	23	6	Q2	1997	11.2800	5.3016	3.0000	1
530	0	5141	6	6	Q2	1997	11.2800	3.7224	3.0000	1
530	0	5394	6	9	Q3	1997	7.5200	3.4592	2.0000	1
530	0	5467	2	11	Q4	1997	7.5200	2.4064	2.0000	1
530	210	5744	3	12	Q4	1997	7.5200	3.0832	2.0000	1
530	0	5848	7	9	Q3	1997	11.2800	3.4968	3.0000	1
530	0	5895	17	9	Q3	1997	11.2800	4.7376	3.0000	1
530	0	5958	13	8	Q3	1997	15.0400	4.6624	4.0000	1
530	1858	6248	24	7	Q3	1997	15.0400	7.0688	4.0000	1
530	1000	6350	13	12	Q4	1997	11.2800	5.3016	3.0000	1
530	0	6526	13	7	Q3	1997	7.5200	3.1584	2.0000	1
530	0	7190	23	5	Q2	1997	11.2800	4.9632	3.0000	1
530	504	7303	7	2	Q1	1997	11.2800	4.1736	3.0000	1
530	0	7413	3	10	Q4	1997	11.2800	4.1736	3.0000	1
530	0	7493	24	2	Q1	1997	11.2800	3.7224	3.0000	1
530	0	7669	11	1	Q1	1997	7.5200	3.5344	2.0000	1
530	0	8189	17	12	Q4	1997	7.5200	2.2560	2.0000	1
530	0	8224	6	11	Q4	1997	15.0400	6.1664	4.0000	1
530	0	8250	15	4	Q2	1997	18.8000	8.8360	5.0000	1
530	0	8571	3	5	Q2	1997	11.2800	4.8504	3.0000	1
530	821	8886	11	3	Q1	1997	18.8000	7.3320	5.0000	1
530	0	9237	11	3	Q1	1997	7.5200	3.6096	2.0000	1
530	1859	9370	24	8	Q3	1997	7.5200	3.1584	2.0000	1
530	0	9446	7	11	Q4	1997	15.0400	5.2640	4.0000	1
530	522	9449	6	10	Q4	1997	11.2800	5.3016	3.0000	1
530	0	9530	13	7	Q3	1997	15.0400	4.9632	4.0000	1
531	0	159	11	5	Q2	1997	1.8000	0.7020	3.0000	1
531	0	543	13	7	Q3	1997	1.8000	0.8460	3.0000	1
531	0	1023	6	8	Q3	1997	1.8000	0.7020	3.0000	1
531	1303	1298	17	6	Q2	1997	2.4000	1.0080	4.0000	1
531	1231	1310	16	9	Q3	1997	2.4000	0.9360	4.0000	1
531	0	1392	7	4	Q2	1997	1.8000	0.6120	3.0000	1
531	0	1442	3	10	Q4	1997	1.8000	0.8280	3.0000	1
531	0	1504	24	10	Q4	1997	1.2000	0.3960	2.0000	1
531	0	1533	3	12	Q4	1997	1.8000	0.8640	3.0000	1
531	0	1616	24	12	Q4	1997	1.8000	0.5400	3.0000	1
531	197	1622	3	6	Q2	1997	1.2000	0.4320	2.0000	1
531	0	2224	16	4	Q2	1997	2.4000	0.8400	4.0000	1
531	0	2397	11	9	Q3	1997	1.8000	0.7200	3.0000	1
531	0	2448	16	12	Q4	1997	1.2000	0.5400	2.0000	1
531	0	2523	6	2	Q1	1997	2.4000	1.0800	4.0000	1
531	1000	3243	13	12	Q4	1997	1.8000	0.8460	3.0000	1
531	0	3283	15	7	Q3	1997	1.8000	0.6300	3.0000	1
531	0	3484	14	7	Q3	1997	1.2000	0.4800	2.0000	1
531	0	3682	13	7	Q3	1997	1.8000	0.8640	3.0000	1
531	0	4021	16	3	Q1	1997	1.8000	0.6300	3.0000	1
531	0	4191	6	10	Q4	1997	1.8000	0.8280	3.0000	1
531	0	4228	15	8	Q3	1997	1.8000	0.6120	3.0000	1
531	1140	4305	15	4	Q2	1997	2.4000	0.8160	4.0000	1
531	0	4397	16	5	Q2	1997	1.8000	0.8100	3.0000	1
531	187	4998	3	2	Q1	1997	1.2000	0.4200	2.0000	1
531	833	5653	11	8	Q3	1997	1.2000	0.4080	2.0000	1
531	0	5664	11	12	Q4	1997	2.4000	1.0320	4.0000	1
531	207	5686	3	11	Q4	1997	1.2000	0.4320	2.0000	1
531	514	5731	7	7	Q3	1997	2.4000	1.1280	4.0000	1
531	0	5898	3	5	Q2	1997	1.2000	0.4440	2.0000	1
531	521	6375	7	10	Q4	1997	1.8000	0.7560	3.0000	1
531	0	6510	13	1	Q1	1997	1.2000	0.3720	2.0000	1
531	1235	6835	16	11	Q4	1997	1.2000	0.3600	2.0000	1
531	0	7095	24	10	Q4	1997	1.8000	0.7560	3.0000	1
531	980	7359	13	3	Q1	1997	1.8000	0.7740	3.0000	1
531	201	7849	3	8	Q3	1997	1.8000	0.6120	3.0000	1
531	0	7857	15	12	Q4	1997	2.4000	0.7440	4.0000	1
531	0	8189	17	6	Q2	1997	1.8000	0.7560	3.0000	1
531	0	8619	13	8	Q3	1997	1.8000	0.8100	3.0000	1
531	1845	9175	24	1	Q1	1997	1.8000	0.5580	3.0000	1
531	0	9261	7	11	Q4	1997	1.8000	0.7740	3.0000	1
531	0	9314	6	8	Q3	1997	2.4000	0.7920	4.0000	1
531	0	9555	17	7	Q3	1997	1.2000	0.5640	2.0000	1
531	1152	9682	15	9	Q3	1997	1.8000	0.5760	3.0000	1
531	0	9814	6	2	Q1	1997	1.8000	0.5760	3.0000	1
531	0	9997	17	1	Q1	1997	1.8000	0.7380	3.0000	1
531	0	10035	15	2	Q1	1997	1.8000	0.6480	3.0000	1
532	0	335	17	6	Q2	1997	11.6100	4.1796	3.0000	1
532	0	387	22	8	Q3	1997	3.8700	1.3158	1.0000	1
532	523	391	6	11	Q4	1997	11.6100	4.8762	3.0000	1
532	0	711	17	3	Q1	1997	11.6100	3.9474	3.0000	1
532	0	863	17	12	Q4	1997	11.6100	4.5279	3.0000	1
532	821	1083	11	2	Q1	1997	15.4800	4.9536	4.0000	1
532	0	1153	13	2	Q1	1997	11.6100	5.5728	3.0000	1
532	0	1173	13	7	Q3	1997	11.6100	3.9474	3.0000	1
532	0	1215	7	12	Q4	1997	11.6100	4.5279	3.0000	1
532	1304	1216	17	7	Q3	1997	11.6100	5.6889	3.0000	1
532	0	1484	6	12	Q4	1997	19.3500	8.5140	5.0000	1
532	833	1624	11	8	Q3	1997	15.4800	6.8112	4.0000	1
532	0	1761	24	11	Q4	1997	11.6100	3.9474	3.0000	1
532	524	1801	6	11	Q4	1997	19.3500	7.3530	5.0000	1
532	0	2327	13	1	Q1	1997	7.7400	2.8638	2.0000	1
532	0	2507	3	10	Q4	1997	7.7400	3.7152	2.0000	1
532	0	2533	7	5	Q2	1997	15.4800	6.6564	4.0000	1
532	0	2533	7	8	Q3	1997	7.7400	2.5542	2.0000	1
532	0	3021	16	7	Q3	1997	11.6100	4.0635	3.0000	1
532	982	3243	13	4	Q2	1997	11.6100	5.3406	3.0000	1
532	0	3603	24	12	Q4	1997	11.6100	5.6889	3.0000	1
532	0	3611	24	7	Q3	1997	11.6100	5.3406	3.0000	1
532	0	3635	15	1	Q1	1997	11.6100	5.3406	3.0000	1
532	0	3979	13	7	Q3	1997	11.6100	4.9923	3.0000	1
532	0	4031	14	4	Q2	1997	3.8700	1.5867	1.0000	1
532	0	4099	17	7	Q3	1997	7.7400	2.7864	2.0000	1
532	0	4142	7	9	Q3	1997	11.6100	4.0635	3.0000	1
532	0	4221	17	9	Q3	1997	15.4800	7.1208	4.0000	1
532	0	4508	13	11	Q4	1997	11.6100	5.6889	3.0000	1
532	0	4776	7	3	Q1	1997	11.6100	5.5728	3.0000	1
532	0	4958	23	7	Q3	1997	15.4800	5.8824	4.0000	1
532	1853	4963	24	5	Q2	1997	11.6100	5.4567	3.0000	1
532	1765	5019	23	1	Q1	1997	15.4800	6.1920	4.0000	1
532	0	5107	6	4	Q2	1997	15.4800	5.2632	4.0000	1
532	0	5493	7	9	Q3	1997	7.7400	3.7152	2.0000	1
532	0	5612	15	11	Q4	1997	11.6100	4.5279	3.0000	1
532	0	5726	15	6	Q2	1997	15.4800	6.1920	4.0000	1
532	505	5953	7	2	Q1	1997	15.4800	6.8112	4.0000	1
532	0	6207	6	6	Q2	1997	7.7400	3.1734	2.0000	1
532	0	6350	13	2	Q1	1997	11.6100	5.4567	3.0000	1
532	0	6712	16	6	Q2	1997	11.6100	4.4118	3.0000	1
532	0	7236	24	5	Q2	1997	11.6100	5.5728	3.0000	1
532	0	7526	17	10	Q4	1997	11.6100	5.1084	3.0000	1
532	0	7845	13	1	Q1	1997	11.6100	4.1796	3.0000	1
532	0	7890	24	1	Q1	1997	7.7400	3.3282	2.0000	1
532	0	7906	13	3	Q1	1997	11.6100	3.4830	3.0000	1
532	1856	8208	24	6	Q2	1997	7.7400	2.3994	2.0000	1
532	1220	8427	16	4	Q2	1997	7.7400	2.5542	2.0000	1
532	0	8452	16	12	Q4	1997	15.4800	7.1208	4.0000	1
532	0	9099	24	7	Q3	1997	11.6100	4.1796	3.0000	1
532	0	9353	15	5	Q2	1997	11.6100	3.9474	3.0000	1
532	0	9447	13	11	Q4	1997	11.6100	4.0635	3.0000	1
532	1294	9469	17	2	Q1	1997	7.7400	2.4768	2.0000	1
533	0	501	24	5	Q2	1997	7.2600	3.0492	3.0000	1
533	202	1005	3	8	Q3	1997	9.6800	4.7432	4.0000	1
533	0	1084	11	7	Q3	1997	7.2600	2.5410	3.0000	1
533	0	1293	2	1	Q1	1997	4.8400	2.3232	2.0000	1
533	0	1432	11	12	Q4	1997	9.6800	4.0656	4.0000	1
533	0	1556	17	2	Q1	1997	7.2600	2.3232	3.0000	1
533	523	1647	7	11	Q4	1997	7.2600	3.4122	3.0000	1
533	0	2158	11	11	Q4	1997	9.6800	4.5496	4.0000	1
533	0	2390	17	3	Q1	1997	9.6800	3.8720	4.0000	1
533	0	2547	23	11	Q4	1997	4.8400	1.7424	2.0000	1
533	0	2689	3	6	Q2	1997	7.2600	2.8314	3.0000	1
533	0	2760	6	9	Q3	1997	7.2600	3.4848	3.0000	1
533	0	3213	13	5	Q2	1997	4.8400	1.7908	2.0000	1
533	0	3418	3	6	Q2	1997	7.2600	3.4848	3.0000	1
533	204	3476	3	9	Q3	1997	7.2600	3.2670	3.0000	1
533	829	3873	11	6	Q2	1997	9.6800	3.3880	4.0000	1
533	0	3921	23	5	Q2	1997	7.2600	2.3232	3.0000	1
533	0	4567	23	10	Q4	1997	7.2600	3.1944	3.0000	1
533	982	4619	13	4	Q2	1997	7.2600	2.8314	3.0000	1
533	0	4676	16	9	Q3	1997	7.2600	3.0492	3.0000	1
533	0	4681	14	12	Q4	1997	4.8400	2.1296	2.0000	1
533	0	4711	3	11	Q4	1997	7.2600	3.0492	3.0000	1
533	1783	4719	23	9	Q3	1997	4.8400	1.5972	2.0000	1
533	0	4998	3	2	Q1	1997	4.8400	2.2264	2.0000	1
533	0	5210	17	5	Q2	1997	4.8400	1.9844	2.0000	1
533	0	5419	17	6	Q2	1997	9.6800	3.0008	4.0000	1
533	842	5423	11	12	Q4	1997	7.2600	3.0492	3.0000	1
533	523	5471	6	11	Q4	1997	7.2600	3.3396	3.0000	1
533	0	5501	17	12	Q4	1997	7.2600	3.5574	3.0000	1
533	0	5555	22	8	Q3	1997	4.8400	1.8392	2.0000	1
533	0	6307	16	3	Q1	1997	9.6800	3.3880	4.0000	1
533	0	6857	7	1	Q1	1997	9.6800	4.0656	4.0000	1
533	1294	7281	17	2	Q1	1997	9.6800	3.1944	4.0000	1
533	1845	7341	24	1	Q1	1997	7.2600	3.2670	3.0000	1
533	0	7384	3	8	Q3	1997	12.1000	4.7190	5.0000	1
533	0	7496	13	2	Q1	1997	4.8400	1.9360	2.0000	1
533	1134	8054	15	1	Q1	1997	7.2600	2.9040	3.0000	1
533	0	8116	13	12	Q4	1997	4.8400	2.4200	2.0000	1
533	0	8252	13	9	Q3	1997	7.2600	3.4122	3.0000	1
533	1303	8289	17	6	Q2	1997	4.8400	1.4520	2.0000	1
533	0	8551	17	6	Q2	1997	7.2600	2.6862	3.0000	1
533	0	8694	7	4	Q2	1997	7.2600	2.1780	3.0000	1
533	0	9064	17	10	Q4	1997	4.8400	1.4520	2.0000	1
533	0	9263	16	7	Q3	1997	4.8400	1.6940	2.0000	1
533	0	9499	6	3	Q1	1997	9.6800	3.2912	4.0000	1
533	0	9757	24	10	Q4	1997	9.6800	4.1624	4.0000	1
533	0	9825	13	7	Q3	1997	7.2600	2.6862	3.0000	1
534	0	378	16	5	Q2	1997	10.1400	3.7518	3.0000	1
534	0	380	14	12	Q4	1997	3.3800	1.4872	1.0000	1
534	516	391	7	8	Q3	1997	10.1400	4.7658	3.0000	1
534	0	448	17	1	Q1	1997	10.1400	3.3462	3.0000	1
534	0	664	13	1	Q1	1997	10.1400	4.2588	3.0000	1
534	0	1157	24	3	Q1	1997	10.1400	4.0560	3.0000	1
534	0	1653	7	4	Q2	1997	10.1400	4.7658	3.0000	1
534	0	1893	13	7	Q3	1997	6.7600	3.1096	2.0000	1
534	0	1965	17	11	Q4	1997	13.5200	5.6784	4.0000	1
534	0	2335	17	2	Q1	1997	10.1400	3.7518	3.0000	1
534	0	2335	17	4	Q2	1997	10.1400	4.0560	3.0000	1
534	1079	2379	14	12	Q4	1997	3.3800	1.3520	1.0000	1
534	0	2688	6	1	Q1	1997	10.1400	3.4476	3.0000	1
534	0	2731	7	5	Q2	1997	6.7600	2.9744	2.0000	1
534	0	3204	24	3	Q1	1997	13.5200	4.5968	4.0000	1
534	0	3268	13	7	Q3	1997	10.1400	4.6644	3.0000	1
534	1869	3457	24	12	Q4	1997	10.1400	4.9686	3.0000	1
534	207	3533	3	11	Q4	1997	6.7600	2.4336	2.0000	1
534	1223	4094	16	6	Q2	1997	6.7600	2.4336	2.0000	1
534	0	4431	13	6	Q2	1997	10.1400	3.1434	3.0000	1
534	976	4431	13	1	Q1	1997	10.1400	3.1434	3.0000	1
534	1303	4522	17	6	Q2	1997	10.1400	3.9546	3.0000	1
534	0	4726	11	3	Q1	1997	10.1400	3.0420	3.0000	1
534	0	5210	17	12	Q4	1997	6.7600	2.7716	2.0000	1
534	1225	5542	16	7	Q3	1997	10.1400	4.8672	3.0000	1
534	0	5690	7	6	Q2	1997	6.7600	2.9068	2.0000	1
534	0	5834	11	5	Q2	1997	6.7600	2.8392	2.0000	1
534	1789	6265	23	12	Q4	1997	10.1400	3.5490	3.0000	1
534	0	6284	7	7	Q3	1997	6.7600	2.0956	2.0000	1
534	0	6426	24	9	Q3	1997	13.5200	6.2192	4.0000	1
534	0	6709	11	4	Q2	1997	10.1400	3.9546	3.0000	1
534	0	6894	24	9	Q3	1997	13.5200	5.9488	4.0000	1
534	1138	6989	15	3	Q1	1997	13.5200	5.4080	4.0000	1
534	0	7182	13	7	Q3	1997	10.1400	4.1574	3.0000	1
534	501	7223	7	1	Q1	1997	10.1400	4.7658	3.0000	1
534	0	7241	17	2	Q1	1997	13.5200	4.1912	4.0000	1
534	0	7281	17	2	Q1	1997	10.1400	3.6504	3.0000	1
534	0	7608	15	5	Q2	1997	13.5200	4.3264	4.0000	1
534	204	7849	3	9	Q3	1997	10.1400	4.0560	3.0000	1
534	0	7997	13	12	Q4	1997	10.1400	4.2588	3.0000	1
534	0	8015	13	7	Q3	1997	10.1400	4.2588	3.0000	1
534	0	8289	17	5	Q2	1997	6.7600	3.3124	2.0000	1
534	0	9125	13	11	Q4	1997	13.5200	4.0560	4.0000	1
534	1236	9200	16	12	Q4	1997	10.1400	3.9546	3.0000	1
534	522	9449	6	10	Q4	1997	6.7600	2.4336	2.0000	1
534	0	9747	13	8	Q3	1997	10.1400	3.1434	3.0000	1
534	0	9846	24	5	Q2	1997	16.9000	7.6050	5.0000	1
534	0	10176	13	1	Q1	1997	10.1400	3.4476	3.0000	1
534	0	10240	3	1	Q1	1997	13.5200	4.5968	4.0000	1
535	0	43	7	7	Q3	1997	8.5200	4.1748	3.0000	1
535	1845	198	24	1	Q1	1997	8.5200	3.5784	3.0000	1
535	0	317	15	2	Q1	1997	5.6800	2.4424	2.0000	1
535	505	391	7	2	Q1	1997	8.5200	3.7488	3.0000	1
535	0	863	17	8	Q3	1997	5.6800	2.1584	2.0000	1
535	0	1451	3	11	Q4	1997	8.5200	3.9192	3.0000	1
535	0	1533	3	4	Q2	1997	5.6800	2.8400	2.0000	1
535	0	1547	11	5	Q2	1997	11.3600	4.8848	4.0000	1
535	207	1676	3	11	Q4	1997	8.5200	4.1748	3.0000	1
535	1307	1744	17	8	Q3	1997	8.5200	3.0672	3.0000	1
535	0	1771	2	6	Q2	1997	2.8400	1.0224	1.0000	1
535	0	1827	15	3	Q1	1997	5.6800	2.1016	2.0000	1
535	1214	2019	16	2	Q1	1997	5.6800	2.0448	2.0000	1
535	0	2521	7	10	Q4	1997	8.5200	4.2600	3.0000	1
535	1000	2638	13	12	Q4	1997	5.6800	1.7040	2.0000	1
535	0	2740	11	7	Q3	1997	11.3600	5.4528	4.0000	1
535	0	2962	7	9	Q3	1997	8.5200	4.0044	3.0000	1
535	514	2976	7	7	Q3	1997	11.3600	4.0896	4.0000	1
535	1311	3160	17	10	Q4	1997	11.3600	4.0896	4.0000	1
535	0	3242	3	12	Q4	1997	8.5200	3.0672	3.0000	1
535	0	3360	13	12	Q4	1997	11.3600	4.9984	4.0000	1
535	0	3369	24	9	Q3	1997	8.5200	3.5784	3.0000	1
535	0	3423	13	12	Q4	1997	8.5200	3.1524	3.0000	1
535	1847	3540	24	2	Q1	1997	8.5200	3.4932	3.0000	1
535	513	3701	6	6	Q2	1997	8.5200	3.1524	3.0000	1
535	0	3770	14	6	Q2	1997	5.6800	2.3856	2.0000	1
535	841	3892	11	12	Q4	1997	8.5200	3.0672	3.0000	1
535	0	3921	23	7	Q3	1997	5.6800	1.8176	2.0000	1
535	0	4234	3	7	Q3	1997	14.2000	5.9640	5.0000	1
535	821	4461	11	3	Q1	1997	11.3600	4.0896	4.0000	1
535	0	4664	6	7	Q3	1997	5.6800	2.0448	2.0000	1
535	516	4967	7	8	Q3	1997	11.3600	4.9984	4.0000	1
535	0	5009	7	3	Q1	1997	8.5200	4.1748	3.0000	1
535	0	5050	17	1	Q1	1997	11.3600	4.7712	4.0000	1
535	0	5060	13	3	Q1	1997	8.5200	4.1748	3.0000	1
535	0	5195	15	4	Q2	1997	5.6800	1.7040	2.0000	1
535	0	5209	14	8	Q3	1997	2.8400	1.1644	1.0000	1
535	0	5285	6	11	Q4	1997	5.6800	2.7264	2.0000	1
535	0	5286	15	11	Q4	1997	8.5200	3.3228	3.0000	1
535	0	5329	13	7	Q3	1997	8.5200	3.9192	3.0000	1
535	0	5339	11	3	Q1	1997	11.3600	5.1120	4.0000	1
535	0	5453	22	2	Q1	1997	5.6800	2.8400	2.0000	1
535	0	5500	11	12	Q4	1997	5.6800	1.9880	2.0000	1
535	0	5533	13	10	Q4	1997	8.5200	3.9192	3.0000	1
535	1866	5625	24	11	Q4	1997	11.3600	3.6352	4.0000	1
535	0	6131	14	10	Q4	1997	5.6800	2.1016	2.0000	1
535	1157	6699	15	12	Q4	1997	11.3600	4.9984	4.0000	1
535	523	6849	6	11	Q4	1997	8.5200	3.5784	3.0000	1
535	0	6866	17	9	Q3	1997	8.5200	3.0672	3.0000	1
535	0	6946	7	9	Q3	1997	11.3600	5.2256	4.0000	1
535	0	7141	17	7	Q3	1997	5.6800	1.7040	2.0000	1
535	1304	7580	17	7	Q3	1997	8.5200	2.6412	3.0000	1
535	0	7596	24	7	Q3	1997	11.3600	4.3168	4.0000	1
535	0	7692	24	11	Q4	1997	8.5200	2.6412	3.0000	1
535	0	7713	17	5	Q2	1997	5.6800	1.9880	2.0000	1
535	1850	7931	24	3	Q1	1997	8.5200	2.8116	3.0000	1
535	0	8059	17	5	Q2	1997	11.3600	4.4304	4.0000	1
535	0	8165	15	6	Q2	1997	8.5200	3.3228	3.0000	1
535	0	8473	13	6	Q2	1997	8.5200	4.2600	3.0000	1
535	506	8546	6	3	Q1	1997	8.5200	2.9820	3.0000	1
535	519	8645	7	9	Q3	1997	8.5200	3.6636	3.0000	1
535	0	9406	24	8	Q3	1997	5.6800	2.2152	2.0000	1
535	0	9648	13	3	Q1	1997	8.5200	4.0896	3.0000	1
535	988	9673	13	7	Q3	1997	8.5200	2.7264	3.0000	1
535	0	9745	17	7	Q3	1997	11.3600	5.6800	4.0000	1
535	0	9788	13	2	Q1	1997	8.5200	3.5784	3.0000	1
535	0	10176	13	1	Q1	1997	8.5200	2.8116	3.0000	1
536	0	19	14	7	Q3	1997	1.8200	0.7644	1.0000	1
536	0	91	6	8	Q3	1997	5.4600	2.5116	3.0000	1
536	523	391	6	11	Q4	1997	7.2800	3.2032	4.0000	1
536	980	398	13	3	Q1	1997	3.6400	1.3468	2.0000	1
536	0	551	6	7	Q3	1997	3.6400	1.0920	2.0000	1
536	0	625	13	2	Q1	1997	7.2800	2.2568	4.0000	1
536	0	676	7	7	Q3	1997	5.4600	1.6380	3.0000	1
536	829	1049	11	6	Q2	1997	7.2800	2.9120	4.0000	1
536	0	1089	15	3	Q1	1997	7.2800	3.4944	4.0000	1
536	0	1134	15	6	Q2	1997	5.4600	2.1840	3.0000	1
536	0	1159	11	8	Q3	1997	5.4600	2.2932	3.0000	1
536	0	1271	13	3	Q1	1997	3.6400	1.3104	2.0000	1
536	0	1528	16	12	Q4	1997	7.2800	2.9848	4.0000	1
536	820	2110	11	2	Q1	1997	3.6400	1.6380	2.0000	1
536	0	2136	7	12	Q4	1997	5.4600	1.8564	3.0000	1
536	0	2368	3	12	Q4	1997	5.4600	2.5116	3.0000	1
536	0	2376	11	7	Q3	1997	5.4600	1.6380	3.0000	1
536	1768	2547	23	2	Q1	1997	3.6400	1.0920	2.0000	1
536	0	2689	3	6	Q2	1997	7.2800	3.4216	4.0000	1
536	0	2921	16	3	Q1	1997	7.2800	2.7664	4.0000	1
536	1307	3000	17	8	Q3	1997	5.4600	1.6380	3.0000	1
536	521	3082	6	10	Q4	1997	7.2800	2.9848	4.0000	1
536	513	3246	6	6	Q2	1997	3.6400	1.4924	2.0000	1
536	0	3360	13	5	Q2	1997	7.2800	3.2760	4.0000	1
536	185	3476	3	1	Q1	1997	9.1000	3.2760	5.0000	1
536	0	3666	6	6	Q2	1997	5.4600	2.5662	3.0000	1
536	0	3985	11	1	Q1	1997	7.2800	2.6208	4.0000	1
536	0	3985	11	10	Q4	1997	7.2800	2.6208	4.0000	1
536	821	4056	11	3	Q1	1997	7.2800	3.5672	4.0000	1
536	0	4096	3	7	Q3	1997	5.4600	1.8564	3.0000	1
536	829	4125	11	6	Q2	1997	5.4600	1.9656	3.0000	1
536	0	4155	7	5	Q2	1997	7.2800	3.2760	4.0000	1
536	1138	4310	15	3	Q1	1997	5.4600	2.1294	3.0000	1
536	0	4316	22	12	Q4	1997	3.6400	1.4560	2.0000	1
536	0	4351	23	1	Q1	1997	5.4600	2.4570	3.0000	1
536	0	4451	7	11	Q4	1997	3.6400	1.4924	2.0000	1
536	0	4543	13	2	Q1	1997	7.2800	2.6936	4.0000	1
536	0	4695	13	10	Q4	1997	5.4600	1.9110	3.0000	1
536	190	5358	3	3	Q1	1997	5.4600	2.6208	3.0000	1
536	1235	5742	16	11	Q4	1997	3.6400	1.0920	2.0000	1
536	0	5895	17	9	Q3	1997	5.4600	2.5662	3.0000	1
536	1858	6248	24	7	Q3	1997	7.2800	2.4024	4.0000	1
536	0	6423	17	4	Q2	1997	7.2800	3.4216	4.0000	1
536	0	6499	17	3	Q1	1997	3.6400	1.2740	2.0000	1
536	0	6574	13	11	Q4	1997	5.4600	2.7300	3.0000	1
536	0	6877	24	10	Q4	1997	7.2800	3.0576	4.0000	1
536	0	7203	13	11	Q4	1997	5.4600	1.6926	3.0000	1
536	1061	7278	14	4	Q2	1997	1.8200	0.7098	1.0000	1
536	0	7297	11	6	Q2	1997	7.2800	2.9120	4.0000	1
536	0	7413	3	1	Q1	1997	3.6400	1.7108	2.0000	1
536	0	7704	3	12	Q4	1997	5.4600	1.9110	3.0000	1
536	0	7989	17	9	Q3	1997	5.4600	2.6754	3.0000	1
536	0	8172	17	6	Q2	1997	7.2800	3.2760	4.0000	1
536	0	8248	6	1	Q1	1997	7.2800	2.6208	4.0000	1
536	0	8427	16	10	Q4	1997	5.4600	1.9656	3.0000	1
536	0	8746	23	12	Q4	1997	7.2800	2.3296	4.0000	1
536	0	8772	11	9	Q3	1997	5.4600	2.1294	3.0000	1
536	199	8902	3	7	Q3	1997	7.2800	3.4216	4.0000	1
536	0	9030	15	7	Q3	1997	7.2800	2.2568	4.0000	1
536	0	9209	6	3	Q1	1997	7.2800	3.1304	4.0000	1
536	0	9306	24	2	Q1	1997	5.4600	2.6754	3.0000	1
536	0	9353	15	5	Q2	1997	5.4600	2.6754	3.0000	1
536	0	9759	15	11	Q4	1997	7.2800	2.4752	4.0000	1
536	1869	9858	24	12	Q4	1997	9.1000	3.2760	5.0000	1
536	0	10128	15	12	Q4	1997	9.1000	4.4590	5.0000	1
536	0	10273	17	7	Q3	1997	7.2800	3.4216	4.0000	1
537	0	363	7	1	Q1	1997	7.9500	3.4980	3.0000	1
537	0	471	24	2	Q1	1997	10.6000	5.1940	4.0000	1
537	0	501	24	5	Q2	1997	7.9500	3.5775	3.0000	1
537	1869	603	24	12	Q4	1997	7.9500	3.3390	3.0000	1
537	1297	806	17	3	Q1	1997	7.9500	2.9415	3.0000	1
537	0	1107	22	10	Q4	1997	5.3000	2.6500	2.0000	1
537	0	1310	16	8	Q3	1997	5.3000	1.8020	2.0000	1
537	0	1417	14	9	Q3	1997	2.6500	0.7950	1.0000	1
537	1146	1659	15	7	Q3	1997	7.9500	3.9750	3.0000	1
537	829	1741	11	6	Q2	1997	7.9500	3.7365	3.0000	1
537	0	1765	22	2	Q1	1997	5.3000	1.9080	2.0000	1
537	0	2086	13	10	Q4	1997	5.3000	2.1200	2.0000	1
537	976	2147	13	1	Q1	1997	7.9500	2.3850	3.0000	1
537	0	2293	7	12	Q4	1997	5.3000	1.7490	2.0000	1
537	0	2448	16	1	Q1	1997	10.6000	3.2860	4.0000	1
537	0	2570	16	3	Q1	1997	7.9500	3.4185	3.0000	1
537	833	2673	11	8	Q3	1997	7.9500	3.4980	3.0000	1
537	836	2673	11	9	Q3	1997	5.3000	1.6430	2.0000	1
537	0	2981	23	6	Q2	1997	10.6000	3.7100	4.0000	1
537	833	3847	11	8	Q3	1997	10.6000	4.4520	4.0000	1
537	0	3941	3	3	Q1	1997	7.9500	3.8955	3.0000	1
537	0	4196	13	11	Q4	1997	7.9500	3.8160	3.0000	1
537	1134	4439	15	1	Q1	1997	13.2500	4.6375	5.0000	1
537	0	4670	17	8	Q3	1997	7.9500	3.8955	3.0000	1
537	1783	4719	23	9	Q3	1997	5.3000	2.4910	2.0000	1
537	0	4808	11	3	Q1	1997	5.3000	1.5900	2.0000	1
537	0	5196	13	8	Q3	1997	10.6000	4.5580	4.0000	1
537	1304	5256	17	7	Q3	1997	10.6000	3.1800	4.0000	1
537	0	5566	7	3	Q1	1997	7.9500	3.1800	3.0000	1
537	0	5689	2	5	Q2	1997	7.9500	2.8620	3.0000	1
537	0	5742	16	5	Q2	1997	10.6000	3.6040	4.0000	1
537	1225	5766	16	7	Q3	1997	7.9500	2.7030	3.0000	1
537	0	6113	16	5	Q2	1997	5.3000	2.3320	2.0000	1
537	0	6348	16	6	Q2	1997	7.9500	2.6235	3.0000	1
537	1065	6434	14	6	Q2	1997	5.3000	2.5970	2.0000	1
537	0	6727	15	1	Q1	1997	5.3000	2.5440	2.0000	1
537	0	6751	22	8	Q3	1997	2.6500	0.9540	1.0000	1
537	1314	6866	17	11	Q4	1997	7.9500	3.6570	3.0000	1
537	0	6919	11	8	Q3	1997	7.9500	2.9415	3.0000	1
537	0	7189	13	9	Q3	1997	7.9500	3.1800	3.0000	1
537	0	7481	6	7	Q3	1997	7.9500	3.8160	3.0000	1
537	0	7556	17	11	Q4	1997	7.9500	3.2595	3.0000	1
537	0	7619	6	4	Q2	1997	5.3000	2.4910	2.0000	1
537	0	7621	13	1	Q1	1997	5.3000	1.5900	2.0000	1
537	0	8073	24	1	Q1	1997	7.9500	3.6570	3.0000	1
537	0	8098	13	7	Q3	1997	5.3000	1.6430	2.0000	1
537	0	8404	3	11	Q4	1997	5.3000	2.4910	2.0000	1
537	0	8483	15	3	Q1	1997	5.3000	2.1730	2.0000	1
537	1303	8617	17	6	Q2	1997	7.9500	3.6570	3.0000	1
537	0	8635	6	6	Q2	1997	10.6000	3.7100	4.0000	1
537	0	8731	3	2	Q1	1997	10.6000	3.2860	4.0000	1
537	0	8872	24	3	Q1	1997	7.9500	2.8620	3.0000	1
537	0	9169	23	10	Q4	1997	10.6000	4.1340	4.0000	1
537	0	9199	2	9	Q3	1997	5.3000	2.4910	2.0000	1
537	1225	9263	16	7	Q3	1997	7.9500	3.0210	3.0000	1
537	0	9318	16	1	Q1	1997	7.9500	3.8955	3.0000	1
537	0	9447	13	11	Q4	1997	5.3000	1.7490	2.0000	1
537	0	9773	15	7	Q3	1997	7.9500	2.5440	3.0000	1
537	0	9898	15	5	Q2	1997	7.9500	2.9415	3.0000	1
538	0	294	24	9	Q3	1997	2.7900	1.3113	3.0000	1
538	0	499	24	10	Q4	1997	2.7900	1.3671	3.0000	1
538	0	868	6	11	Q4	1997	1.8600	0.5580	2.0000	1
538	1866	881	24	11	Q4	1997	1.8600	0.9114	2.0000	1
538	0	1298	17	12	Q4	1997	2.7900	1.1718	3.0000	1
538	0	1533	3	11	Q4	1997	1.8600	0.7812	2.0000	1
538	0	1610	3	3	Q1	1997	2.7900	0.8928	3.0000	1
538	0	1681	13	1	Q1	1997	1.8600	0.6324	2.0000	1
538	0	1744	17	12	Q4	1997	3.7200	1.8600	4.0000	1
538	0	1773	13	3	Q1	1997	3.7200	1.7484	4.0000	1
538	0	1941	15	7	Q3	1997	1.8600	0.6696	2.0000	1
538	0	2133	24	3	Q1	1997	1.8600	0.7998	2.0000	1
538	1789	2171	23	12	Q4	1997	2.7900	1.0044	3.0000	1
538	0	2444	13	7	Q3	1997	2.7900	0.9207	3.0000	1
538	0	2493	17	4	Q2	1997	2.7900	1.1160	3.0000	1
538	980	2656	13	3	Q1	1997	1.8600	0.9114	2.0000	1
538	0	3159	24	5	Q2	1997	4.6500	2.1855	5.0000	1
538	0	3304	22	3	Q1	1997	0.9300	0.3999	1.0000	1
538	0	3441	3	10	Q4	1997	2.7900	1.0602	3.0000	1
538	1066	3564	14	6	Q2	1997	1.8600	0.6882	2.0000	1
538	0	3742	11	12	Q4	1997	2.7900	0.9765	3.0000	1
538	1157	4215	15	12	Q4	1997	1.8600	0.7068	2.0000	1
538	0	4222	6	6	Q2	1997	1.8600	0.8370	2.0000	1
538	0	4280	6	8	Q3	1997	1.8600	0.8556	2.0000	1
538	0	4457	22	6	Q2	1997	1.8600	0.8742	2.0000	1
538	1778	4719	23	7	Q3	1997	2.7900	1.3671	3.0000	1
538	0	4829	11	6	Q2	1997	2.7900	1.1439	3.0000	1
538	0	5054	7	9	Q3	1997	2.7900	1.0881	3.0000	1
538	0	5133	7	11	Q4	1997	2.7900	0.9765	3.0000	1
538	1225	5174	16	7	Q3	1997	2.7900	1.3113	3.0000	1
538	980	5530	13	3	Q1	1997	3.7200	1.7112	4.0000	1
538	0	5597	3	12	Q4	1997	2.7900	1.3392	3.0000	1
538	0	5912	11	5	Q2	1997	1.8600	0.9114	2.0000	1
538	0	6155	15	3	Q1	1997	1.8600	0.7812	2.0000	1
538	1142	6172	15	5	Q2	1997	1.8600	0.6696	2.0000	1
538	1789	6265	23	12	Q4	1997	4.6500	1.9065	5.0000	1
538	0	6307	16	3	Q1	1997	3.7200	1.3020	4.0000	1
538	0	6319	2	1	Q1	1997	1.8600	0.7440	2.0000	1
538	0	6607	13	9	Q3	1997	2.7900	1.1997	3.0000	1
538	0	6705	24	1	Q1	1997	1.8600	0.6138	2.0000	1
538	820	7232	11	2	Q1	1997	2.7900	1.3392	3.0000	1
538	0	7241	17	10	Q4	1997	3.7200	1.3020	4.0000	1
538	0	7292	13	12	Q4	1997	2.7900	1.2276	3.0000	1
538	836	7362	11	9	Q3	1997	1.8600	0.7068	2.0000	1
538	0	7643	24	8	Q3	1997	4.6500	1.5345	5.0000	1
538	0	7731	6	12	Q4	1997	3.7200	1.8228	4.0000	1
538	0	7777	24	1	Q1	1997	2.7900	0.9765	3.0000	1
538	0	7920	17	4	Q2	1997	2.7900	0.8649	3.0000	1
538	0	8356	15	12	Q4	1997	3.7200	1.4880	4.0000	1
538	0	8456	15	10	Q4	1997	2.7900	1.1160	3.0000	1
538	0	8576	11	10	Q4	1997	2.7900	0.9486	3.0000	1
538	0	8633	24	5	Q2	1997	1.8600	0.7812	2.0000	1
538	0	8942	7	4	Q2	1997	2.7900	1.3392	3.0000	1
538	0	8960	3	12	Q4	1997	3.7200	1.6368	4.0000	1
538	826	9332	11	5	Q2	1997	1.8600	0.6882	2.0000	1
538	1223	9728	16	6	Q2	1997	1.8600	0.5952	2.0000	1
539	1845	198	24	1	Q1	1997	14.9600	6.5824	4.0000	1
539	0	222	24	8	Q3	1997	11.2200	5.0490	3.0000	1
539	1859	481	24	8	Q3	1997	11.2200	4.2636	3.0000	1
539	0	663	16	11	Q4	1997	11.2200	4.8246	3.0000	1
539	992	941	13	9	Q3	1997	14.9600	4.9368	4.0000	1
539	0	1841	15	2	Q1	1997	11.2200	4.6002	3.0000	1
539	1856	1856	24	6	Q2	1997	7.4800	2.6180	2.0000	1
539	984	1893	13	5	Q2	1997	7.4800	3.5904	2.0000	1
539	0	2198	13	7	Q3	1997	7.4800	2.6180	2.0000	1
539	1223	2378	16	6	Q2	1997	14.9600	6.7320	4.0000	1
539	0	2493	17	9	Q3	1997	11.2200	4.1514	3.0000	1
539	1789	2547	23	12	Q4	1997	7.4800	2.6180	2.0000	1
539	0	2568	11	11	Q4	1997	11.2200	3.3660	3.0000	1
539	0	3160	17	2	Q1	1997	7.4800	2.6928	2.0000	1
539	0	3197	23	5	Q2	1997	11.2200	5.6100	3.0000	1
539	0	3302	13	9	Q3	1997	11.2200	5.0490	3.0000	1
539	526	3652	7	12	Q4	1997	7.4800	3.0668	2.0000	1
539	0	3719	23	7	Q3	1997	11.2200	5.2734	3.0000	1
539	0	3763	24	3	Q1	1997	11.2200	5.4978	3.0000	1
539	982	3897	13	4	Q2	1997	11.2200	5.4978	3.0000	1
539	0	4143	11	6	Q2	1997	11.2200	4.0392	3.0000	1
539	0	4261	13	11	Q4	1997	11.2200	5.3856	3.0000	1
539	0	4349	15	7	Q3	1997	11.2200	3.3660	3.0000	1
539	0	4925	16	8	Q3	1997	14.9600	5.0864	4.0000	1
539	1781	5019	23	8	Q3	1997	14.9600	4.4880	4.0000	1
539	0	5134	3	8	Q3	1997	7.4800	2.5432	2.0000	1
539	0	5174	16	3	Q1	1997	11.2200	3.3660	3.0000	1
539	0	5216	3	7	Q3	1997	11.2200	3.8148	3.0000	1
539	1293	5238	17	1	Q1	1997	7.4800	3.0668	2.0000	1
539	0	5244	7	7	Q3	1997	11.2200	5.4978	3.0000	1
539	0	5259	6	12	Q4	1997	7.4800	2.3188	2.0000	1
539	521	5259	7	10	Q4	1997	14.9600	7.0312	4.0000	1
539	0	5379	17	10	Q4	1997	11.2200	4.3758	3.0000	1
539	833	5639	11	8	Q3	1997	7.4800	3.2164	2.0000	1
539	0	5781	11	3	Q1	1997	14.9600	4.9368	4.0000	1
539	0	6082	13	12	Q4	1997	14.9600	5.8344	4.0000	1
539	0	6347	17	3	Q1	1997	7.4800	2.6928	2.0000	1
539	0	6421	6	10	Q4	1997	7.4800	3.5156	2.0000	1
539	0	6690	17	5	Q2	1997	11.2200	5.4978	3.0000	1
539	0	6712	16	10	Q4	1997	11.2200	4.2636	3.0000	1
539	1220	6712	16	4	Q2	1997	7.4800	3.5904	2.0000	1
539	0	6835	16	6	Q2	1997	11.2200	5.0490	3.0000	1
539	0	6957	16	1	Q1	1997	7.4800	3.3660	2.0000	1
539	0	7236	24	9	Q3	1997	14.9600	4.6376	4.0000	1
539	0	7292	13	5	Q2	1997	11.2200	4.9368	3.0000	1
539	1846	7643	24	2	Q1	1997	18.7000	6.1710	5.0000	1
539	1138	7750	15	3	Q1	1997	11.2200	4.0392	3.0000	1
539	0	7913	17	12	Q4	1997	14.9600	5.6848	4.0000	1
539	0	8012	11	11	Q4	1997	11.2200	5.6100	3.0000	1
539	0	8081	14	3	Q1	1997	7.4800	2.7676	2.0000	1
539	505	8260	7	2	Q1	1997	11.2200	4.7124	3.0000	1
539	820	9013	11	2	Q1	1997	7.4800	3.2912	2.0000	1
539	0	9045	24	1	Q1	1997	11.2200	4.3758	3.0000	1
539	0	9176	23	11	Q4	1997	14.9600	4.6376	4.0000	1
539	1869	9703	24	12	Q4	1997	14.9600	4.6376	4.0000	1
539	0	9745	17	2	Q1	1997	14.9600	7.4800	4.0000	1
539	0	9956	17	3	Q1	1997	14.9600	5.2360	4.0000	1
539	0	10176	13	1	Q1	1997	7.4800	2.6180	2.0000	1
540	0	76	3	3	Q1	1997	1.0200	0.3876	2.0000	1
540	0	192	16	7	Q3	1997	1.5300	0.6273	3.0000	1
540	0	417	6	9	Q3	1997	1.5300	0.6120	3.0000	1
540	1765	569	23	1	Q1	1997	1.5300	0.7497	3.0000	1
540	0	697	13	10	Q4	1997	1.5300	0.5508	3.0000	1
540	1216	976	16	2	Q1	1997	1.5300	0.7038	3.0000	1
540	1303	1004	17	6	Q2	1997	1.5300	0.5508	3.0000	1
540	0	1130	15	6	Q2	1997	2.0400	0.8568	4.0000	1
540	0	1246	11	8	Q3	1997	1.5300	0.5508	3.0000	1
540	0	1360	13	8	Q3	1997	1.5300	0.6120	3.0000	1
540	0	1473	15	12	Q4	1997	2.0400	0.7956	4.0000	1
540	0	1572	11	7	Q3	1997	1.5300	0.6273	3.0000	1
540	1152	1659	15	9	Q3	1997	2.0400	0.9588	4.0000	1
540	0	1669	11	1	Q1	1997	1.5300	0.6732	3.0000	1
540	1851	1783	24	4	Q2	1997	1.0200	0.3264	2.0000	1
540	0	1994	15	9	Q3	1997	2.0400	0.9588	4.0000	1
540	0	2171	23	3	Q1	1997	1.0200	0.5100	2.0000	1
540	0	2694	24	5	Q2	1997	2.0400	0.9996	4.0000	1
540	821	3202	11	3	Q1	1997	1.0200	0.5100	2.0000	1
540	829	3438	11	6	Q2	1997	2.5500	1.2495	5.0000	1
540	0	3810	6	9	Q3	1997	1.0200	0.4998	2.0000	1
540	0	3826	16	3	Q1	1997	1.5300	0.7038	3.0000	1
540	0	4179	24	2	Q1	1997	1.5300	0.5967	3.0000	1
540	980	4372	13	3	Q1	1997	1.5300	0.5967	3.0000	1
540	992	4466	13	9	Q3	1997	1.0200	0.3570	2.0000	1
540	0	4610	23	8	Q3	1997	1.5300	0.5967	3.0000	1
540	523	4627	7	11	Q4	1997	1.0200	0.4080	2.0000	1
540	0	4784	11	8	Q3	1997	2.0400	0.6528	4.0000	1
540	0	5060	13	3	Q1	1997	1.0200	0.4896	2.0000	1
540	0	5143	17	9	Q3	1997	1.0200	0.4692	2.0000	1
540	504	5233	6	2	Q1	1997	1.5300	0.5355	3.0000	1
540	1236	5295	16	12	Q4	1997	2.5500	1.0200	5.0000	1
540	980	5433	13	3	Q1	1997	1.5300	0.5661	3.0000	1
540	982	5433	13	4	Q2	1997	1.5300	0.6426	3.0000	1
540	0	5497	2	12	Q4	1997	0.5100	0.1938	1.0000	1
540	0	5962	17	6	Q2	1997	2.0400	0.8364	4.0000	1
540	0	5984	17	6	Q2	1997	2.0400	0.8772	4.0000	1
540	0	5989	7	9	Q3	1997	1.5300	0.5661	3.0000	1
540	0	6087	13	2	Q1	1997	1.0200	0.4488	2.0000	1
540	0	6168	17	12	Q4	1997	2.5500	1.0965	5.0000	1
540	0	6568	14	2	Q1	1997	0.5100	0.2193	1.0000	1
540	0	6902	15	12	Q4	1997	1.0200	0.4794	2.0000	1
540	0	7386	6	6	Q2	1997	1.5300	0.6885	3.0000	1
540	0	7655	17	6	Q2	1997	2.0400	0.8160	4.0000	1
540	0	7862	16	4	Q2	1997	1.0200	0.3672	2.0000	1
540	0	8074	17	4	Q2	1997	2.0400	0.7956	4.0000	1
540	0	8141	22	8	Q3	1997	1.0200	0.4692	2.0000	1
540	526	8248	7	12	Q4	1997	1.0200	0.4794	2.0000	1
540	1304	8283	17	7	Q3	1997	2.0400	0.6732	4.0000	1
540	0	8336	17	12	Q4	1997	1.0200	0.4896	2.0000	1
540	0	8472	17	6	Q2	1997	1.0200	0.4284	2.0000	1
540	0	8550	11	12	Q4	1997	1.5300	0.7191	3.0000	1
540	0	8624	7	9	Q3	1997	2.0400	0.9384	4.0000	1
540	0	9703	24	5	Q2	1997	2.0400	0.6324	4.0000	1
540	0	9751	24	7	Q3	1997	2.0400	0.9996	4.0000	1
540	0	9951	3	12	Q4	1997	1.5300	0.4743	3.0000	1
541	0	76	3	9	Q3	1997	7.5200	2.9328	4.0000	1
541	0	508	14	1	Q1	1997	3.7600	1.6544	2.0000	1
541	1869	603	24	12	Q4	1997	5.6400	2.5380	3.0000	1
541	0	817	17	8	Q3	1997	5.6400	1.9740	3.0000	1
541	0	820	24	4	Q2	1997	7.5200	3.1584	4.0000	1
541	0	1093	13	7	Q3	1997	7.5200	2.4816	4.0000	1
541	0	1124	3	9	Q3	1997	7.5200	3.5344	4.0000	1
541	0	1388	13	1	Q1	1997	5.6400	2.4816	3.0000	1
541	0	1388	13	11	Q4	1997	3.7600	1.6544	2.0000	1
541	826	1412	11	5	Q2	1997	5.6400	2.3124	3.0000	1
541	516	1608	7	8	Q3	1997	3.7600	1.8800	2.0000	1
541	0	1842	15	6	Q2	1997	5.6400	2.5380	3.0000	1
541	0	1897	13	11	Q4	1997	3.7600	1.4288	2.0000	1
541	0	1978	15	12	Q4	1997	5.6400	2.7072	3.0000	1
541	0	2361	24	2	Q1	1997	3.7600	1.2784	2.0000	1
541	0	2550	24	11	Q4	1997	5.6400	2.7072	3.0000	1
541	0	2670	24	6	Q2	1997	5.6400	1.6920	3.0000	1
541	508	2794	6	4	Q2	1997	5.6400	1.9176	3.0000	1
541	0	2829	23	3	Q1	1997	3.7600	1.8424	2.0000	1
541	516	2865	7	8	Q3	1997	7.5200	2.8576	4.0000	1
541	0	2878	3	10	Q4	1997	7.5200	2.8576	4.0000	1
541	0	3019	11	3	Q1	1997	7.5200	2.3312	4.0000	1
541	0	3157	6	12	Q4	1997	5.6400	2.1432	3.0000	1
541	0	3163	7	10	Q4	1997	5.6400	2.3688	3.0000	1
541	0	3180	24	11	Q4	1997	5.6400	2.0868	3.0000	1
541	0	3205	15	10	Q4	1997	3.7600	1.6168	2.0000	1
541	0	3369	24	9	Q3	1997	5.6400	2.6508	3.0000	1
541	0	3674	15	4	Q2	1997	5.6400	1.9176	3.0000	1
541	1869	3782	24	12	Q4	1997	7.5200	3.5344	4.0000	1
541	0	3918	7	3	Q1	1997	5.6400	2.5944	3.0000	1
541	1858	3927	24	7	Q3	1997	5.6400	2.3688	3.0000	1
541	0	4391	16	7	Q3	1997	9.4000	3.4780	5.0000	1
541	0	4401	11	1	Q1	1997	3.7600	1.5792	2.0000	1
541	0	4436	3	10	Q4	1997	3.7600	1.8048	2.0000	1
541	514	4440	7	7	Q3	1997	7.5200	2.3312	4.0000	1
541	0	4465	13	3	Q1	1997	5.6400	2.1432	3.0000	1
541	837	4468	11	10	Q4	1997	7.5200	3.3088	4.0000	1
541	0	4527	3	6	Q2	1997	7.5200	3.4592	4.0000	1
541	826	4614	11	5	Q2	1997	5.6400	2.4816	3.0000	1
541	0	5405	11	12	Q4	1997	7.5200	3.3840	4.0000	1
541	0	5843	14	11	Q4	1997	3.7600	1.6920	2.0000	1
541	1709	5902	22	11	Q4	1997	3.7600	1.5416	2.0000	1
541	0	5935	6	4	Q2	1997	7.5200	2.5568	4.0000	1
541	0	6168	17	8	Q3	1997	9.4000	3.9480	5.0000	1
541	0	6300	15	9	Q3	1997	5.6400	2.5380	3.0000	1
541	0	6318	15	8	Q3	1997	3.7600	1.3536	2.0000	1
541	0	6347	17	9	Q3	1997	3.7600	1.2032	2.0000	1
541	0	6479	2	11	Q4	1997	1.8800	0.7896	1.0000	1
541	0	6957	16	9	Q3	1997	5.6400	2.7636	3.0000	1
541	0	7040	11	3	Q1	1997	5.6400	2.1432	3.0000	1
541	1858	7105	24	7	Q3	1997	3.7600	1.7672	2.0000	1
541	0	7989	17	9	Q3	1997	5.6400	2.7636	3.0000	1
541	0	8038	24	5	Q2	1997	5.6400	2.4816	3.0000	1
541	0	8189	17	2	Q1	1997	5.6400	1.9740	3.0000	1
541	0	8189	17	12	Q4	1997	5.6400	2.5944	3.0000	1
541	0	8452	16	1	Q1	1997	3.7600	1.6544	2.0000	1
541	1228	8452	16	8	Q3	1997	5.6400	2.0868	3.0000	1
541	0	8653	3	8	Q3	1997	3.7600	1.6168	2.0000	1
541	0	8906	11	6	Q2	1997	3.7600	1.6168	2.0000	1
541	0	9017	15	11	Q4	1997	9.4000	3.7600	5.0000	1
541	0	9512	23	7	Q3	1997	5.6400	2.0304	3.0000	1
541	0	9571	11	1	Q1	1997	5.6400	1.8048	3.0000	1
541	0	9812	13	1	Q1	1997	5.6400	2.7072	3.0000	1
541	1225	9815	16	7	Q3	1997	5.6400	2.5380	3.0000	1
541	0	9858	24	6	Q2	1997	7.5200	2.9328	4.0000	1
541	1850	9858	24	3	Q1	1997	9.4000	4.7000	5.0000	1
541	841	10020	11	12	Q4	1997	5.6400	2.8200	3.0000	1
541	0	10079	24	5	Q2	1997	7.5200	2.3312	4.0000	1
541	119	10103	2	7	Q3	1997	3.7600	1.1656	2.0000	1
541	0	10182	24	6	Q2	1997	3.7600	1.8800	2.0000	1
541	515	10274	6	7	Q3	1997	5.6400	2.0868	3.0000	1
542	0	79	17	9	Q3	1997	4.5300	1.8573	3.0000	1
542	0	118	3	11	Q4	1997	4.5300	1.8573	3.0000	1
542	1292	454	17	1	Q1	1997	4.5300	1.4496	3.0000	1
542	0	467	13	10	Q4	1997	4.5300	1.7667	3.0000	1
542	0	481	24	11	Q4	1997	4.5300	2.1744	3.0000	1
542	0	780	13	7	Q3	1997	6.0400	2.8992	4.0000	1
542	829	949	11	6	Q2	1997	4.5300	2.0385	3.0000	1
542	0	1159	11	8	Q3	1997	4.5300	2.1291	3.0000	1
542	0	1245	17	7	Q3	1997	6.0400	2.5972	4.0000	1
542	0	1310	16	10	Q4	1997	6.0400	3.0200	4.0000	1
542	1225	1310	16	7	Q3	1997	6.0400	2.2348	4.0000	1
542	824	1332	11	4	Q2	1997	6.0400	2.1744	4.0000	1
542	1851	1984	24	4	Q2	1997	6.0400	2.1744	4.0000	1
542	0	2024	11	12	Q4	1997	4.5300	1.5402	3.0000	1
542	0	2044	15	7	Q3	1997	3.0200	1.0872	2.0000	1
542	0	2762	13	10	Q4	1997	7.5500	3.0200	5.0000	1
542	0	2767	11	11	Q4	1997	3.0200	1.4798	2.0000	1
542	0	2952	23	11	Q4	1997	3.0200	1.1174	2.0000	1
542	0	3039	6	9	Q3	1997	4.5300	1.8573	3.0000	1
542	0	3334	17	5	Q2	1997	4.5300	1.9479	3.0000	1
542	0	3491	16	1	Q1	1997	4.5300	1.8573	3.0000	1
542	1294	3497	17	2	Q1	1997	6.0400	2.1744	4.0000	1
542	0	3813	6	6	Q2	1997	3.0200	0.9966	2.0000	1
542	0	3826	16	4	Q2	1997	4.5300	2.1744	3.0000	1
542	0	3847	11	9	Q3	1997	3.0200	1.2080	2.0000	1
542	0	3850	7	9	Q3	1997	4.5300	1.9026	3.0000	1
542	502	3951	6	1	Q1	1997	4.5300	1.4949	3.0000	1
542	0	4105	3	1	Q1	1997	4.5300	1.9932	3.0000	1
542	0	4151	6	10	Q4	1997	3.0200	1.4798	2.0000	1
542	0	4175	16	6	Q2	1997	4.5300	2.2650	3.0000	1
542	0	4599	6	5	Q2	1997	4.5300	1.9932	3.0000	1
542	1216	4925	16	2	Q1	1997	4.5300	2.1744	3.0000	1
542	0	5226	6	12	Q4	1997	4.5300	1.4496	3.0000	1
542	523	5408	6	11	Q4	1997	4.5300	1.5402	3.0000	1
542	0	5503	6	5	Q2	1997	4.5300	1.5855	3.0000	1
542	0	5597	3	5	Q2	1997	6.0400	2.5972	4.0000	1
542	1702	6013	22	8	Q3	1997	1.5100	0.6493	1.0000	1
542	1220	6114	16	4	Q2	1997	6.0400	2.8388	4.0000	1
542	0	6145	15	5	Q2	1997	4.5300	1.5855	3.0000	1
542	0	6423	17	4	Q2	1997	6.0400	1.9932	4.0000	1
542	0	6592	13	8	Q3	1997	3.0200	0.9362	2.0000	1
542	0	6712	16	5	Q2	1997	4.5300	1.7214	3.0000	1
542	0	6799	17	3	Q1	1997	6.0400	3.0200	4.0000	1
542	108	7525	2	1	Q1	1997	1.5100	0.4681	1.0000	1
542	0	7601	24	3	Q1	1997	6.0400	2.7784	4.0000	1
542	0	7695	6	11	Q4	1997	6.0400	2.4160	4.0000	1
542	207	8404	3	11	Q4	1997	3.0200	1.4194	2.0000	1
542	1154	8561	15	10	Q4	1997	3.0200	1.2080	2.0000	1
542	0	8579	15	12	Q4	1997	4.5300	1.5855	3.0000	1
542	510	8594	6	5	Q2	1997	6.0400	2.4160	4.0000	1
542	0	8686	11	4	Q2	1997	4.5300	2.1291	3.0000	1
542	980	8749	13	3	Q1	1997	4.5300	2.2650	3.0000	1
542	0	9029	3	8	Q3	1997	3.0200	1.2986	2.0000	1
542	0	9275	7	4	Q2	1997	3.0200	1.3892	2.0000	1
542	1233	9318	16	10	Q4	1997	4.5300	2.2197	3.0000	1
542	0	9447	13	8	Q3	1997	4.5300	2.2197	3.0000	1
542	0	9473	15	2	Q1	1997	6.0400	3.0200	4.0000	1
542	0	9710	7	7	Q3	1997	6.0400	2.5972	4.0000	1
542	0	9715	17	8	Q3	1997	3.0200	1.5100	2.0000	1
542	0	9810	24	3	Q1	1997	6.0400	2.0536	4.0000	1
542	0	9851	3	10	Q4	1997	4.5300	1.6761	3.0000	1
542	0	10273	17	7	Q3	1997	4.5300	1.4496	3.0000	1
543	0	281	7	11	Q4	1997	3.2800	1.6072	2.0000	1
543	0	281	7	12	Q4	1997	4.9200	1.9188	3.0000	1
543	0	369	7	4	Q2	1997	4.9200	1.7220	3.0000	1
543	0	435	17	4	Q2	1997	3.2800	1.5416	2.0000	1
543	0	669	6	12	Q4	1997	3.2800	1.1480	2.0000	1
543	0	739	23	11	Q4	1997	4.9200	1.7220	3.0000	1
543	0	823	24	5	Q2	1997	4.9200	2.4108	3.0000	1
543	0	888	24	5	Q2	1997	4.9200	2.0664	3.0000	1
543	0	1556	17	4	Q2	1997	4.9200	2.0664	3.0000	1
543	0	2327	13	2	Q1	1997	3.2800	1.4432	2.0000	1
543	820	2513	11	2	Q1	1997	4.9200	1.4760	3.0000	1
543	0	2547	23	11	Q4	1997	3.2800	0.9840	2.0000	1
543	0	2570	16	7	Q3	1997	4.9200	1.8696	3.0000	1
543	120	3038	2	7	Q3	1997	1.6400	0.5904	1.0000	1
543	0	3297	7	6	Q2	1997	4.9200	2.0172	3.0000	1
543	0	3528	17	5	Q2	1997	6.5600	2.2304	4.0000	1
543	0	3591	24	1	Q1	1997	4.9200	1.6728	3.0000	1
543	1150	3633	15	8	Q3	1997	4.9200	1.7712	3.0000	1
543	1869	3935	24	12	Q4	1997	3.2800	1.0496	2.0000	1
543	0	4146	24	10	Q4	1997	4.9200	1.8204	3.0000	1
543	0	4315	17	1	Q1	1997	4.9200	2.0172	3.0000	1
543	1143	4322	15	5	Q2	1997	4.9200	2.0172	3.0000	1
543	0	4358	24	7	Q3	1997	3.2800	1.3448	2.0000	1
543	0	4900	13	11	Q4	1997	3.2800	0.9840	2.0000	1
543	0	4916	15	4	Q2	1997	6.5600	2.8864	4.0000	1
543	0	5264	15	2	Q1	1997	3.2800	1.2792	2.0000	1
543	0	5353	23	10	Q4	1997	3.2800	1.6400	2.0000	1
543	0	5537	3	7	Q3	1997	4.9200	1.5744	3.0000	1
543	201	5597	3	8	Q3	1997	4.9200	1.5744	3.0000	1
543	1869	6020	24	12	Q4	1997	4.9200	2.4108	3.0000	1
543	0	6047	17	10	Q4	1997	4.9200	2.0664	3.0000	1
543	0	6053	6	9	Q3	1997	4.9200	2.0664	3.0000	1
543	0	6069	13	10	Q4	1997	4.9200	2.2632	3.0000	1
543	1769	6105	23	3	Q1	1997	6.5600	2.4272	4.0000	1
543	0	6180	13	2	Q1	1997	4.9200	2.0664	3.0000	1
543	0	6208	17	12	Q4	1997	6.5600	3.0832	4.0000	1
543	1294	6347	17	2	Q1	1997	4.9200	1.4760	3.0000	1
543	1149	6577	15	8	Q3	1997	4.9200	1.8204	3.0000	1
543	0	6681	17	3	Q1	1997	4.9200	1.6236	3.0000	1
543	0	7038	24	4	Q2	1997	6.5600	2.0336	4.0000	1
543	0	7072	16	7	Q3	1997	4.9200	1.7712	3.0000	1
543	0	7132	13	7	Q3	1997	4.9200	2.3124	3.0000	1
543	0	7220	3	7	Q3	1997	4.9200	1.5744	3.0000	1
543	0	7382	22	8	Q3	1997	1.6400	0.7380	1.0000	1
543	0	7461	14	7	Q3	1997	1.6400	0.5084	1.0000	1
543	0	7678	23	8	Q3	1997	3.2800	0.9840	2.0000	1
543	0	7791	15	7	Q3	1997	4.9200	2.3124	3.0000	1
543	1312	7813	17	10	Q4	1997	6.5600	2.6240	4.0000	1
543	1856	8138	24	6	Q2	1997	6.5600	2.5584	4.0000	1
543	505	8260	7	2	Q1	1997	4.9200	2.2140	3.0000	1
543	1293	8466	17	1	Q1	1997	4.9200	1.5252	3.0000	1
543	0	8511	16	7	Q3	1997	4.9200	1.6236	3.0000	1
543	0	8768	11	11	Q4	1997	6.5600	3.0832	4.0000	1
543	0	8797	11	11	Q4	1997	4.9200	1.8204	3.0000	1
543	0	8860	17	3	Q1	1997	6.5600	3.2144	4.0000	1
543	521	9101	7	10	Q4	1997	4.9200	1.6728	3.0000	1
543	0	9524	3	12	Q4	1997	4.9200	2.3124	3.0000	1
543	502	9710	6	1	Q1	1997	6.5600	2.8208	4.0000	1
543	0	9797	16	11	Q4	1997	4.9200	2.1156	3.0000	1
543	1773	9967	23	4	Q2	1997	6.5600	2.9520	4.0000	1
543	0	9972	13	3	Q1	1997	3.2800	1.3448	2.0000	1
543	0	9972	13	10	Q4	1997	6.5600	3.0176	4.0000	1
543	0	10049	7	5	Q2	1997	6.5600	3.1488	4.0000	1
544	0	532	13	6	Q2	1997	5.9000	1.7700	2.0000	1
544	0	651	24	1	Q1	1997	8.8500	3.7170	3.0000	1
544	205	1005	3	10	Q4	1997	8.8500	4.2480	3.0000	1
544	0	1423	13	9	Q3	1997	11.8000	4.2480	4.0000	1
544	188	1758	3	2	Q1	1997	8.8500	4.2480	3.0000	1
544	1307	2084	17	8	Q3	1997	8.8500	4.3365	3.0000	1
544	1054	2274	14	1	Q1	1997	5.9000	2.2420	2.0000	1
544	0	2371	16	3	Q1	1997	8.8500	3.0090	3.0000	1
544	0	2398	13	12	Q4	1997	11.8000	5.4280	4.0000	1
544	1225	2448	16	7	Q3	1997	11.8000	5.3100	4.0000	1
544	0	2509	7	9	Q3	1997	5.9000	2.1830	2.0000	1
544	1216	2553	16	2	Q1	1997	8.8500	2.6550	3.0000	1
544	519	2592	6	9	Q3	1997	8.8500	2.9205	3.0000	1
544	1228	2663	16	8	Q3	1997	11.8000	4.0120	4.0000	1
544	1783	2829	23	9	Q3	1997	5.9000	1.7700	2.0000	1
544	0	3057	7	3	Q1	1997	11.8000	3.8940	4.0000	1
544	504	3079	6	2	Q1	1997	8.8500	3.7170	3.0000	1
544	0	3197	23	3	Q1	1997	11.8000	3.6580	4.0000	1
544	0	3799	13	5	Q2	1997	8.8500	3.4515	3.0000	1
544	0	4288	24	5	Q2	1997	8.8500	2.6550	3.0000	1
544	0	4402	11	4	Q2	1997	5.9000	2.9500	2.0000	1
544	0	4479	6	9	Q3	1997	8.8500	3.0975	3.0000	1
544	1850	4491	24	3	Q1	1997	8.8500	3.4515	3.0000	1
544	0	4644	11	12	Q4	1997	8.8500	4.0710	3.0000	1
544	0	4825	6	1	Q1	1997	5.9000	2.8320	2.0000	1
544	0	4841	15	8	Q3	1997	8.8500	4.0710	3.0000	1
544	0	4873	17	5	Q2	1997	5.9000	1.8880	2.0000	1
544	1314	4873	17	11	Q4	1997	5.9000	2.8320	2.0000	1
544	0	5174	16	3	Q1	1997	8.8500	4.1595	3.0000	1
544	0	5216	3	3	Q1	1997	8.8500	3.3630	3.0000	1
544	0	5388	11	4	Q2	1997	14.7500	5.6050	5.0000	1
544	0	5419	17	3	Q1	1997	5.9000	2.8320	2.0000	1
544	0	5431	6	11	Q4	1997	5.9000	2.5370	2.0000	1
544	0	5649	2	1	Q1	1997	2.9500	1.0325	1.0000	1
544	0	5685	13	4	Q2	1997	8.8500	3.5400	3.0000	1
544	0	5923	23	2	Q1	1997	5.9000	1.8290	2.0000	1
544	0	5942	6	6	Q2	1997	11.8000	3.8940	4.0000	1
544	0	6266	15	1	Q1	1997	8.8500	3.8940	3.0000	1
544	0	6278	6	12	Q4	1997	5.9000	2.8320	2.0000	1
544	0	6541	23	4	Q2	1997	11.8000	3.8940	4.0000	1
544	0	6559	3	11	Q4	1997	11.8000	4.3660	4.0000	1
544	1157	6634	15	12	Q4	1997	8.8500	3.9825	3.0000	1
544	0	6713	13	1	Q1	1997	11.8000	5.0740	4.0000	1
544	0	6759	22	8	Q3	1997	2.9500	1.0620	1.0000	1
544	210	7056	3	12	Q4	1997	8.8500	3.7170	3.0000	1
544	0	7072	16	12	Q4	1997	11.8000	4.8380	4.0000	1
544	0	7281	17	12	Q4	1997	8.8500	3.8055	3.0000	1
544	0	7331	11	2	Q1	1997	11.8000	5.0740	4.0000	1
544	0	7373	13	9	Q3	1997	8.8500	3.8940	3.0000	1
544	0	7479	15	6	Q2	1997	11.8000	4.9560	4.0000	1
544	0	7642	7	11	Q4	1997	8.8500	3.9825	3.0000	1
544	0	7769	11	1	Q1	1997	5.9000	2.7730	2.0000	1
544	0	7769	11	7	Q3	1997	5.9000	1.9470	2.0000	1
544	0	7842	15	7	Q3	1997	8.8500	3.9825	3.0000	1
544	0	7866	15	10	Q4	1997	11.8000	5.3100	4.0000	1
544	1152	7891	15	9	Q3	1997	5.9000	2.6550	2.0000	1
544	0	7904	6	12	Q4	1997	8.8500	3.1860	3.0000	1
544	0	7956	14	4	Q2	1997	2.9500	1.1800	1.0000	1
544	0	8007	24	11	Q4	1997	8.8500	3.2745	3.0000	1
544	0	8023	15	3	Q1	1997	8.8500	3.9825	3.0000	1
544	0	8598	7	10	Q4	1997	8.8500	3.4515	3.0000	1
544	0	8746	23	5	Q2	1997	8.8500	3.4515	3.0000	1
544	0	9727	7	5	Q2	1997	8.8500	3.7170	3.0000	1
544	836	9977	11	9	Q3	1997	11.8000	3.5400	4.0000	1
544	0	10026	13	11	Q4	1997	11.8000	3.6580	4.0000	1
544	0	10173	16	4	Q2	1997	8.8500	4.0710	3.0000	1
545	0	192	16	6	Q2	1997	4.3500	1.8270	3.0000	1
545	0	666	24	8	Q3	1997	4.3500	2.1750	3.0000	1
545	980	819	13	3	Q1	1997	4.3500	1.9575	3.0000	1
545	0	820	24	4	Q2	1997	5.8000	2.6100	4.0000	1
545	0	1281	3	3	Q1	1997	4.3500	2.1315	3.0000	1
545	0	1322	6	12	Q4	1997	5.8000	2.5520	4.0000	1
545	0	1352	17	5	Q2	1997	7.2500	3.5525	5.0000	1
545	0	1718	13	3	Q1	1997	2.9000	1.0440	2.0000	1
545	0	2053	11	3	Q1	1997	7.2500	2.4650	5.0000	1
545	0	2061	3	9	Q3	1997	5.8000	2.0880	4.0000	1
545	505	2218	7	2	Q1	1997	4.3500	2.1315	3.0000	1
545	0	2251	13	1	Q1	1997	2.9000	1.1600	2.0000	1
545	0	2426	17	3	Q1	1997	4.3500	2.0010	3.0000	1
545	0	2548	13	7	Q3	1997	4.3500	1.3050	3.0000	1
545	1307	3000	17	8	Q3	1997	2.9000	1.4210	2.0000	1
545	1789	3075	23	12	Q4	1997	4.3500	1.4355	3.0000	1
545	0	3121	6	8	Q3	1997	4.3500	1.4790	3.0000	1
545	0	3640	24	10	Q4	1997	5.8000	2.2620	4.0000	1
545	516	4664	7	8	Q3	1997	7.2500	3.4075	5.0000	1
545	0	4691	17	9	Q3	1997	4.3500	2.0445	3.0000	1
545	0	4774	11	10	Q4	1997	5.8000	2.5520	4.0000	1
545	0	5026	17	1	Q1	1997	2.9000	1.3920	2.0000	1
545	521	5259	7	10	Q4	1997	5.8000	1.9720	4.0000	1
545	1138	5458	15	3	Q1	1997	2.9000	1.0150	2.0000	1
545	0	5511	7	5	Q2	1997	5.8000	2.3780	4.0000	1
545	0	5742	16	2	Q1	1997	4.3500	1.3050	3.0000	1
545	0	5742	16	11	Q4	1997	2.9000	0.8700	2.0000	1
545	0	5782	13	1	Q1	1997	4.3500	2.1750	3.0000	1
545	0	5862	2	12	Q4	1997	1.4500	0.5075	1.0000	1
545	504	5968	7	2	Q1	1997	2.9000	1.1310	2.0000	1
545	0	5971	17	12	Q4	1997	4.3500	1.9140	3.0000	1
545	0	6319	2	2	Q1	1997	1.4500	0.5510	1.0000	1
545	0	6609	7	9	Q3	1997	5.8000	2.8420	4.0000	1
545	1225	7234	16	7	Q3	1997	5.8000	2.0880	4.0000	1
545	0	7281	17	2	Q1	1997	5.8000	1.7400	4.0000	1
545	820	7727	11	2	Q1	1997	4.3500	1.6095	3.0000	1
545	0	7743	3	2	Q1	1997	4.3500	1.5225	3.0000	1
545	1312	8414	17	10	Q4	1997	2.9000	0.8700	2.0000	1
545	0	8554	24	11	Q4	1997	5.8000	1.8560	4.0000	1
545	1853	8629	24	5	Q2	1997	2.9000	1.4210	2.0000	1
545	0	8768	11	6	Q2	1997	2.9000	1.3630	2.0000	1
545	0	8768	11	11	Q4	1997	4.3500	2.0445	3.0000	1
545	980	8841	13	3	Q1	1997	4.3500	2.1315	3.0000	1
545	0	9109	7	10	Q4	1997	2.9000	1.3050	2.0000	1
545	0	9252	7	12	Q4	1997	4.3500	2.0445	3.0000	1
545	0	9331	11	10	Q4	1997	4.3500	1.6965	3.0000	1
545	0	9498	23	6	Q2	1997	5.8000	2.8420	4.0000	1
545	1773	9667	23	4	Q2	1997	2.9000	1.2470	2.0000	1
545	0	9797	16	6	Q2	1997	4.3500	1.9140	3.0000	1
545	0	9928	16	9	Q3	1997	4.3500	2.0445	3.0000	1
545	523	10136	7	11	Q4	1997	2.9000	1.3340	2.0000	1
545	984	10186	13	5	Q2	1997	2.9000	1.0440	2.0000	1
546	833	260	11	8	Q3	1997	8.3400	4.0866	3.0000	1
546	0	265	11	11	Q4	1997	8.3400	3.0024	3.0000	1
546	1856	323	24	6	Q2	1997	8.3400	4.1700	3.0000	1
546	0	373	13	11	Q4	1997	11.1200	5.0040	4.0000	1
546	0	378	16	7	Q3	1997	8.3400	3.1692	3.0000	1
546	0	647	3	3	Q1	1997	8.3400	3.9198	3.0000	1
546	0	709	6	4	Q2	1997	8.3400	4.0032	3.0000	1
546	0	1271	13	3	Q1	1997	5.5600	1.6680	2.0000	1
546	0	1281	3	9	Q3	1997	8.3400	4.0866	3.0000	1
546	205	1341	3	10	Q4	1997	11.1200	4.6704	4.0000	1
546	0	1785	3	2	Q1	1997	8.3400	3.5862	3.0000	1
546	0	1979	3	6	Q2	1997	8.3400	2.9190	3.0000	1
546	0	2204	3	6	Q2	1997	13.9000	6.5330	5.0000	1
546	0	2524	6	6	Q2	1997	11.1200	5.4488	4.0000	1
546	0	2678	3	8	Q3	1997	11.1200	3.5584	4.0000	1
546	0	2756	3	5	Q2	1997	11.1200	5.4488	4.0000	1
546	1856	2781	24	6	Q2	1997	8.3400	2.7522	3.0000	1
546	517	2963	7	8	Q3	1997	8.3400	2.7522	3.0000	1
546	0	3001	13	1	Q1	1997	11.1200	5.3932	4.0000	2
546	513	3274	6	6	Q2	1997	8.3400	4.0866	3.0000	1
546	0	3480	6	10	Q4	1997	5.5600	2.4464	2.0000	1
546	0	3556	6	4	Q2	1997	8.3400	3.9198	3.0000	1
546	0	3557	24	4	Q2	1997	8.3400	2.9190	3.0000	1
546	0	3664	22	7	Q3	1997	2.7800	0.8618	1.0000	1
546	0	3676	3	7	Q3	1997	8.3400	2.7522	3.0000	1
546	829	4125	11	6	Q2	1997	13.9000	4.1700	5.0000	1
546	0	4263	24	11	Q4	1997	8.3400	3.0858	3.0000	1
546	0	4340	17	8	Q3	1997	5.5600	2.0016	2.0000	1
546	0	4396	13	1	Q1	1997	8.3400	4.0866	3.0000	1
546	0	4471	11	8	Q3	1997	8.3400	3.3360	3.0000	1
546	0	4764	24	12	Q4	1997	8.3400	3.3360	3.0000	1
546	0	4903	3	12	Q4	1997	5.5600	2.6688	2.0000	1
546	1138	5032	15	3	Q1	1997	5.5600	2.5576	2.0000	1
546	519	5171	6	9	Q3	1997	11.1200	3.4472	4.0000	1
546	0	5542	16	9	Q3	1997	5.5600	1.8348	2.0000	1
546	0	5545	15	3	Q1	1997	8.3400	2.5020	3.0000	1
546	0	5639	11	11	Q4	1997	8.3400	3.0858	3.0000	1
546	0	5686	3	12	Q4	1997	8.3400	3.8364	3.0000	1
546	0	6208	17	12	Q4	1997	11.1200	5.4488	4.0000	1
546	0	6347	17	9	Q3	1997	11.1200	5.2264	4.0000	1
546	0	6496	3	5	Q2	1997	11.1200	4.1144	4.0000	1
546	1143	6784	15	5	Q2	1997	11.1200	4.2256	4.0000	1
546	0	7072	16	8	Q3	1997	11.1200	4.5592	4.0000	1
546	522	7165	6	10	Q4	1997	8.3400	3.8364	3.0000	1
546	0	7370	23	9	Q3	1997	8.3400	3.2526	3.0000	1
546	0	7621	13	7	Q3	1997	8.3400	3.6696	3.0000	1
546	0	7743	3	7	Q3	1997	8.3400	2.5020	3.0000	1
546	0	7813	17	11	Q4	1997	8.3400	3.6696	3.0000	1
546	0	7823	6	12	Q4	1997	8.3400	3.2526	3.0000	1
546	0	7909	3	4	Q2	1997	5.5600	2.6688	2.0000	1
546	0	8062	24	1	Q1	1997	8.3400	3.9198	3.0000	1
546	0	8108	17	10	Q4	1997	8.3400	3.9198	3.0000	1
546	0	8202	3	6	Q2	1997	8.3400	3.3360	3.0000	1
546	0	8399	7	9	Q3	1997	11.1200	4.6704	4.0000	1
546	0	8511	16	8	Q3	1997	8.3400	2.7522	3.0000	1
546	0	8692	13	5	Q2	1997	5.5600	1.8904	2.0000	1
546	0	9014	13	2	Q1	1997	8.3400	3.7530	3.0000	1
546	0	9016	23	11	Q4	1997	5.5600	2.0572	2.0000	1
546	0	9715	17	2	Q1	1997	11.1200	3.4472	4.0000	1
546	1214	9728	16	2	Q1	1997	5.5600	1.8904	2.0000	1
546	0	10147	6	4	Q2	1997	8.3400	3.6696	3.0000	1
547	0	30	11	7	Q3	1997	6.9300	3.4650	3.0000	1
547	508	436	6	4	Q2	1997	6.9300	3.3957	3.0000	1
547	0	547	24	9	Q3	1997	6.9300	3.2571	3.0000	1
547	0	910	15	7	Q3	1997	4.6200	1.5708	2.0000	1
547	1152	1358	15	9	Q3	1997	4.6200	2.0328	2.0000	1
547	0	1392	7	3	Q1	1997	9.2400	3.3264	4.0000	1
547	0	1493	2	3	Q1	1997	4.6200	2.1714	2.0000	1
547	0	1529	13	12	Q4	1997	4.6200	1.9866	2.0000	1
547	510	1759	6	5	Q2	1997	9.2400	4.5276	4.0000	1
547	0	1994	15	9	Q3	1997	9.2400	2.9568	4.0000	1
547	0	2035	15	11	Q4	1997	6.9300	2.2869	3.0000	1
547	0	2136	6	12	Q4	1997	4.6200	1.9404	2.0000	1
547	1235	2553	16	11	Q4	1997	6.9300	2.7027	3.0000	1
547	0	2570	16	3	Q1	1997	6.9300	2.4255	3.0000	1
547	0	2763	15	5	Q2	1997	9.2400	4.3428	4.0000	1
547	0	2767	11	4	Q2	1997	4.6200	1.7556	2.0000	1
547	0	2808	13	5	Q2	1997	4.6200	2.0328	2.0000	1
547	0	3322	6	6	Q2	1997	6.9300	2.9106	3.0000	1
547	0	3328	17	4	Q2	1997	9.2400	3.4188	4.0000	1
547	0	3941	3	11	Q4	1997	4.6200	2.0790	2.0000	1
547	0	3966	15	1	Q1	1997	6.9300	2.2176	3.0000	1
547	0	4113	6	12	Q4	1997	11.5500	3.4650	5.0000	1
547	0	4263	24	8	Q3	1997	6.9300	2.8413	3.0000	1
547	0	4292	7	9	Q3	1997	6.9300	3.3957	3.0000	1
547	0	4340	17	4	Q2	1997	4.6200	1.7094	2.0000	1
547	1136	4611	15	2	Q1	1997	6.9300	2.4948	3.0000	1
547	0	4925	16	1	Q1	1997	4.6200	1.8018	2.0000	1
547	0	4958	23	2	Q1	1997	4.6200	1.7094	2.0000	1
547	0	5047	11	3	Q1	1997	9.2400	2.8644	4.0000	1
547	0	5279	7	6	Q2	1997	6.9300	2.7027	3.0000	1
547	0	5398	17	1	Q1	1997	4.6200	1.8018	2.0000	1
547	0	5574	24	12	Q4	1997	6.9300	2.4948	3.0000	1
547	833	5694	11	8	Q3	1997	6.9300	3.2571	3.0000	1
547	0	5922	15	7	Q3	1997	4.6200	1.3860	2.0000	1
547	1294	6061	17	2	Q1	1997	6.9300	2.7027	3.0000	1
547	1136	6106	15	2	Q1	1997	6.9300	2.5641	3.0000	1
547	0	6146	15	7	Q3	1997	6.9300	2.1483	3.0000	1
547	0	6174	7	7	Q3	1997	9.2400	3.1416	4.0000	1
547	0	6174	7	11	Q4	1997	9.2400	3.1416	4.0000	1
547	0	6352	13	11	Q4	1997	6.9300	2.5641	3.0000	1
547	0	6376	6	5	Q2	1997	9.2400	3.3264	4.0000	1
547	1138	6516	15	3	Q1	1997	6.9300	2.9106	3.0000	1
547	0	6739	24	6	Q2	1997	9.2400	2.9568	4.0000	1
547	0	7031	11	4	Q2	1997	9.2400	3.4188	4.0000	1
547	0	7190	23	7	Q3	1997	4.6200	1.5708	2.0000	1
547	824	7200	11	4	Q2	1997	6.9300	3.3957	3.0000	1
547	0	7220	3	8	Q3	1997	4.6200	1.5708	2.0000	1
547	1846	7260	24	2	Q1	1997	4.6200	1.8942	2.0000	1
547	0	7274	13	1	Q1	1997	6.9300	3.2571	3.0000	1
547	0	7355	13	3	Q1	1997	4.6200	2.2638	2.0000	1
547	0	7382	22	8	Q3	1997	4.6200	1.4322	2.0000	1
547	0	7413	3	4	Q2	1997	9.2400	4.5276	4.0000	1
547	0	7601	24	4	Q2	1997	6.9300	2.7720	3.0000	1
547	0	7694	13	1	Q1	1997	6.9300	2.1483	3.0000	1
547	0	7920	17	9	Q3	1997	4.6200	1.6170	2.0000	1
547	0	8251	15	11	Q4	1997	4.6200	1.8942	2.0000	1
547	0	8284	22	5	Q2	1997	4.6200	1.7094	2.0000	1
547	821	8886	11	3	Q1	1997	6.9300	2.4948	3.0000	1
547	204	9324	3	9	Q3	1997	6.9300	2.4948	3.0000	1
547	1140	9611	15	4	Q2	1997	6.9300	2.6334	3.0000	1
547	0	9788	13	1	Q1	1997	6.9300	3.0492	3.0000	1
547	0	10082	15	1	Q1	1997	6.9300	2.4948	3.0000	1
547	506	10126	6	3	Q1	1997	6.9300	2.7720	3.0000	1
547	523	10209	7	11	Q4	1997	9.2400	3.0492	4.0000	1
547	0	10228	24	5	Q2	1997	6.9300	3.3264	3.0000	1
548	0	304	13	7	Q3	1997	8.7000	2.9580	3.0000	1
548	0	335	17	6	Q2	1997	8.7000	3.5670	3.0000	1
548	0	346	13	6	Q2	1997	11.6000	5.4520	4.0000	1
548	1233	511	16	10	Q4	1997	8.7000	3.9150	3.0000	1
548	0	560	24	8	Q3	1997	11.6000	4.1760	4.0000	1
548	0	651	24	1	Q1	1997	11.6000	5.1040	4.0000	1
548	0	907	7	1	Q1	1997	5.8000	2.4940	2.0000	1
548	0	1015	7	9	Q3	1997	8.7000	3.8280	3.0000	1
548	504	1058	7	2	Q1	1997	8.7000	3.8280	3.0000	1
548	0	1491	16	12	Q4	1997	8.7000	3.7410	3.0000	1
548	201	1598	3	8	Q3	1997	5.8000	1.7980	2.0000	1
548	0	1736	13	12	Q4	1997	11.6000	4.0600	4.0000	1
548	0	1758	3	1	Q1	1997	11.6000	5.8000	4.0000	1
548	0	1915	11	6	Q2	1997	11.6000	4.4080	4.0000	1
548	0	2052	13	5	Q2	1997	8.7000	4.0890	3.0000	1
548	980	2147	13	3	Q1	1997	11.6000	5.6840	4.0000	1
548	980	2422	13	3	Q1	1997	5.8000	2.0880	2.0000	1
548	0	2632	13	3	Q1	1997	11.6000	5.2200	4.0000	1
548	0	2857	7	12	Q4	1997	5.8000	2.0880	2.0000	1
548	504	3079	6	2	Q1	1997	11.6000	5.1040	4.0000	1
548	0	3101	11	3	Q1	1997	8.7000	2.8710	3.0000	1
548	0	3476	3	7	Q3	1997	8.7000	3.1320	3.0000	1
548	0	3491	16	3	Q1	1997	11.6000	4.0600	4.0000	1
548	0	3755	24	5	Q2	1997	11.6000	4.5240	4.0000	1
548	0	3882	13	7	Q3	1997	8.7000	4.0020	3.0000	1
548	1214	4021	16	2	Q1	1997	11.6000	4.2920	4.0000	1
548	0	4081	24	4	Q2	1997	8.7000	2.8710	3.0000	1
548	0	4222	6	6	Q2	1997	8.7000	3.7410	3.0000	1
548	0	4292	6	6	Q2	1997	11.6000	4.6400	4.0000	1
548	0	4446	15	5	Q2	1997	8.7000	2.6970	3.0000	1
548	1869	4816	24	12	Q4	1997	8.7000	2.8710	3.0000	1
548	0	5356	2	12	Q4	1997	5.8000	2.9000	2.0000	1
548	0	5552	14	12	Q4	1997	8.7000	4.1760	3.0000	1
548	0	5593	13	11	Q4	1997	14.5000	6.2350	5.0000	1
548	0	5671	7	6	Q2	1997	8.7000	2.8710	3.0000	1
548	504	5671	6	2	Q1	1997	8.7000	3.5670	3.0000	1
548	0	5766	16	1	Q1	1997	8.7000	3.0450	3.0000	1
548	0	6012	13	4	Q2	1997	5.8000	2.2620	2.0000	1
548	0	6372	17	12	Q4	1997	11.6000	4.9880	4.0000	1
548	1152	6567	15	9	Q3	1997	8.7000	3.6540	3.0000	1
548	0	6799	17	3	Q1	1997	14.5000	5.9450	5.0000	1
548	0	6835	16	12	Q4	1997	8.7000	3.3930	3.0000	1
548	0	7190	23	7	Q3	1997	5.8000	2.2040	2.0000	1
548	0	7355	13	5	Q2	1997	5.8000	2.4940	2.0000	1
548	187	7822	3	2	Q1	1997	8.7000	3.2190	3.0000	1
548	0	7925	14	4	Q2	1997	5.8000	1.8560	2.0000	1
548	0	8208	24	10	Q4	1997	11.6000	4.5240	4.0000	1
548	0	8242	17	6	Q2	1997	8.7000	3.6540	3.0000	1
548	1304	8289	17	7	Q3	1997	11.6000	5.2200	4.0000	1
548	0	8311	23	1	Q1	1997	5.8000	2.3780	2.0000	1
548	0	8373	13	1	Q1	1997	8.7000	3.3930	3.0000	1
548	0	8647	3	5	Q2	1997	5.8000	2.6100	2.0000	1
548	1214	9040	16	2	Q1	1997	8.7000	3.3060	3.0000	1
548	1157	9556	15	12	Q4	1997	8.7000	4.2630	3.0000	1
548	0	10073	23	7	Q3	1997	11.6000	3.5960	4.0000	1
549	0	80	24	12	Q4	1997	5.0400	1.5624	3.0000	1
549	504	287	6	2	Q1	1997	5.0400	1.6632	3.0000	1
549	0	587	17	2	Q1	1997	5.0400	2.1168	3.0000	1
549	0	601	7	10	Q4	1997	8.4000	4.1160	5.0000	1
549	0	754	3	4	Q2	1997	8.4000	2.8560	5.0000	1
549	0	840	6	4	Q2	1997	5.0400	1.8648	3.0000	1
549	0	878	3	12	Q4	1997	5.0400	2.3688	3.0000	1
549	0	1102	7	10	Q4	1997	5.0400	1.6128	3.0000	1
549	0	1235	11	12	Q4	1997	6.7200	2.9568	4.0000	1
549	0	1267	13	8	Q3	1997	8.4000	4.1160	5.0000	1
549	0	1282	3	12	Q4	1997	5.0400	2.2176	3.0000	1
549	1214	1297	16	2	Q1	1997	5.0400	2.3184	3.0000	1
549	0	1412	11	12	Q4	1997	5.0400	1.7136	3.0000	1
549	0	1813	17	4	Q2	1997	5.0400	2.2680	3.0000	1
549	0	1838	24	6	Q2	1997	3.3600	1.2096	2.0000	1
549	0	1965	17	7	Q3	1997	6.7200	2.8224	4.0000	1
549	0	2151	13	8	Q3	1997	3.3600	1.4784	2.0000	1
549	0	3328	17	9	Q3	1997	6.7200	3.0912	4.0000	1
549	0	3490	13	11	Q4	1997	6.7200	3.2256	4.0000	1
549	0	3649	11	5	Q2	1997	8.4000	4.1160	5.0000	1
549	0	3847	11	9	Q3	1997	5.0400	1.5624	3.0000	1
549	1223	4094	16	6	Q2	1997	5.0400	2.4696	3.0000	1
549	0	4143	11	6	Q2	1997	5.0400	1.5120	3.0000	1
549	508	4157	6	4	Q2	1997	5.0400	1.7640	3.0000	1
549	0	4180	7	5	Q2	1997	3.3600	1.2096	2.0000	1
549	0	4666	13	7	Q3	1997	6.7200	3.2928	4.0000	1
549	0	4676	16	8	Q3	1997	6.7200	3.2928	4.0000	1
549	0	4691	17	9	Q3	1997	3.3600	1.2432	2.0000	1
549	185	4778	3	1	Q1	1997	6.7200	3.0240	4.0000	1
549	0	5256	17	12	Q4	1997	5.0400	2.0664	3.0000	1
549	0	5302	11	3	Q1	1997	5.0400	2.4696	3.0000	1
549	0	5592	16	5	Q2	1997	5.0400	2.5200	3.0000	1
549	1710	5847	22	12	Q4	1997	1.6800	0.7224	1.0000	1
549	0	5907	7	12	Q4	1997	5.0400	1.5120	3.0000	1
549	522	5907	6	10	Q4	1997	5.0400	2.2176	3.0000	1
549	0	6086	6	7	Q3	1997	5.0400	1.8648	3.0000	1
549	0	6132	3	5	Q2	1997	6.7200	2.4192	4.0000	1
549	1142	6172	15	5	Q2	1997	5.0400	1.5120	3.0000	1
549	0	6207	6	6	Q2	1997	5.0400	1.8144	3.0000	1
549	1845	6459	24	1	Q1	1997	3.3600	1.2432	2.0000	1
549	0	6496	3	11	Q4	1997	6.7200	3.1584	4.0000	1
549	0	6522	13	12	Q4	1997	5.0400	1.8144	3.0000	1
549	0	6599	22	4	Q2	1997	3.3600	1.2768	2.0000	1
549	1235	6712	16	11	Q4	1997	5.0400	1.9152	3.0000	1
549	0	6851	7	3	Q1	1997	6.7200	2.8224	4.0000	1
549	519	6893	7	9	Q3	1997	6.7200	2.5536	4.0000	1
549	0	6904	13	5	Q2	1997	6.7200	2.2848	4.0000	1
549	0	6919	11	12	Q4	1997	6.7200	2.5536	4.0000	1
549	0	7075	15	1	Q1	1997	5.0400	1.6128	3.0000	1
549	0	7181	6	7	Q3	1997	5.0400	1.9152	3.0000	1
549	0	7234	16	8	Q3	1997	5.0400	1.9152	3.0000	1
549	0	7292	13	12	Q4	1997	5.0400	2.4696	3.0000	1
549	976	7410	13	1	Q1	1997	3.3600	1.5792	2.0000	1
549	0	7529	17	10	Q4	1997	5.0400	2.1168	3.0000	1
549	0	7573	3	2	Q1	1997	3.3600	1.3776	2.0000	1
549	0	7607	17	5	Q2	1997	5.0400	2.0664	3.0000	1
549	0	7702	16	3	Q1	1997	6.7200	2.3520	4.0000	1
549	0	7715	13	7	Q3	1997	5.0400	2.4696	3.0000	1
549	0	7882	13	12	Q4	1997	6.7200	2.3520	4.0000	1
549	0	8074	17	3	Q1	1997	6.7200	3.2928	4.0000	1
549	1307	8172	17	8	Q3	1997	5.0400	2.5200	3.0000	1
549	0	8194	7	3	Q1	1997	6.7200	2.2176	4.0000	1
549	0	8291	13	5	Q2	1997	3.3600	1.1088	2.0000	1
549	0	8373	13	8	Q3	1997	6.7200	2.2848	4.0000	1
549	0	8394	6	6	Q2	1997	6.7200	2.0832	4.0000	1
549	0	8597	6	5	Q2	1997	5.0400	1.6128	3.0000	1
549	0	8632	24	8	Q3	1997	6.7200	2.0832	4.0000	1
549	1138	8665	15	3	Q1	1997	6.7200	2.1504	4.0000	1
549	0	8668	13	5	Q2	1997	6.7200	2.4192	4.0000	1
549	0	8768	11	11	Q4	1997	6.7200	2.1504	4.0000	1
549	0	8853	15	12	Q4	1997	5.0400	1.6128	3.0000	1
549	0	9084	7	5	Q2	1997	6.7200	3.2928	4.0000	1
549	984	9162	13	5	Q2	1997	5.0400	2.2680	3.0000	1
549	0	9213	11	12	Q4	1997	3.3600	1.3776	2.0000	1
549	0	9240	24	12	Q4	1997	8.4000	3.6120	5.0000	1
549	0	9278	2	3	Q1	1997	1.6800	0.5376	1.0000	1
549	526	9362	6	12	Q4	1997	5.0400	2.3688	3.0000	1
549	982	9396	13	4	Q2	1997	6.7200	2.0832	4.0000	1
549	1869	9757	24	12	Q4	1997	5.0400	2.4192	3.0000	1
550	1856	234	24	6	Q2	1997	7.2000	3.3840	3.0000	1
550	519	399	6	9	Q3	1997	7.2000	2.1600	3.0000	1
550	1077	899	14	11	Q4	1997	4.8000	2.3040	2.0000	1
550	0	930	17	6	Q2	1997	7.2000	2.7360	3.0000	1
550	0	1187	13	1	Q1	1997	9.6000	3.0720	4.0000	1
550	0	1253	13	7	Q3	1997	4.8000	1.7760	2.0000	1
550	0	1306	15	11	Q4	1997	9.6000	4.5120	4.0000	1
550	1141	1306	15	4	Q2	1997	7.2000	3.3840	3.0000	1
550	0	1352	17	6	Q2	1997	4.8000	1.7280	2.0000	1
550	0	1633	3	6	Q2	1997	7.2000	3.0240	3.0000	1
550	0	1983	17	8	Q3	1997	12.0000	5.4000	5.0000	1
550	0	1996	13	6	Q2	1997	7.2000	3.4560	3.0000	1
550	982	2052	13	4	Q2	1997	9.6000	4.1280	4.0000	1
550	1307	2059	17	8	Q3	1997	7.2000	2.8800	3.0000	1
550	0	2174	15	3	Q1	1997	4.8000	1.6320	2.0000	1
550	0	2281	7	9	Q3	1997	7.2000	2.5200	3.0000	1
550	0	2553	16	5	Q2	1997	7.2000	3.3840	3.0000	1
550	0	2716	13	3	Q1	1997	9.6000	3.3600	4.0000	1
550	0	3188	6	3	Q1	1997	9.6000	4.2240	4.0000	1
550	0	3271	13	6	Q2	1997	9.6000	4.8000	4.0000	1
550	514	3668	7	7	Q3	1997	9.6000	4.7040	4.0000	1
550	0	3728	13	9	Q3	1997	9.6000	4.2240	4.0000	1
550	511	3790	6	5	Q2	1997	7.2000	3.2400	3.0000	1
550	1866	3872	24	11	Q4	1997	7.2000	2.4480	3.0000	1
550	521	3903	7	10	Q4	1997	7.2000	3.0240	3.0000	1
550	0	3921	23	11	Q4	1997	7.2000	3.2400	3.0000	1
550	0	4307	6	5	Q2	1997	4.8000	1.7280	2.0000	1
550	0	4397	16	3	Q1	1997	7.2000	2.3760	3.0000	1
550	0	4402	11	12	Q4	1997	7.2000	3.5280	3.0000	1
550	0	4522	17	11	Q4	1997	7.2000	3.2400	3.0000	1
550	1769	4610	23	3	Q1	1997	7.2000	2.6640	3.0000	1
550	0	5196	13	4	Q2	1997	12.0000	3.6000	5.0000	1
550	0	5419	17	6	Q2	1997	7.2000	3.3840	3.0000	1
550	516	5514	7	8	Q3	1997	9.6000	3.0720	4.0000	1
550	833	5664	11	8	Q3	1997	4.8000	2.3520	2.0000	1
550	824	5781	11	4	Q2	1997	7.2000	2.5200	3.0000	1
550	0	5805	11	8	Q3	1997	4.8000	2.0160	2.0000	1
550	0	5899	13	10	Q4	1997	7.2000	2.6640	3.0000	1
550	0	5944	3	11	Q4	1997	4.8000	2.1600	2.0000	1
550	505	5948	7	2	Q1	1997	7.2000	2.1600	3.0000	1
550	0	5991	3	12	Q4	1997	4.8000	2.2080	2.0000	1
550	0	6047	17	10	Q4	1997	9.6000	4.5120	4.0000	1
550	0	6313	17	2	Q1	1997	9.6000	4.0320	4.0000	1
550	1869	6572	24	12	Q4	1997	4.8000	2.1600	2.0000	1
550	0	6814	2	4	Q2	1997	4.8000	1.9680	2.0000	1
550	0	7129	15	12	Q4	1997	7.2000	3.5280	3.0000	1
550	0	7138	11	6	Q2	1997	9.6000	3.1680	4.0000	1
550	0	7197	11	5	Q2	1997	7.2000	3.1680	3.0000	1
550	0	7236	24	7	Q3	1997	4.8000	2.0640	2.0000	1
550	820	7362	11	2	Q1	1997	7.2000	3.0960	3.0000	1
550	829	7396	11	6	Q2	1997	7.2000	3.0240	3.0000	1
550	0	7496	13	2	Q1	1997	7.2000	2.5920	3.0000	1
550	0	7674	6	7	Q3	1997	7.2000	3.5280	3.0000	1
550	0	8110	13	10	Q4	1997	7.2000	3.3120	3.0000	1
550	1138	8175	15	3	Q1	1997	9.6000	4.3200	4.0000	1
550	1134	8302	15	1	Q1	1997	7.2000	3.0240	3.0000	1
550	0	8487	15	1	Q1	1997	7.2000	2.8800	3.0000	1
550	0	8556	11	4	Q2	1997	9.6000	3.5520	4.0000	1
550	0	8634	7	1	Q1	1997	7.2000	2.3040	3.0000	1
550	0	8699	7	6	Q2	1997	9.6000	4.6080	4.0000	1
550	508	8984	6	4	Q2	1997	4.8000	1.6800	2.0000	1
550	188	9029	3	2	Q1	1997	7.2000	3.2400	3.0000	1
550	1845	9052	24	1	Q1	1997	7.2000	3.1680	3.0000	1
550	0	10273	17	12	Q4	1997	4.8000	1.4880	2.0000	1
551	0	190	13	7	Q3	1997	9.6300	3.5631	3.0000	1
551	0	346	13	10	Q4	1997	9.6300	3.0816	3.0000	1
551	1773	400	23	4	Q2	1997	9.6300	3.0816	3.0000	1
551	0	588	23	3	Q1	1997	16.0500	7.8645	5.0000	1
551	0	863	17	8	Q3	1997	9.6300	4.5261	3.0000	1
551	1077	1184	14	11	Q4	1997	3.2100	1.0914	1.0000	1
551	0	1241	11	12	Q4	1997	9.6300	4.2372	3.0000	1
551	0	1388	13	2	Q1	1997	9.6300	4.7187	3.0000	1
551	0	1527	24	6	Q2	1997	12.8400	4.1088	4.0000	1
551	0	1696	22	3	Q1	1997	6.4200	2.7606	2.0000	1
551	0	1773	13	1	Q1	1997	6.4200	2.1828	2.0000	1
551	0	1923	11	5	Q2	1997	9.6300	3.0816	3.0000	1
551	0	2075	13	9	Q3	1997	9.6300	4.6224	3.0000	1
551	0	3205	15	10	Q4	1997	9.6300	4.7187	3.0000	1
551	0	3322	6	6	Q2	1997	12.8400	5.6496	4.0000	1
551	0	3351	22	9	Q3	1997	6.4200	2.1186	2.0000	1
551	504	3451	6	2	Q1	1997	12.8400	5.7780	4.0000	1
551	0	3656	11	11	Q4	1997	12.8400	3.8520	4.0000	1
551	0	3878	3	7	Q3	1997	9.6300	4.7187	3.0000	1
551	0	3923	15	6	Q2	1997	9.6300	3.6594	3.0000	1
551	0	4094	16	12	Q4	1997	9.6300	3.3705	3.0000	1
551	190	4417	3	3	Q1	1997	9.6300	4.2372	3.0000	1
551	0	4497	17	11	Q4	1997	9.6300	3.9483	3.0000	1
551	0	4628	24	8	Q3	1997	9.6300	3.0816	3.0000	1
551	0	5070	13	7	Q3	1997	9.6300	4.0446	3.0000	1
551	0	5113	7	7	Q3	1997	9.6300	4.0446	3.0000	1
551	0	5279	7	6	Q2	1997	6.4200	3.1458	2.0000	1
551	517	5322	7	8	Q3	1997	12.8400	6.0348	4.0000	1
551	0	5366	15	3	Q1	1997	6.4200	2.9532	2.0000	1
551	504	5511	7	2	Q1	1997	9.6300	3.5631	3.0000	1
551	984	5610	13	5	Q2	1997	12.8400	5.0076	4.0000	1
551	207	5686	3	11	Q4	1997	12.8400	5.5212	4.0000	1
551	0	6178	24	6	Q2	1997	16.0500	7.8645	5.0000	1
551	1860	6248	24	8	Q3	1997	12.8400	5.3928	4.0000	1
551	501	6466	7	1	Q1	1997	12.8400	3.9804	4.0000	1
551	1138	6516	15	3	Q1	1997	12.8400	5.6496	4.0000	1
551	1845	6635	24	1	Q1	1997	9.6300	2.8890	3.0000	1
551	1307	6681	17	8	Q3	1997	12.8400	5.0076	4.0000	1
551	0	6788	7	5	Q2	1997	12.8400	4.3656	4.0000	1
551	0	6889	15	7	Q3	1997	12.8400	3.9804	4.0000	1
551	0	6946	7	10	Q4	1997	12.8400	5.6496	4.0000	1
551	121	6953	2	8	Q3	1997	6.4200	2.0544	2.0000	1
551	982	6956	13	4	Q2	1997	6.4200	1.9902	2.0000	1
551	0	7194	15	1	Q1	1997	6.4200	2.6964	2.0000	1
551	0	7446	13	3	Q1	1997	6.4200	2.9532	2.0000	1
551	1856	7547	24	6	Q2	1997	12.8400	4.7508	4.0000	1
551	0	7572	15	11	Q4	1997	12.8400	5.7780	4.0000	1
551	1292	7920	17	1	Q1	1997	12.8400	4.8792	4.0000	1
551	0	8181	17	1	Q1	1997	12.8400	5.1360	4.0000	1
551	0	8304	13	4	Q2	1997	9.6300	4.0446	3.0000	1
551	0	8374	3	1	Q1	1997	9.6300	4.7187	3.0000	1
551	0	8478	7	12	Q4	1997	9.6300	3.2742	3.0000	1
551	0	8779	13	4	Q2	1997	9.6300	3.3705	3.0000	1
551	513	8899	6	6	Q2	1997	9.6300	4.8150	3.0000	1
551	0	9176	23	11	Q4	1997	12.8400	5.1360	4.0000	1
551	1225	9318	16	7	Q3	1997	6.4200	2.2470	2.0000	1
551	0	9348	15	12	Q4	1997	12.8400	4.4940	4.0000	1
551	0	9671	13	4	Q2	1997	12.8400	4.2372	4.0000	1
551	1225	9815	16	7	Q3	1997	12.8400	4.6224	4.0000	1
551	0	9956	17	10	Q4	1997	12.8400	5.6496	4.0000	1
551	0	9967	23	4	Q2	1997	9.6300	2.8890	3.0000	1
552	0	314	15	5	Q2	1997	1.6500	0.5445	3.0000	1
552	0	461	11	8	Q3	1997	1.6500	0.6435	3.0000	1
552	0	571	3	11	Q4	1997	1.6500	0.5940	3.0000	1
552	1776	588	23	6	Q2	1997	2.2000	1.0560	4.0000	1
552	0	1086	11	5	Q2	1997	2.2000	0.7260	4.0000	1
552	0	1152	7	5	Q2	1997	2.2000	1.0780	4.0000	1
552	0	1152	7	10	Q4	1997	2.2000	1.0780	4.0000	1
552	0	1196	13	8	Q3	1997	2.2000	0.7260	4.0000	1
552	0	1253	13	7	Q3	1997	1.6500	0.5115	3.0000	1
552	0	1471	11	9	Q3	1997	1.6500	0.6435	3.0000	1
552	0	1533	3	4	Q2	1997	2.2000	1.0780	4.0000	1
552	0	1549	7	6	Q2	1997	2.2000	0.9900	4.0000	1
552	0	1570	24	9	Q3	1997	1.6500	0.6930	3.0000	1
552	0	1965	17	8	Q3	1997	1.1000	0.3740	2.0000	1
552	1303	2065	17	6	Q2	1997	2.2000	0.6600	4.0000	1
552	511	2387	6	5	Q2	1997	1.1000	0.3630	2.0000	1
552	0	2493	17	12	Q4	1997	2.2000	0.7700	4.0000	1
552	0	3030	14	11	Q4	1997	0.5500	0.1760	1.0000	1
552	0	3160	17	7	Q3	1997	1.6500	0.4950	3.0000	1
552	514	3352	7	7	Q3	1997	2.2000	0.9680	4.0000	1
552	0	3407	7	12	Q4	1997	1.6500	0.5445	3.0000	1
552	0	3422	23	7	Q3	1997	1.6500	0.5280	3.0000	1
552	0	3539	17	6	Q2	1997	1.6500	0.6105	3.0000	1
552	0	4021	16	8	Q3	1997	2.7500	1.2650	5.0000	1
552	207	4065	3	11	Q4	1997	1.1000	0.4950	2.0000	1
552	0	4118	17	7	Q3	1997	2.2000	0.8580	4.0000	1
552	0	4280	6	3	Q1	1997	1.6500	0.7755	3.0000	1
552	1141	4291	15	4	Q2	1997	1.6500	0.7095	3.0000	1
552	0	4508	13	7	Q3	1997	2.2000	0.8360	4.0000	1
552	0	4597	17	3	Q1	1997	1.6500	0.7425	3.0000	1
552	1769	4803	23	3	Q1	1997	2.2000	1.0780	4.0000	1
552	0	4881	13	9	Q3	1997	1.1000	0.5280	2.0000	1
552	0	4898	24	10	Q4	1997	1.6500	0.5280	3.0000	1
552	0	4962	11	3	Q1	1997	1.6500	0.7095	3.0000	1
552	829	4962	11	6	Q2	1997	2.2000	0.9020	4.0000	1
552	1058	5005	14	2	Q1	1997	1.1000	0.4400	2.0000	1
552	0	5126	24	11	Q4	1997	2.2000	1.0560	4.0000	1
552	1307	5410	17	8	Q3	1997	1.1000	0.4400	2.0000	1
552	518	5674	7	8	Q3	1997	1.6500	0.7095	3.0000	1
552	0	6089	15	7	Q3	1997	1.6500	0.6105	3.0000	1
552	0	6318	15	8	Q3	1997	1.1000	0.3300	2.0000	1
552	1152	6567	15	9	Q3	1997	2.2000	0.9680	4.0000	1
552	0	6784	15	10	Q4	1997	1.6500	0.8250	3.0000	1
552	0	6970	7	7	Q3	1997	2.2000	0.6600	4.0000	1
552	0	7059	17	3	Q1	1997	1.6500	0.6270	3.0000	1
552	818	7085	11	1	Q1	1997	1.6500	0.5775	3.0000	1
552	0	7283	13	12	Q4	1997	2.2000	1.0120	4.0000	1
552	0	8427	16	10	Q4	1997	1.6500	0.6270	3.0000	1
552	980	8841	13	3	Q1	1997	2.2000	0.8800	4.0000	1
552	0	9063	23	8	Q3	1997	1.6500	0.6270	3.0000	1
552	0	9200	16	5	Q2	1997	2.2000	1.0560	4.0000	1
552	523	9269	7	11	Q4	1997	2.2000	0.8140	4.0000	1
552	0	9510	16	10	Q4	1997	2.2000	0.8580	4.0000	1
552	0	9943	7	12	Q4	1997	1.6500	0.6270	3.0000	1
552	0	9976	17	10	Q4	1997	2.2000	1.0340	4.0000	1
553	207	181	3	11	Q4	1997	3.8200	1.1842	2.0000	1
553	0	198	24	9	Q3	1997	5.7300	1.8336	3.0000	1
553	0	487	7	4	Q2	1997	5.7300	2.4066	3.0000	1
553	0	504	13	2	Q1	1997	5.7300	2.4066	3.0000	1
553	0	624	15	9	Q3	1997	5.7300	1.9482	3.0000	1
553	0	729	24	12	Q4	1997	5.7300	2.5785	3.0000	1
553	0	1064	24	9	Q3	1997	7.6400	2.3684	4.0000	1
553	1136	1375	15	2	Q1	1997	7.6400	2.6740	4.0000	1
553	1860	1561	24	8	Q3	1997	5.7300	2.0628	3.0000	1
553	0	1598	3	7	Q3	1997	3.8200	1.1842	2.0000	1
553	0	1862	17	11	Q4	1997	3.8200	1.2988	2.0000	1
553	0	1979	3	3	Q1	1997	7.6400	3.4380	4.0000	1
553	1789	2547	23	12	Q4	1997	5.7300	2.1201	3.0000	1
553	526	2827	6	12	Q4	1997	5.7300	2.8077	3.0000	1
553	0	3081	24	6	Q2	1997	3.8200	1.3752	2.0000	1
553	0	3092	15	9	Q3	1997	3.8200	1.6808	2.0000	1
553	0	3497	17	1	Q1	1997	3.8200	1.6808	2.0000	1
553	0	3816	3	12	Q4	1997	5.7300	2.4639	3.0000	1
553	0	4204	17	9	Q3	1997	9.5500	3.7245	5.0000	1
553	0	4204	17	11	Q4	1997	3.8200	1.2988	2.0000	1
553	512	4232	7	6	Q2	1997	5.7300	1.8336	3.0000	1
553	0	4310	15	8	Q3	1997	5.7300	2.5785	3.0000	1
553	512	4403	7	6	Q2	1997	5.7300	1.7190	3.0000	1
553	0	4948	13	6	Q2	1997	5.7300	1.7763	3.0000	1
553	523	5280	7	11	Q4	1997	5.7300	1.8909	3.0000	1
553	0	5362	24	10	Q4	1997	7.6400	3.6672	4.0000	1
553	0	5471	7	9	Q3	1997	3.8200	1.1842	2.0000	1
553	0	5490	7	11	Q4	1997	5.7300	1.8909	3.0000	1
553	0	5608	6	12	Q4	1997	5.7300	2.6358	3.0000	1
553	0	5868	15	5	Q2	1997	3.8200	1.6808	2.0000	1
553	0	6313	17	12	Q4	1997	7.6400	3.5144	4.0000	1
553	0	6327	11	4	Q2	1997	7.6400	2.4448	4.0000	1
553	519	6717	6	9	Q3	1997	3.8200	1.3752	2.0000	1
553	980	6744	13	3	Q1	1997	3.8200	1.7572	2.0000	1
553	0	6878	7	9	Q3	1997	7.6400	2.5212	4.0000	1
553	1154	6933	15	10	Q4	1997	7.6400	3.0560	4.0000	1
553	0	7250	13	7	Q3	1997	7.6400	3.8200	4.0000	1
553	0	7501	24	3	Q1	1997	7.6400	2.4448	4.0000	1
553	0	7534	13	12	Q4	1997	3.8200	1.8718	2.0000	1
553	524	7605	6	11	Q4	1997	9.5500	4.0110	5.0000	1
553	833	7717	11	8	Q3	1997	7.6400	2.6740	4.0000	1
553	0	7862	16	6	Q2	1997	7.6400	3.3616	4.0000	1
553	185	8003	3	1	Q1	1997	5.7300	2.3493	3.0000	1
553	0	8242	17	6	Q2	1997	7.6400	3.3616	4.0000	1
553	518	8248	6	8	Q3	1997	7.6400	2.6740	4.0000	1
553	1694	8418	22	4	Q2	1997	1.9100	0.8213	1.0000	1
553	0	8473	13	8	Q3	1997	7.6400	3.3616	4.0000	1
553	514	8546	7	7	Q3	1997	5.7300	2.1201	3.0000	1
553	0	8667	13	7	Q3	1997	5.7300	1.7190	3.0000	1
553	0	8692	13	3	Q1	1997	5.7300	2.5785	3.0000	1
553	1138	8818	15	3	Q1	1997	7.6400	3.4380	4.0000	1
553	0	9146	22	10	Q4	1997	1.9100	0.8213	1.0000	1
553	0	9184	3	7	Q3	1997	3.8200	1.2606	2.0000	1
553	0	9299	24	3	Q1	1997	7.6400	3.0560	4.0000	1
553	1314	9327	17	11	Q4	1997	5.7300	2.7504	3.0000	1
553	1225	9510	16	7	Q3	1997	3.8200	1.6044	2.0000	1
553	0	9631	16	8	Q3	1997	7.6400	3.0560	4.0000	1
554	0	230	2	10	Q4	1997	6.2800	2.7632	2.0000	1
554	0	757	15	10	Q4	1997	9.4200	4.0506	3.0000	1
554	0	769	16	12	Q4	1997	9.4200	4.1448	3.0000	1
554	1845	947	24	1	Q1	1997	12.5600	3.8936	4.0000	1
554	0	1124	3	10	Q4	1997	12.5600	5.6520	4.0000	1
554	0	1548	13	8	Q3	1997	9.4200	4.3332	3.0000	1
554	0	1610	3	11	Q4	1997	6.2800	2.2608	2.0000	1
554	0	1621	14	4	Q2	1997	6.2800	2.7632	2.0000	1
554	0	1650	7	6	Q2	1997	9.4200	4.1448	3.0000	1
554	986	1736	13	6	Q2	1997	9.4200	4.1448	3.0000	1
554	1869	1747	24	12	Q4	1997	9.4200	3.9564	3.0000	1
554	0	1965	17	4	Q2	1997	9.4200	4.2390	3.0000	1
554	821	2513	11	2	Q1	1997	12.5600	4.5216	4.0000	1
554	197	3242	3	6	Q2	1997	9.4200	3.8622	3.0000	1
554	984	3253	13	5	Q2	1997	12.5600	6.0288	4.0000	1
554	0	3540	24	9	Q3	1997	12.5600	5.5264	4.0000	1
554	0	3632	6	8	Q3	1997	9.4200	2.8260	3.0000	1
554	0	3744	6	7	Q3	1997	9.4200	4.4274	3.0000	1
554	0	3993	24	2	Q1	1997	6.2800	2.0096	2.0000	1
554	1214	4175	16	2	Q1	1997	9.4200	2.9202	3.0000	1
554	0	4397	16	3	Q1	1997	9.4200	3.2028	3.0000	1
554	1134	4439	15	1	Q1	1997	6.2800	2.7632	2.0000	1
554	0	4597	17	7	Q3	1997	12.5600	4.3960	4.0000	1
554	0	5631	24	6	Q2	1997	12.5600	4.5216	4.0000	1
554	1134	5696	15	1	Q1	1997	9.4200	3.6738	3.0000	1
554	0	5743	13	8	Q3	1997	9.4200	2.8260	3.0000	1
554	201	5744	3	8	Q3	1997	9.4200	2.9202	3.0000	1
554	0	5766	16	6	Q2	1997	9.4200	3.9564	3.0000	1
554	207	5944	3	11	Q4	1997	6.2800	2.8260	2.0000	1
554	0	6114	16	9	Q3	1997	12.5600	4.1448	4.0000	1
554	0	6544	13	7	Q3	1997	9.4200	4.4274	3.0000	1
554	0	6592	13	9	Q3	1997	9.4200	3.4854	3.0000	1
554	820	6655	11	2	Q1	1997	6.2800	2.7004	2.0000	1
554	0	6713	13	1	Q1	1997	9.4200	3.4854	3.0000	1
554	505	6988	7	2	Q1	1997	12.5600	5.9032	4.0000	1
554	1143	7101	15	5	Q2	1997	9.4200	3.4854	3.0000	1
554	0	7319	13	1	Q1	1997	6.2800	2.7004	2.0000	1
554	0	7410	13	3	Q1	1997	6.2800	2.9516	2.0000	1
554	1142	7414	15	5	Q2	1997	6.2800	2.2608	2.0000	1
554	1304	7580	17	7	Q3	1997	12.5600	4.3960	4.0000	1
554	0	7650	24	10	Q4	1997	9.4200	4.1448	3.0000	1
554	1140	7791	15	4	Q2	1997	12.5600	3.7680	4.0000	1
554	523	7924	7	11	Q4	1997	6.2800	3.0144	2.0000	1
554	1293	7948	17	1	Q1	1997	12.5600	5.2752	4.0000	1
554	988	7952	13	7	Q3	1997	12.5600	4.5216	4.0000	1
554	1858	8056	24	7	Q3	1997	6.2800	2.7004	2.0000	1
554	0	8202	3	1	Q1	1997	6.2800	2.6376	2.0000	1
554	1307	8281	17	8	Q3	1997	12.5600	4.3960	4.0000	1
554	0	8289	17	7	Q3	1997	9.4200	3.3912	3.0000	1
554	0	8500	17	3	Q1	1997	6.2800	3.0144	2.0000	1
554	0	8500	17	9	Q3	1997	6.2800	2.0096	2.0000	1
554	0	8571	3	6	Q2	1997	12.5600	3.8936	4.0000	1
554	0	8619	13	11	Q4	1997	9.4200	3.7680	3.0000	1
554	0	9088	15	7	Q3	1997	12.5600	4.6472	4.0000	1
554	0	9594	7	12	Q4	1997	12.5600	5.7776	4.0000	1
554	0	9857	24	9	Q3	1997	9.4200	3.4854	3.0000	1
554	0	10068	23	11	Q4	1997	9.4200	4.6158	3.0000	1
554	0	10186	13	1	Q1	1997	6.2800	2.9516	2.0000	1
555	0	180	15	5	Q2	1997	11.5200	5.0688	4.0000	1
555	1149	182	15	8	Q3	1997	8.6400	3.1968	3.0000	1
555	0	342	24	4	Q2	1997	5.7600	2.4768	2.0000	1
555	0	739	23	12	Q4	1997	11.5200	3.6864	4.0000	1
555	0	870	24	4	Q2	1997	5.7600	2.7072	2.0000	1
555	504	1144	7	2	Q1	1997	8.6400	2.7648	3.0000	1
555	0	1281	3	2	Q1	1997	8.6400	3.5424	3.0000	1
555	511	1653	6	5	Q2	1997	8.6400	3.2832	3.0000	1
555	0	1718	13	3	Q1	1997	8.6400	2.5920	3.0000	1
555	1845	1962	24	1	Q1	1997	8.6400	4.2336	3.0000	1
555	0	2431	3	1	Q1	1997	8.6400	2.9376	3.0000	1
555	841	2513	11	12	Q4	1997	11.5200	4.1472	4.0000	1
555	0	2731	7	5	Q2	1997	5.7600	2.0160	2.0000	1
555	0	2742	17	4	Q2	1997	5.7600	2.1888	2.0000	1
555	1771	3075	23	3	Q1	1997	8.6400	3.2832	3.0000	1
555	0	3873	11	9	Q3	1997	8.6400	3.0240	3.0000	1
555	0	4118	17	10	Q4	1997	8.6400	2.9376	3.0000	1
555	0	4173	7	11	Q4	1997	8.6400	4.2336	3.0000	1
555	0	4197	15	7	Q3	1997	8.6400	3.2832	3.0000	1
555	1157	4901	15	12	Q4	1997	8.6400	3.1104	3.0000	1
555	190	5063	3	3	Q1	1997	5.7600	2.8224	2.0000	1
555	0	5113	7	7	Q3	1997	8.6400	3.8880	3.0000	1
555	0	5180	24	8	Q3	1997	5.7600	2.5920	2.0000	1
555	0	5180	24	9	Q3	1997	8.6400	3.3696	3.0000	1
555	0	5245	11	7	Q3	1997	11.5200	5.0688	4.0000	1
555	0	5298	6	7	Q3	1997	5.7600	2.4768	2.0000	1
555	0	5707	23	5	Q2	1997	11.5200	4.0320	4.0000	1
555	0	6062	6	12	Q4	1997	8.6400	3.6288	3.0000	1
555	0	6105	23	2	Q1	1997	11.5200	4.8384	4.0000	1
555	518	6136	7	8	Q3	1997	11.5200	4.7232	4.0000	1
555	0	6541	23	4	Q2	1997	8.6400	3.9744	3.0000	1
555	833	6655	11	8	Q3	1997	8.6400	3.8016	3.0000	1
555	0	6912	16	9	Q3	1997	11.5200	4.9536	4.0000	1
555	0	6946	7	9	Q3	1997	11.5200	5.0688	4.0000	1
555	0	7001	3	2	Q1	1997	14.4000	7.0560	5.0000	1
555	0	7132	13	11	Q4	1997	8.6400	2.5920	3.0000	1
555	1866	7265	24	11	Q4	1997	8.6400	4.2336	3.0000	1
555	0	7655	17	3	Q1	1997	11.5200	3.8016	4.0000	1
555	0	7921	14	9	Q3	1997	5.7600	2.3616	2.0000	1
555	0	8640	15	3	Q1	1997	11.5200	5.1840	4.0000	1
555	0	8669	23	7	Q3	1997	5.7600	2.1312	2.0000	1
555	1152	8824	15	9	Q3	1997	11.5200	5.1840	4.0000	1
555	0	9016	23	9	Q3	1997	5.7600	2.0736	2.0000	1
555	1303	9224	17	6	Q2	1997	11.5200	4.6080	4.0000	1
555	0	9318	16	6	Q2	1997	8.6400	3.1968	3.0000	1
555	0	9403	6	2	Q1	1997	8.6400	3.6288	3.0000	1
555	0	9412	15	9	Q3	1997	5.7600	2.4192	2.0000	1
555	0	9447	13	2	Q1	1997	11.5200	3.6864	4.0000	1
556	0	265	11	11	Q4	1997	13.0000	3.9000	4.0000	1
556	0	754	3	4	Q2	1997	13.0000	4.5500	4.0000	1
556	0	1075	24	5	Q2	1997	9.7500	3.3150	3.0000	1
556	0	1430	3	2	Q1	1997	6.5000	2.2100	2.0000	1
556	0	1442	3	4	Q2	1997	9.7500	3.4125	3.0000	1
556	826	1624	11	5	Q2	1997	9.7500	3.9000	3.0000	1
556	1216	1850	16	2	Q1	1997	9.7500	3.9000	3.0000	1
556	0	1890	24	11	Q4	1997	13.0000	5.4600	4.0000	1
556	0	2068	7	4	Q2	1997	6.5000	2.6650	2.0000	1
556	0	2213	24	9	Q3	1997	6.5000	2.9250	2.0000	1
556	0	2587	16	6	Q2	1997	9.7500	4.0950	3.0000	1
556	0	2636	17	1	Q1	1997	9.7500	3.8025	3.0000	1
556	0	2673	11	5	Q2	1997	13.0000	5.7200	4.0000	1
556	0	2829	23	10	Q4	1997	9.7500	3.5100	3.0000	1
556	0	2908	11	11	Q4	1997	9.7500	4.2900	3.0000	1
556	1304	2918	17	7	Q3	1997	16.2500	6.5000	5.0000	1
556	0	3361	24	4	Q2	1997	13.0000	4.5500	4.0000	1
556	0	3552	17	8	Q3	1997	13.0000	5.7200	4.0000	1
556	1689	3825	22	2	Q1	1997	6.5000	2.7300	2.0000	1
556	521	3981	7	10	Q4	1997	6.5000	2.7300	2.0000	1
556	1225	4021	16	7	Q3	1997	9.7500	4.2900	3.0000	1
556	1847	4158	24	2	Q1	1997	9.7500	3.5100	3.0000	1
556	0	4609	23	8	Q3	1997	9.7500	4.7775	3.0000	1
556	0	5555	22	8	Q3	1997	9.7500	4.4850	3.0000	1
556	0	5831	3	7	Q3	1997	9.7500	4.5825	3.0000	1
556	0	6082	13	3	Q1	1997	16.2500	7.4750	5.0000	1
556	976	6082	13	1	Q1	1997	13.0000	5.5900	4.0000	1
556	0	6107	3	3	Q1	1997	9.7500	3.6075	3.0000	1
556	0	6142	24	3	Q1	1997	9.7500	3.7050	3.0000	1
556	0	6372	17	8	Q3	1997	13.0000	5.4600	4.0000	1
556	0	6681	17	1	Q1	1997	6.5000	2.1450	2.0000	1
556	1311	7059	17	10	Q4	1997	9.7500	4.6800	3.0000	1
556	829	7200	11	6	Q2	1997	9.7500	4.4850	3.0000	1
556	0	7920	17	11	Q4	1997	9.7500	3.9975	3.0000	1
556	0	7952	13	12	Q4	1997	13.0000	4.5500	4.0000	1
556	0	8091	13	1	Q1	1997	13.0000	5.8500	4.0000	1
556	0	8116	13	2	Q1	1997	6.5000	2.8600	2.0000	1
556	0	8472	17	12	Q4	1997	9.7500	3.9000	3.0000	1
556	0	8687	23	1	Q1	1997	9.7500	4.1925	3.0000	1
556	502	8734	6	1	Q1	1997	9.7500	3.9975	3.0000	1
556	108	8878	2	1	Q1	1997	6.5000	2.7300	2.0000	1
556	0	8912	7	6	Q2	1997	9.7500	3.9000	3.0000	1
556	197	8947	3	6	Q2	1997	9.7500	4.6800	3.0000	1
556	820	9013	11	2	Q1	1997	9.7500	3.6075	3.0000	1
556	202	9102	3	8	Q3	1997	13.0000	6.3700	4.0000	1
556	0	9524	3	3	Q1	1997	9.7500	3.9000	3.0000	1
556	0	9752	17	10	Q4	1997	9.7500	3.4125	3.0000	1
556	0	10031	24	9	Q3	1997	6.5000	2.2750	2.0000	1
556	0	10145	13	3	Q1	1997	13.0000	4.5500	4.0000	1
557	0	76	3	9	Q3	1997	4.0800	1.4688	3.0000	1
557	0	448	17	11	Q4	1997	4.0800	1.9176	3.0000	1
557	0	504	13	2	Q1	1997	5.4400	2.3936	4.0000	1
557	0	543	13	9	Q3	1997	4.0800	1.7136	3.0000	1
557	0	624	15	9	Q3	1997	2.7200	0.8704	2.0000	1
557	0	697	13	10	Q4	1997	4.0800	1.6728	3.0000	1
557	0	878	3	1	Q1	1997	5.4400	2.2848	4.0000	1
557	0	1089	15	9	Q3	1997	5.4400	1.7408	4.0000	1
557	0	1089	15	11	Q4	1997	2.7200	0.9248	2.0000	1
557	0	1246	11	8	Q3	1997	4.0800	1.6728	3.0000	1
557	837	1547	11	10	Q4	1997	4.0800	1.5912	3.0000	1
557	0	1983	17	12	Q4	1997	5.4400	1.7408	4.0000	1
557	1303	1983	17	6	Q2	1997	5.4400	1.7408	4.0000	1
557	0	2234	13	10	Q4	1997	2.7200	1.2240	2.0000	1
557	0	2556	3	4	Q2	1997	2.7200	1.3328	2.0000	1
557	0	2821	7	4	Q2	1997	2.7200	0.9792	2.0000	1
557	821	3202	11	3	Q1	1997	5.4400	2.6656	4.0000	1
557	0	3497	17	2	Q1	1997	4.0800	1.9992	3.0000	1
557	504	4292	6	2	Q1	1997	4.0800	1.9992	3.0000	1
557	0	4657	17	7	Q3	1997	4.0800	1.4688	3.0000	1
557	0	4868	16	7	Q3	1997	2.7200	1.1424	2.0000	1
557	0	5080	15	5	Q2	1997	5.4400	2.3392	4.0000	1
557	504	5120	7	2	Q1	1997	5.4400	2.2848	4.0000	1
557	0	5216	3	3	Q1	1997	4.0800	1.7952	3.0000	1
557	1062	5299	14	4	Q2	1997	1.3600	0.6528	1.0000	1
557	188	5376	3	2	Q1	1997	4.0800	1.5504	3.0000	1
557	0	5394	6	9	Q3	1997	2.7200	0.9792	2.0000	1
557	1314	5410	17	11	Q4	1997	2.7200	1.1696	2.0000	1
557	0	5545	15	5	Q2	1997	5.4400	2.0128	4.0000	1
557	0	5568	23	11	Q4	1997	2.7200	0.8160	2.0000	1
557	523	5608	6	11	Q4	1997	2.7200	1.2784	2.0000	1
557	0	5685	13	4	Q2	1997	4.0800	1.9992	3.0000	1
557	502	5954	6	1	Q1	1997	4.0800	1.7544	3.0000	1
557	1769	5999	23	3	Q1	1997	2.7200	0.8432	2.0000	1
557	0	6256	7	12	Q4	1997	4.0800	1.5096	3.0000	1
557	1292	6854	17	1	Q1	1997	2.7200	1.0064	2.0000	1
557	1216	6912	16	2	Q1	1997	5.4400	2.2848	4.0000	1
557	1859	6978	24	8	Q3	1997	6.8000	3.3320	5.0000	1
557	0	6996	24	2	Q1	1997	2.7200	0.9248	2.0000	1
557	0	6997	13	1	Q1	1997	4.0800	1.2648	3.0000	1
557	0	7003	15	5	Q2	1997	4.0800	1.7544	3.0000	1
557	202	7377	3	8	Q3	1997	4.0800	1.2648	3.0000	1
557	0	7465	6	11	Q4	1997	4.0800	1.5096	3.0000	1
557	0	7470	13	7	Q3	1997	2.7200	1.2512	2.0000	1
557	0	7674	6	7	Q3	1997	4.0800	1.6320	3.0000	1
557	980	8140	13	3	Q1	1997	5.4400	2.2848	4.0000	1
557	0	8374	3	7	Q3	1997	2.7200	0.9248	2.0000	1
557	0	8606	15	2	Q1	1997	5.4400	2.5024	4.0000	1
557	0	8668	13	7	Q3	1997	6.8000	2.3120	5.0000	1
557	0	8862	11	1	Q1	1997	2.7200	1.2784	2.0000	1
557	0	9176	23	11	Q4	1997	5.4400	2.0672	4.0000	1
557	0	9184	3	7	Q3	1997	2.7200	1.2512	2.0000	1
557	0	9279	6	8	Q3	1997	5.4400	1.6864	4.0000	1
557	204	9324	3	9	Q3	1997	4.0800	1.2240	3.0000	1
557	0	9471	7	3	Q1	1997	2.7200	1.0064	2.0000	1
558	0	230	2	10	Q4	1997	1.6000	0.5440	2.0000	1
558	833	1195	11	8	Q3	1997	4.0000	1.7600	5.0000	1
558	0	1281	3	4	Q2	1997	1.6000	0.5920	2.0000	1
558	824	1332	11	4	Q2	1997	2.4000	0.9840	3.0000	1
558	0	1583	15	3	Q1	1997	1.6000	0.5600	2.0000	1
558	0	1610	3	10	Q4	1997	3.2000	1.1520	4.0000	1
558	1869	1747	24	12	Q4	1997	3.2000	1.4080	4.0000	1
558	1788	1802	23	11	Q4	1997	2.4000	1.0800	3.0000	1
558	0	1979	3	11	Q4	1997	2.4000	1.1760	3.0000	1
558	210	2368	3	12	Q4	1997	2.4000	1.0080	3.0000	1
558	0	2373	13	7	Q3	1997	2.4000	0.9840	3.0000	1
558	837	2496	11	10	Q4	1997	2.4000	0.7680	3.0000	1
558	0	2688	7	4	Q2	1997	2.4000	0.8400	3.0000	1
558	1140	3158	15	4	Q2	1997	2.4000	0.7920	3.0000	1
558	0	3333	7	7	Q3	1997	2.4000	0.7440	3.0000	1
558	0	3359	11	9	Q3	1997	2.4000	0.8880	3.0000	1
558	0	3458	24	11	Q4	1997	3.2000	1.1200	4.0000	1
558	986	3529	13	6	Q2	1997	2.4000	1.0560	3.0000	1
558	0	3728	13	12	Q4	1997	3.2000	1.3440	4.0000	1
558	0	4253	13	4	Q2	1997	3.2000	1.1200	4.0000	1
558	1228	4397	16	8	Q3	1997	3.2000	1.3120	4.0000	1
558	0	4514	11	10	Q4	1997	3.2000	1.3440	4.0000	1
558	0	4547	13	4	Q2	1997	2.4000	1.0560	3.0000	1
558	0	4659	13	3	Q1	1997	1.6000	0.5600	2.0000	1
558	0	4727	16	12	Q4	1997	1.6000	0.5440	2.0000	1
558	0	5062	6	2	Q1	1997	2.4000	1.0080	3.0000	1
558	187	5216	3	2	Q1	1997	1.6000	0.7680	2.0000	1
558	0	5410	17	12	Q4	1997	1.6000	0.4960	2.0000	1
558	0	5419	17	5	Q2	1997	1.6000	0.6400	2.0000	1
558	0	5508	6	6	Q2	1997	3.2000	1.1200	4.0000	1
558	0	5535	24	11	Q4	1997	3.2000	1.3120	4.0000	1
558	0	5766	16	6	Q2	1997	3.2000	1.4080	4.0000	1
558	0	5839	7	11	Q4	1997	2.4000	1.2000	3.0000	1
558	0	6019	6	9	Q3	1997	2.4000	0.8400	3.0000	1
558	0	6913	6	1	Q1	1997	2.4000	0.9600	3.0000	1
558	0	6951	15	8	Q3	1997	2.4000	1.1040	3.0000	1
558	0	7001	3	11	Q4	1997	4.0000	1.6800	5.0000	1
558	1149	7027	15	8	Q3	1997	2.4000	0.8880	3.0000	1
558	0	7079	11	3	Q1	1997	2.4000	1.1280	3.0000	1
558	0	7302	14	10	Q4	1997	0.8000	0.3600	1.0000	1
558	0	7354	3	6	Q2	1997	2.4000	1.0800	3.0000	1
558	0	7878	15	12	Q4	1997	2.4000	0.7440	3.0000	1
558	1307	8281	17	8	Q3	1997	4.0000	1.6400	5.0000	1
558	0	8300	15	7	Q3	1997	1.6000	0.7680	2.0000	1
558	185	8374	3	1	Q1	1997	2.4000	1.1760	3.0000	1
558	0	8452	16	1	Q1	1997	2.4000	0.9120	3.0000	1
558	0	8554	24	11	Q4	1997	1.6000	0.8000	2.0000	1
558	0	8665	15	12	Q4	1997	2.4000	0.9840	3.0000	1
558	980	8668	13	3	Q1	1997	2.4000	0.9840	3.0000	1
558	0	8746	23	10	Q4	1997	2.4000	0.8880	3.0000	1
558	0	8749	13	5	Q2	1997	3.2000	1.5680	4.0000	1
558	980	8901	13	3	Q1	1997	3.2000	1.0560	4.0000	1
558	1860	9133	24	8	Q3	1997	3.2000	1.3440	4.0000	1
558	0	9233	24	3	Q1	1997	3.2000	1.2160	4.0000	1
558	0	9815	16	2	Q1	1997	2.4000	1.0560	3.0000	1
559	0	293	22	9	Q3	1997	11.3400	5.3298	3.0000	1
559	0	780	13	7	Q3	1997	11.3400	4.6494	3.0000	1
559	210	878	3	12	Q4	1997	11.3400	3.4020	3.0000	1
559	0	997	3	7	Q3	1997	11.3400	5.5566	3.0000	1
559	0	1033	24	1	Q1	1997	7.5600	3.0240	2.0000	1
559	1789	1197	23	12	Q4	1997	7.5600	2.8728	2.0000	1
559	980	1266	13	3	Q1	1997	15.1200	5.5944	4.0000	1
559	1146	1751	15	7	Q3	1997	18.9000	6.6150	5.0000	1
559	0	1922	15	5	Q2	1997	15.1200	5.4432	4.0000	1
559	0	1991	13	3	Q1	1997	11.3400	4.9896	3.0000	1
559	0	2327	13	2	Q1	1997	11.3400	4.1958	3.0000	1
559	0	2441	17	9	Q3	1997	15.1200	6.5016	4.0000	1
559	0	2716	13	10	Q4	1997	11.3400	5.2164	3.0000	1
559	1314	2918	17	11	Q4	1997	11.3400	4.5360	3.0000	1
559	0	3397	17	3	Q1	1997	11.3400	4.1958	3.0000	1
559	0	3412	11	12	Q4	1997	11.3400	5.5566	3.0000	1
559	1216	3491	16	2	Q1	1997	11.3400	3.4020	3.0000	1
559	0	3655	6	3	Q1	1997	7.5600	3.5532	2.0000	1
559	0	3693	3	4	Q2	1997	11.3400	3.6288	3.0000	1
559	1293	3716	17	1	Q1	1997	11.3400	4.1958	3.0000	1
559	1311	3976	17	10	Q4	1997	15.1200	5.2920	4.0000	1
559	0	4094	16	3	Q1	1997	11.3400	4.0824	3.0000	1
559	1869	4193	24	12	Q4	1997	15.1200	7.4088	4.0000	1
559	0	4614	11	12	Q4	1997	11.3400	4.0824	3.0000	1
559	0	4682	15	3	Q1	1997	15.1200	6.6528	4.0000	1
559	0	4694	6	4	Q2	1997	11.3400	4.1958	3.0000	1
559	0	4739	15	10	Q4	1997	7.5600	3.0996	2.0000	1
559	0	4864	24	4	Q2	1997	11.3400	3.9690	3.0000	1
559	188	4903	3	2	Q1	1997	15.1200	6.8040	4.0000	1
559	0	5493	7	9	Q3	1997	7.5600	2.7216	2.0000	1
559	1214	5542	16	2	Q1	1997	15.1200	6.3504	4.0000	1
559	0	5846	11	8	Q3	1997	7.5600	2.4192	2.0000	1
559	0	5924	13	12	Q4	1997	11.3400	4.3092	3.0000	1
559	0	6057	11	1	Q1	1997	15.1200	6.1992	4.0000	1
559	0	6291	3	2	Q1	1997	7.5600	3.5532	2.0000	1
559	0	6560	17	10	Q4	1997	7.5600	3.5532	2.0000	1
559	0	6892	7	10	Q4	1997	15.1200	6.0480	4.0000	1
559	0	7193	7	3	Q1	1997	11.3400	3.4020	3.0000	1
559	0	7274	13	12	Q4	1997	7.5600	2.3436	2.0000	1
559	0	7363	6	1	Q1	1997	15.1200	7.4088	4.0000	1
559	0	7410	13	4	Q2	1997	7.5600	3.1752	2.0000	1
559	0	7612	7	8	Q3	1997	11.3400	5.1030	3.0000	1
559	1859	7847	24	8	Q3	1997	11.3400	5.3298	3.0000	1
559	0	7896	23	9	Q3	1997	11.3400	4.6494	3.0000	1
559	0	8296	7	12	Q4	1997	15.1200	7.5600	4.0000	1
559	504	8340	6	2	Q1	1997	15.1200	5.1408	4.0000	1
559	0	8794	17	12	Q4	1997	15.1200	6.5016	4.0000	1
559	980	8919	13	3	Q1	1997	15.1200	6.5016	4.0000	1
559	0	9016	23	12	Q4	1997	7.5600	2.4948	2.0000	1
559	1233	9318	16	10	Q4	1997	11.3400	3.6288	3.0000	1
559	0	9335	11	8	Q3	1997	11.3400	5.3298	3.0000	1
559	0	9495	13	8	Q3	1997	11.3400	3.7422	3.0000	1
559	523	9807	7	11	Q4	1997	15.1200	6.6528	4.0000	1
559	0	9959	7	9	Q3	1997	7.5600	3.7044	2.0000	1
559	0	10098	7	6	Q2	1997	7.5600	2.5704	2.0000	1
560	0	208	13	7	Q3	1997	3.6000	1.3320	3.0000	1
560	0	650	11	3	Q1	1997	3.6000	1.1880	3.0000	1
560	0	663	16	12	Q4	1997	3.6000	1.3680	3.0000	1
560	0	819	13	7	Q3	1997	4.8000	1.9680	4.0000	1
560	1220	976	16	4	Q2	1997	3.6000	1.1160	3.0000	1
560	0	1124	3	10	Q4	1997	2.4000	1.0560	2.0000	1
560	0	1582	11	2	Q1	1997	3.6000	1.4760	3.0000	1
560	0	1611	13	8	Q3	1997	3.6000	1.4040	3.0000	1
560	0	1648	11	2	Q1	1997	3.6000	1.5840	3.0000	1
560	984	1718	13	5	Q2	1997	4.8000	1.5840	4.0000	1
560	0	1780	24	12	Q4	1997	4.8000	2.1120	4.0000	1
560	197	2368	3	6	Q2	1997	3.6000	1.2240	3.0000	1
560	0	2850	3	12	Q4	1997	4.8000	2.2560	4.0000	1
560	1786	2952	23	10	Q4	1997	3.6000	1.5840	3.0000	1
560	517	2969	7	8	Q3	1997	4.8000	1.7760	4.0000	1
560	0	3001	13	7	Q3	1997	4.8000	2.1600	4.0000	1
560	0	3021	16	9	Q3	1997	3.6000	1.4040	3.0000	1
560	0	3268	13	12	Q4	1997	2.4000	0.8880	2.0000	1
560	0	3308	13	9	Q3	1997	4.8000	1.4400	4.0000	1
560	0	3360	13	5	Q2	1997	3.6000	1.5480	3.0000	1
560	0	3528	17	4	Q2	1997	3.6000	1.2600	3.0000	1
560	0	3691	17	2	Q1	1997	4.8000	2.1120	4.0000	1
560	126	4018	2	10	Q4	1997	1.2000	0.5040	1.0000	1
560	0	4069	17	12	Q4	1997	2.4000	1.0080	2.0000	1
560	837	4295	11	10	Q4	1997	3.6000	1.2960	3.0000	1
560	0	4413	13	3	Q1	1997	3.6000	1.3680	3.0000	1
560	0	4998	3	2	Q1	1997	2.4000	0.8640	2.0000	1
560	0	5734	13	12	Q4	1997	4.8000	1.9200	4.0000	1
560	0	6120	24	11	Q4	1997	4.8000	2.3040	4.0000	1
560	0	6123	7	11	Q4	1997	2.4000	0.7680	2.0000	1
560	0	6307	16	2	Q1	1997	3.6000	1.1520	3.0000	1
560	0	6423	17	9	Q3	1997	4.8000	1.6800	4.0000	1
560	0	6554	17	3	Q1	1997	4.8000	2.3520	4.0000	1
560	0	6570	11	1	Q1	1997	3.6000	1.6920	3.0000	1
560	0	6602	2	11	Q4	1997	1.2000	0.5280	1.0000	1
560	0	6666	17	12	Q4	1997	6.0000	2.8800	5.0000	1
560	505	6988	7	2	Q1	1997	4.8000	1.5360	4.0000	1
560	0	7384	3	8	Q3	1997	4.8000	1.8240	4.0000	1
560	0	8133	6	11	Q4	1997	3.6000	1.6560	3.0000	1
560	824	8215	11	4	Q2	1997	3.6000	1.5120	3.0000	1
560	1292	8283	17	1	Q1	1997	3.6000	1.2240	3.0000	1
560	0	8814	13	11	Q4	1997	3.6000	1.4040	3.0000	1
560	1235	9200	16	11	Q4	1997	3.6000	1.6560	3.0000	1
560	0	9469	17	6	Q2	1997	3.6000	1.4400	3.0000	1
560	0	9510	16	11	Q4	1997	6.0000	2.4600	5.0000	1
560	0	10007	7	10	Q4	1997	4.8000	1.5840	4.0000	1
560	0	10097	7	1	Q1	1997	4.8000	2.2080	4.0000	1
561	0	88	11	12	Q4	1997	2.3100	0.8547	3.0000	1
561	0	93	13	1	Q1	1997	3.0800	1.4784	4.0000	1
561	1140	493	15	4	Q2	1997	3.0800	1.2320	4.0000	1
561	0	543	13	9	Q3	1997	3.0800	1.3552	4.0000	1
561	514	857	7	7	Q3	1997	3.8500	1.4245	5.0000	1
561	1771	1197	23	3	Q1	1997	3.0800	1.0780	4.0000	1
561	0	1297	16	6	Q2	1997	3.8500	1.7325	5.0000	1
561	0	1862	17	6	Q2	1997	2.3100	0.8547	3.0000	1
561	0	1994	15	9	Q3	1997	3.0800	1.3244	4.0000	1
561	1869	2003	24	12	Q4	1997	2.3100	0.9933	3.0000	1
561	0	2272	17	3	Q1	1997	2.3100	0.6930	3.0000	1
561	1236	2378	16	12	Q4	1997	3.8500	1.3090	5.0000	1
561	0	2426	17	2	Q1	1997	3.0800	1.3552	4.0000	1
561	510	2654	6	5	Q2	1997	2.3100	0.7854	3.0000	1
561	1314	2664	17	11	Q4	1997	3.0800	1.1088	4.0000	1
561	1846	2775	24	2	Q1	1997	3.0800	1.0164	4.0000	1
561	0	2829	23	1	Q1	1997	2.3100	1.1088	3.0000	1
561	0	2857	6	12	Q4	1997	2.3100	0.8085	3.0000	1
561	0	3498	24	2	Q1	1997	2.3100	0.9009	3.0000	1
561	0	3693	3	12	Q4	1997	3.0800	1.4784	4.0000	1
561	0	3706	13	7	Q3	1997	1.5400	0.4774	2.0000	1
561	1216	3826	16	2	Q1	1997	2.3100	0.8778	3.0000	1
561	1860	4621	24	8	Q3	1997	3.0800	1.0164	4.0000	1
561	833	4750	11	8	Q3	1997	3.0800	1.5092	4.0000	1
561	1134	5173	15	1	Q1	1997	1.5400	0.4774	2.0000	1
561	0	5280	7	9	Q3	1997	2.3100	1.0857	3.0000	1
561	0	5295	16	8	Q3	1997	2.3100	1.1088	3.0000	1
561	0	5374	16	3	Q1	1997	1.5400	0.4620	2.0000	1
561	0	5376	3	1	Q1	1997	2.3100	0.8778	3.0000	1
561	205	5944	3	10	Q4	1997	3.8500	1.8095	5.0000	1
561	0	6367	3	1	Q1	1997	2.3100	0.7623	3.0000	1
561	0	6530	17	11	Q4	1997	3.0800	1.1704	4.0000	1
561	0	6560	17	7	Q3	1997	1.5400	0.7546	2.0000	1
561	0	7187	7	7	Q3	1997	2.3100	1.1550	3.0000	1
561	0	7206	6	7	Q3	1997	2.3100	1.0395	3.0000	1
561	1225	7234	16	7	Q3	1997	2.3100	0.8316	3.0000	1
561	0	7358	22	5	Q2	1997	1.5400	0.4620	2.0000	1
561	0	7445	15	5	Q2	1997	3.0800	1.1088	4.0000	1
561	0	7701	15	5	Q2	1997	2.3100	0.9240	3.0000	1
561	0	7822	3	2	Q1	1997	3.0800	1.1704	4.0000	1
561	0	8374	3	11	Q4	1997	1.5400	0.5698	2.0000	1
561	820	8556	11	2	Q1	1997	1.5400	0.7392	2.0000	1
561	0	8647	3	3	Q1	1997	1.5400	0.6622	2.0000	1
561	0	8668	13	7	Q3	1997	3.0800	1.3552	4.0000	1
561	0	8824	15	10	Q4	1997	3.0800	0.9240	4.0000	1
561	524	10231	6	11	Q4	1997	2.3100	0.9471	3.0000	1
562	0	435	17	8	Q3	1997	1.1800	0.4366	2.0000	1
562	0	739	23	2	Q1	1997	1.7700	0.7788	3.0000	1
562	0	964	7	12	Q4	1997	2.3600	1.1564	4.0000	1
562	1711	1107	22	12	Q4	1997	0.5900	0.2596	1.0000	1
562	0	1196	13	8	Q3	1997	1.1800	0.5428	2.0000	1
562	0	1281	3	5	Q2	1997	1.7700	0.7965	3.0000	1
562	210	2298	3	12	Q4	1997	1.7700	0.6195	3.0000	1
562	0	2794	6	10	Q4	1997	2.3600	0.8732	4.0000	1
562	0	2957	6	10	Q4	1997	1.7700	0.5487	3.0000	1
562	829	3109	11	6	Q2	1997	1.7700	0.7788	3.0000	1
562	0	3207	15	4	Q2	1997	1.1800	0.4602	2.0000	1
562	0	3240	7	8	Q3	1997	1.7700	0.6195	3.0000	1
562	0	3351	22	3	Q1	1997	1.1800	0.5310	2.0000	1
562	0	3441	3	1	Q1	1997	2.3600	1.0620	4.0000	1
562	0	3816	3	2	Q1	1997	1.7700	0.6195	3.0000	1
562	1138	3942	15	3	Q1	1997	2.3600	1.1092	4.0000	1
562	0	4351	23	10	Q4	1997	2.9500	1.3570	5.0000	1
562	0	4498	17	4	Q2	1997	2.3600	0.9676	4.0000	1
562	0	4609	23	9	Q3	1997	1.1800	0.4366	2.0000	1
562	0	4727	16	12	Q4	1997	1.1800	0.5428	2.0000	1
562	1216	4868	16	2	Q1	1997	1.1800	0.5782	2.0000	1
562	0	4873	17	11	Q4	1997	1.1800	0.3776	2.0000	1
562	0	4928	13	3	Q1	1997	1.1800	0.4484	2.0000	1
562	0	5062	6	2	Q1	1997	2.3600	1.0384	4.0000	1
562	0	5419	17	1	Q1	1997	1.1800	0.5192	2.0000	1
562	526	5484	7	12	Q4	1997	1.7700	0.8319	3.0000	1
562	1225	5766	16	7	Q3	1997	2.3600	0.7080	4.0000	1
562	0	5971	17	11	Q4	1997	2.3600	0.9440	4.0000	1
562	1143	5977	15	5	Q2	1997	2.3600	1.1800	4.0000	1
562	0	6247	24	8	Q3	1997	2.3600	1.1564	4.0000	1
562	0	6304	6	4	Q2	1997	1.1800	0.3658	2.0000	1
562	0	6352	13	1	Q1	1997	1.7700	0.7080	3.0000	1
562	0	6496	3	2	Q1	1997	1.1800	0.5428	2.0000	1
562	0	6560	17	4	Q2	1997	1.1800	0.5546	2.0000	1
562	0	6659	15	11	Q4	1997	2.3600	0.8024	4.0000	1
562	0	6681	17	6	Q2	1997	1.1800	0.4130	2.0000	1
562	0	6850	15	10	Q4	1997	1.1800	0.3540	2.0000	1
562	0	6936	17	9	Q3	1997	1.7700	0.5664	3.0000	1
562	0	6956	13	3	Q1	1997	1.7700	0.6549	3.0000	1
562	0	7193	7	11	Q4	1997	1.7700	0.7788	3.0000	1
562	0	7250	13	11	Q4	1997	2.3600	0.9676	4.0000	1
562	0	7271	7	7	Q3	1997	1.7700	0.5310	3.0000	1
562	0	7283	13	11	Q4	1997	1.7700	0.6549	3.0000	1
562	0	7359	13	5	Q2	1997	1.7700	0.7080	3.0000	1
562	0	7514	17	10	Q4	1997	2.9500	1.0325	5.0000	1
562	0	7910	15	9	Q3	1997	1.7700	0.5310	3.0000	1
562	0	8122	11	2	Q1	1997	1.7700	0.6195	3.0000	1
562	1788	8206	23	11	Q4	1997	2.9500	1.2685	5.0000	1
562	0	8283	17	5	Q2	1997	1.7700	0.6018	3.0000	1
562	0	8283	17	6	Q2	1997	1.7700	0.7434	3.0000	1
562	0	8442	17	6	Q2	1997	1.7700	0.7611	3.0000	1
562	829	8558	11	6	Q2	1997	2.3600	1.1092	4.0000	1
562	1847	9045	24	2	Q1	1997	2.9500	1.0030	5.0000	1
562	0	9080	11	11	Q4	1997	2.9500	1.0030	5.0000	1
562	0	9282	24	5	Q2	1997	2.3600	0.7552	4.0000	1
562	988	9501	13	7	Q3	1997	1.1800	0.5310	2.0000	1
562	0	9629	24	12	Q4	1997	2.3600	0.8732	4.0000	1
562	0	9801	11	9	Q3	1997	2.3600	1.1564	4.0000	1
562	1142	10058	15	5	Q2	1997	2.9500	1.3865	5.0000	1
563	0	149	24	12	Q4	1997	3.3600	1.5792	2.0000	1
563	0	187	13	1	Q1	1997	3.3600	1.5792	2.0000	1
563	984	187	13	5	Q2	1997	3.3600	1.5792	2.0000	1
563	511	255	6	5	Q2	1997	5.0400	2.3688	3.0000	1
563	0	378	16	7	Q3	1997	5.0400	2.0664	3.0000	1
563	0	463	23	1	Q1	1997	6.7200	2.9568	4.0000	1
563	523	897	6	11	Q4	1997	5.0400	1.8144	3.0000	1
563	0	1039	24	12	Q4	1997	6.7200	2.7552	4.0000	1
563	0	1110	15	8	Q3	1997	5.0400	1.8648	3.0000	1
563	976	1154	13	1	Q1	1997	5.0400	1.8144	3.0000	1
563	0	1339	13	8	Q3	1997	5.0400	1.6128	3.0000	1
563	0	1410	24	11	Q4	1997	3.3600	1.5792	2.0000	1
563	837	1669	11	10	Q4	1997	3.3600	1.5456	2.0000	1
563	0	1758	3	4	Q2	1997	6.7200	3.2928	4.0000	1
563	0	2378	16	12	Q4	1997	8.4000	2.8560	5.0000	1
563	0	2555	15	7	Q3	1997	8.4000	3.6960	5.0000	1
563	0	2740	11	1	Q1	1997	5.0400	2.1672	3.0000	1
563	0	2921	16	3	Q1	1997	5.0400	2.3688	3.0000	1
563	1314	2942	17	11	Q4	1997	5.0400	2.0160	3.0000	1
563	0	3020	13	3	Q1	1997	6.7200	3.0240	4.0000	1
563	0	3524	13	1	Q1	1997	5.0400	2.3688	3.0000	1
563	836	3586	11	9	Q3	1997	5.0400	1.8648	3.0000	1
563	0	3681	13	11	Q4	1997	5.0400	1.8144	3.0000	1
563	0	3706	13	5	Q2	1997	3.3600	1.0416	2.0000	1
563	0	3826	16	4	Q2	1997	6.7200	3.0912	4.0000	1
563	0	3882	13	9	Q3	1997	5.0400	2.3184	3.0000	1
563	0	4000	15	7	Q3	1997	5.0400	1.8648	3.0000	1
563	0	4021	16	9	Q3	1997	6.7200	3.1584	4.0000	1
563	0	4342	13	3	Q1	1997	5.0400	2.3184	3.0000	1
563	0	4491	24	9	Q3	1997	6.7200	2.9568	4.0000	1
563	0	4666	13	7	Q3	1997	3.3600	1.1760	2.0000	1
563	0	4803	23	11	Q4	1997	6.7200	2.7552	4.0000	1
563	1869	4943	24	12	Q4	1997	6.7200	2.2848	4.0000	1
563	0	5163	3	9	Q3	1997	3.3600	1.5792	2.0000	1
563	0	5295	16	12	Q4	1997	5.0400	2.4192	3.0000	1
563	0	5353	23	10	Q4	1997	6.7200	2.0832	4.0000	1
563	0	5486	24	2	Q1	1997	3.3600	1.1088	2.0000	1
563	0	5497	2	12	Q4	1997	3.3600	1.5456	2.0000	1
563	1303	5501	17	6	Q2	1997	6.7200	2.4192	4.0000	1
563	0	5590	17	4	Q2	1997	3.3600	1.3440	2.0000	1
563	0	5802	7	4	Q2	1997	6.7200	2.8224	4.0000	1
563	1775	5923	23	5	Q2	1997	6.7200	2.9568	4.0000	1
563	0	6167	24	10	Q4	1997	6.7200	3.2928	4.0000	1
563	0	6180	13	2	Q1	1997	5.0400	1.7136	3.0000	1
563	0	6666	17	2	Q1	1997	5.0400	1.9656	3.0000	1
563	523	6696	6	11	Q4	1997	3.3600	1.6464	2.0000	1
563	0	6713	13	3	Q1	1997	5.0400	2.2176	3.0000	1
563	0	6955	11	4	Q2	1997	5.0400	2.1168	3.0000	1
563	0	6960	17	12	Q4	1997	5.0400	1.5120	3.0000	1
563	0	7618	11	7	Q3	1997	5.0400	2.1672	3.0000	1
563	0	7696	23	1	Q1	1997	3.3600	1.0416	2.0000	1
563	0	7880	7	7	Q3	1997	6.7200	2.0832	4.0000	1
563	0	7937	24	2	Q1	1997	6.7200	2.1504	4.0000	1
563	0	8452	16	1	Q1	1997	6.7200	2.9568	4.0000	1
563	0	8814	13	2	Q1	1997	5.0400	2.0160	3.0000	1
563	0	8814	13	11	Q4	1997	6.7200	2.7552	4.0000	1
563	0	8901	13	3	Q1	1997	6.7200	2.7552	4.0000	1
563	511	8912	6	5	Q2	1997	6.7200	3.1584	4.0000	1
563	0	9087	7	5	Q2	1997	6.7200	2.3520	4.0000	1
563	0	9254	15	6	Q2	1997	5.0400	1.6128	3.0000	1
563	0	9486	6	11	Q4	1997	5.0400	2.1672	3.0000	1
563	0	9851	3	4	Q2	1997	5.0400	2.1672	3.0000	1
564	0	161	24	8	Q3	1997	1.9800	0.6732	3.0000	1
564	0	782	17	3	Q1	1997	1.9800	0.6138	3.0000	1
564	0	1310	16	3	Q1	1997	1.3200	0.5412	2.0000	1
564	1152	1358	15	9	Q3	1997	1.9800	0.7326	3.0000	1
564	0	1759	7	10	Q4	1997	1.9800	0.8514	3.0000	1
564	1768	2077	23	2	Q1	1997	3.3000	1.5510	5.0000	1
564	0	2086	13	10	Q4	1997	1.9800	0.9702	3.0000	1
564	0	2431	3	6	Q2	1997	1.3200	0.5676	2.0000	1
564	0	2588	23	10	Q4	1997	3.3000	1.1220	5.0000	1
564	1856	2699	24	6	Q2	1997	1.9800	0.8910	3.0000	1
564	1304	2942	17	7	Q3	1997	2.6400	0.9768	4.0000	1
564	0	3132	15	3	Q1	1997	1.3200	0.6072	2.0000	1
564	0	3455	7	6	Q2	1997	1.9800	0.8316	3.0000	1
564	0	3499	13	11	Q4	1997	2.6400	0.9240	4.0000	1
564	0	3512	24	9	Q3	1997	2.6400	1.1088	4.0000	1
564	0	3540	24	3	Q1	1997	2.6400	1.1088	4.0000	1
564	0	3643	22	1	Q1	1997	0.6600	0.2970	1.0000	1
564	0	3742	11	5	Q2	1997	2.6400	1.0824	4.0000	1
564	0	3776	13	1	Q1	1997	1.9800	0.9504	3.0000	1
564	0	3776	13	11	Q4	1997	1.9800	0.8712	3.0000	1
564	0	3803	24	8	Q3	1997	1.9800	0.7722	3.0000	1
564	0	4032	11	9	Q3	1997	1.3200	0.5676	2.0000	1
564	207	4066	3	11	Q4	1997	1.9800	0.7920	3.0000	1
564	205	4105	3	10	Q4	1997	1.9800	0.9702	3.0000	1
564	826	4135	11	5	Q2	1997	2.6400	0.8712	4.0000	1
564	976	4431	13	1	Q1	1997	3.3000	1.2210	5.0000	1
564	841	4468	11	12	Q4	1997	2.6400	1.0560	4.0000	1
564	0	4763	24	2	Q1	1997	1.9800	0.9702	3.0000	1
564	0	4767	16	5	Q2	1997	1.9800	0.7524	3.0000	1
564	0	4985	23	11	Q4	1997	1.3200	0.5016	2.0000	1
564	0	5216	3	7	Q3	1997	1.3200	0.4092	2.0000	1
564	0	5396	11	1	Q1	1997	1.9800	0.7920	3.0000	1
564	0	5593	13	4	Q2	1997	3.3000	1.5180	5.0000	1
564	0	6607	13	7	Q3	1997	1.9800	0.7722	3.0000	1
564	0	6936	17	3	Q1	1997	2.6400	0.8448	4.0000	1
564	0	7036	7	11	Q4	1997	1.3200	0.6072	2.0000	1
564	0	7413	3	4	Q2	1997	1.9800	0.6534	3.0000	1
564	0	7556	17	8	Q3	1997	2.6400	1.0824	4.0000	1
564	0	7768	15	10	Q4	1997	1.9800	0.8316	3.0000	1
564	0	8074	17	12	Q4	1997	1.3200	0.4620	2.0000	1
564	0	8080	24	2	Q1	1997	1.3200	0.6072	2.0000	1
564	1312	8242	17	10	Q4	1997	2.6400	0.9768	4.0000	1
564	1303	8359	17	6	Q2	1997	2.6400	1.0560	4.0000	1
564	0	8454	17	3	Q1	1997	1.9800	0.7128	3.0000	1
564	197	8477	3	6	Q2	1997	1.9800	0.9900	3.0000	1
564	1220	8511	16	4	Q2	1997	1.3200	0.5676	2.0000	1
564	0	8749	13	5	Q2	1997	2.6400	0.8976	4.0000	1
564	0	9427	24	7	Q3	1997	2.6400	0.9240	4.0000	1
564	829	9468	11	6	Q2	1997	1.9800	0.9504	3.0000	1
564	0	9495	13	7	Q3	1997	1.9800	0.6930	3.0000	1
564	0	9639	17	7	Q3	1997	2.6400	1.2408	4.0000	1
564	0	9972	13	10	Q4	1997	2.6400	1.1616	4.0000	1
565	504	91	7	2	Q1	1997	1.8000	0.6300	2.0000	1
565	0	154	13	3	Q1	1997	3.6000	1.2600	4.0000	1
565	0	329	6	8	Q3	1997	2.7000	0.8100	3.0000	1
565	0	352	11	4	Q2	1997	2.7000	0.8640	3.0000	1
565	0	588	23	12	Q4	1997	3.6000	1.5480	4.0000	1
565	0	625	13	7	Q3	1997	2.7000	0.9990	3.0000	1
565	0	753	3	1	Q1	1997	2.7000	0.9990	3.0000	1
565	0	1216	17	9	Q3	1997	3.6000	1.2240	4.0000	1
565	0	1282	3	3	Q1	1997	4.5000	1.3950	5.0000	1
565	0	1415	16	8	Q3	1997	1.8000	0.6480	2.0000	1
565	523	1619	6	11	Q4	1997	3.6000	1.7280	4.0000	1
565	0	1642	15	7	Q3	1997	3.6000	1.5840	4.0000	1
565	0	1813	17	3	Q1	1997	2.7000	0.9990	3.0000	1
565	0	2195	6	12	Q4	1997	2.7000	0.8910	3.0000	1
565	0	2208	6	4	Q2	1997	2.7000	1.3230	3.0000	1
565	0	2246	13	4	Q2	1997	3.6000	1.5840	4.0000	1
565	0	2313	24	2	Q1	1997	3.6000	1.7640	4.0000	1
565	202	2368	3	8	Q3	1997	3.6000	1.3320	4.0000	1
565	1233	2378	16	10	Q4	1997	3.6000	1.5840	4.0000	1
565	190	2437	3	3	Q1	1997	2.7000	0.9180	3.0000	1
565	0	2553	16	3	Q1	1997	2.7000	1.1340	3.0000	1
565	0	3020	13	1	Q1	1997	2.7000	0.9720	3.0000	1
565	0	3115	6	8	Q3	1997	3.6000	1.7280	4.0000	1
565	0	3370	6	8	Q3	1997	1.8000	0.6120	2.0000	1
565	0	3540	24	5	Q2	1997	2.7000	1.2420	3.0000	1
565	0	3552	17	5	Q2	1997	1.8000	0.7920	2.0000	1
565	0	3706	13	1	Q1	1997	2.7000	1.1340	3.0000	1
565	0	3980	13	9	Q3	1997	1.8000	0.5760	2.0000	1
565	0	4063	15	6	Q2	1997	3.6000	1.5120	4.0000	1
565	0	4074	11	11	Q4	1997	2.7000	0.9450	3.0000	1
565	842	4211	11	12	Q4	1997	4.5000	2.2050	5.0000	1
565	0	4651	22	3	Q1	1997	0.9000	0.4320	1.0000	1
565	0	4716	14	8	Q3	1997	1.8000	0.8460	2.0000	1
565	0	4810	23	4	Q2	1997	3.6000	1.7640	4.0000	1
565	1866	4874	24	11	Q4	1997	3.6000	1.7280	4.0000	1
565	0	4877	15	7	Q3	1997	2.7000	0.9990	3.0000	1
565	0	5256	17	12	Q4	1997	2.7000	0.9180	3.0000	1
565	201	5537	3	8	Q3	1997	3.6000	1.3320	4.0000	1
565	523	5735	7	11	Q4	1997	2.7000	1.1340	3.0000	1
565	0	5766	16	12	Q4	1997	3.6000	1.3320	4.0000	1
565	0	6324	23	7	Q3	1997	3.6000	1.6560	4.0000	1
565	0	6380	14	5	Q2	1997	2.7000	0.8640	3.0000	1
565	504	6670	7	2	Q1	1997	1.8000	0.7200	2.0000	1
565	0	6708	24	11	Q4	1997	2.7000	1.2420	3.0000	1
565	0	6733	13	3	Q1	1997	3.6000	1.6560	4.0000	1
565	514	6893	7	7	Q3	1997	3.6000	1.6920	4.0000	1
565	980	7641	13	3	Q1	1997	1.8000	0.8280	2.0000	1
565	1704	7683	22	9	Q3	1997	0.9000	0.3960	1.0000	1
565	0	7743	3	1	Q1	1997	2.7000	0.9990	3.0000	1
565	201	7849	3	8	Q3	1997	2.7000	0.9720	3.0000	1
565	0	8619	13	11	Q4	1997	2.7000	0.8370	3.0000	1
565	0	8887	17	10	Q4	1997	2.7000	1.2690	3.0000	1
565	0	9324	3	10	Q4	1997	1.8000	0.7920	2.0000	1
565	1304	9327	17	7	Q3	1997	2.7000	0.9990	3.0000	1
565	0	9357	6	1	Q1	1997	3.6000	1.8000	4.0000	1
565	0	9870	22	1	Q1	1997	0.9000	0.4320	1.0000	1
566	0	281	7	11	Q4	1997	7.1200	2.9904	4.0000	1
566	0	383	14	9	Q3	1997	3.5600	1.1748	2.0000	1
566	821	461	11	3	Q1	1997	3.5600	1.5664	2.0000	1
566	0	538	11	2	Q1	1997	7.1200	2.7768	4.0000	1
566	0	663	16	1	Q1	1997	5.3400	2.4030	3.0000	1
566	0	717	6	2	Q1	1997	5.3400	1.6020	3.0000	1
566	1138	718	15	3	Q1	1997	5.3400	2.6700	3.0000	1
566	1866	776	24	11	Q4	1997	5.3400	2.1360	3.0000	1
566	0	1115	22	12	Q4	1997	1.7800	0.7298	1.0000	1
566	0	1347	13	7	Q3	1997	5.3400	1.6020	3.0000	1
566	0	1442	3	4	Q2	1997	7.1200	2.1360	4.0000	1
566	0	1576	7	12	Q4	1997	3.5600	1.1392	2.0000	1
566	0	1676	3	12	Q4	1997	3.5600	1.4952	2.0000	1
566	0	1811	11	12	Q4	1997	3.5600	1.6020	2.0000	1
566	0	2215	11	8	Q3	1997	5.3400	2.2428	3.0000	1
566	0	2682	23	5	Q2	1997	5.3400	2.3496	3.0000	1
566	1140	2907	15	4	Q2	1997	5.3400	1.9224	3.0000	1
566	0	3121	7	5	Q2	1997	7.1200	2.6344	4.0000	1
566	0	3121	7	9	Q3	1997	7.1200	2.6344	4.0000	1
566	0	3170	7	12	Q4	1997	5.3400	1.8690	3.0000	1
566	1311	3231	17	10	Q4	1997	8.9000	3.7380	5.0000	1
566	0	3423	13	3	Q1	1997	7.1200	2.9192	4.0000	1
566	820	3586	11	2	Q1	1997	5.3400	2.4030	3.0000	1
566	0	4094	16	3	Q1	1997	5.3400	1.9758	3.0000	1
566	0	4239	17	5	Q2	1997	5.3400	1.8690	3.0000	1
566	0	4243	11	8	Q3	1997	3.5600	1.4952	2.0000	1
566	0	4279	6	8	Q3	1997	3.5600	1.6732	2.0000	1
566	0	4875	13	12	Q4	1997	7.1200	2.5632	4.0000	1
566	1859	4898	24	8	Q3	1997	7.1200	2.3496	4.0000	1
566	0	4903	3	1	Q1	1997	5.3400	2.5632	3.0000	1
566	0	4995	13	1	Q1	1997	3.5600	1.4952	2.0000	1
566	1078	5197	14	12	Q4	1997	3.5600	1.7800	2.0000	1
566	0	5206	13	2	Q1	1997	3.5600	1.1392	2.0000	1
566	0	5442	7	3	Q1	1997	8.9000	3.1150	5.0000	1
566	1314	5590	17	11	Q4	1997	3.5600	1.5664	2.0000	1
566	0	5808	7	7	Q3	1997	5.3400	2.1360	3.0000	1
566	0	5944	3	1	Q1	1997	7.1200	3.0616	4.0000	1
566	0	5944	3	11	Q4	1997	5.3400	1.9758	3.0000	1
566	0	5956	22	11	Q4	1997	1.7800	0.6764	1.0000	1
566	0	6421	6	10	Q4	1997	3.5600	1.2816	2.0000	1
566	0	6744	13	11	Q4	1997	5.3400	2.1360	3.0000	1
566	1214	6912	16	2	Q1	1997	7.1200	2.9904	4.0000	1
566	0	6919	11	7	Q3	1997	5.3400	2.3496	3.0000	1
566	0	7035	6	12	Q4	1997	3.5600	1.6732	2.0000	1
566	0	7234	16	8	Q3	1997	5.3400	1.9758	3.0000	1
566	0	7271	7	8	Q3	1997	5.3400	2.0292	3.0000	1
566	0	7384	3	8	Q3	1997	7.1200	2.8480	4.0000	1
566	0	7546	13	3	Q1	1997	7.1200	2.9192	4.0000	1
566	0	7573	3	9	Q3	1997	7.1200	3.4888	4.0000	1
566	1851	8004	24	4	Q2	1997	5.3400	2.3496	3.0000	1
566	1134	8054	15	1	Q1	1997	3.5600	1.4596	2.0000	1
566	0	8283	17	6	Q2	1997	7.1200	3.1328	4.0000	1
566	0	8404	3	4	Q2	1997	5.3400	2.3496	3.0000	1
566	0	8570	11	11	Q4	1997	5.3400	1.8690	3.0000	1
566	0	8574	15	6	Q2	1997	7.1200	3.2040	4.0000	1
566	1853	8629	24	5	Q2	1997	5.3400	2.1360	3.0000	1
566	0	8901	13	1	Q1	1997	7.1200	2.9904	4.0000	1
566	0	9172	24	2	Q1	1997	7.1200	2.4208	4.0000	1
566	526	9362	6	12	Q4	1997	3.5600	1.5308	2.0000	1
566	0	9639	17	1	Q1	1997	5.3400	2.5098	3.0000	1
566	0	10070	13	1	Q1	1997	5.3400	2.4564	3.0000	1
566	0	10222	7	8	Q3	1997	5.3400	2.0826	3.0000	1
567	0	361	11	12	Q4	1997	4.7000	1.9740	2.0000	1
567	0	400	23	12	Q4	1997	7.0500	2.2560	3.0000	1
567	0	705	6	5	Q2	1997	11.7500	4.3475	5.0000	1
567	0	726	15	5	Q2	1997	11.7500	4.7000	5.0000	1
567	1772	739	23	4	Q2	1997	9.4000	2.9140	4.0000	1
567	0	806	17	12	Q4	1997	4.7000	1.9740	2.0000	1
567	1236	1310	16	12	Q4	1997	7.0500	3.5250	3.0000	1
567	1869	1351	24	12	Q4	1997	9.4000	3.9480	4.0000	1
567	0	1696	22	9	Q3	1997	4.7000	1.5510	2.0000	1
567	980	1821	13	3	Q1	1997	11.7500	3.9950	5.0000	1
567	0	1825	23	11	Q4	1997	9.4000	4.4180	4.0000	1
567	0	1917	23	5	Q2	1997	4.7000	2.0680	2.0000	1
567	0	2270	11	1	Q1	1997	7.0500	3.0315	3.0000	1
567	0	2378	16	7	Q3	1997	7.0500	2.6790	3.0000	1
567	0	2553	16	3	Q1	1997	7.0500	3.3840	3.0000	1
567	0	2568	11	4	Q2	1997	7.0500	2.7495	3.0000	1
567	0	2674	11	9	Q3	1997	7.0500	2.6790	3.0000	1
567	0	2682	23	12	Q4	1997	7.0500	3.1020	3.0000	1
567	0	2687	24	6	Q2	1997	9.4000	3.5720	4.0000	1
567	0	2808	13	5	Q2	1997	4.7000	1.6450	2.0000	1
567	512	2890	7	6	Q2	1997	11.7500	4.2300	5.0000	1
567	0	3157	7	10	Q4	1997	4.7000	1.8800	2.0000	1
567	1293	3334	17	1	Q1	1997	7.0500	3.1725	3.0000	1
567	0	3491	16	6	Q2	1997	4.7000	2.2560	2.0000	1
567	0	3528	17	10	Q4	1997	7.0500	2.4675	3.0000	1
567	0	3801	11	10	Q4	1997	9.4000	2.9140	4.0000	1
567	0	4239	17	11	Q4	1997	4.7000	1.5980	2.0000	1
567	988	4372	13	7	Q3	1997	7.0500	3.3135	3.0000	1
567	0	4422	6	12	Q4	1997	9.4000	4.6060	4.0000	1
567	0	4534	7	12	Q4	1997	4.7000	2.2090	2.0000	1
567	0	4564	17	4	Q2	1997	9.4000	3.8540	4.0000	1
567	0	4610	23	8	Q3	1997	7.0500	3.4545	3.0000	1
567	0	4884	6	2	Q1	1997	4.7000	1.9740	2.0000	1
567	0	5376	3	11	Q4	1997	4.7000	2.3500	2.0000	1
567	0	5436	6	5	Q2	1997	4.7000	1.5510	2.0000	1
567	0	5610	13	10	Q4	1997	4.7000	2.2090	2.0000	1
567	0	5744	3	3	Q1	1997	9.4000	3.7600	4.0000	1
567	0	5924	13	10	Q4	1997	7.0500	2.8905	3.0000	1
567	0	5989	7	9	Q3	1997	9.4000	4.4180	4.0000	1
567	0	5990	7	6	Q2	1997	9.4000	3.1960	4.0000	1
567	0	6113	16	8	Q3	1997	7.0500	3.1725	3.0000	1
567	0	6268	24	4	Q2	1997	11.7500	4.7000	5.0000	1
567	0	6424	6	3	Q1	1997	7.0500	3.3135	3.0000	1
567	0	6692	24	4	Q2	1997	7.0500	3.1020	3.0000	1
567	0	6955	11	4	Q2	1997	9.4000	4.1360	4.0000	1
567	0	7001	3	12	Q4	1997	9.4000	3.5720	4.0000	1
567	0	7032	2	9	Q3	1997	4.7000	2.3030	2.0000	1
567	837	7433	11	10	Q4	1997	9.4000	4.1360	4.0000	1
567	0	7534	13	8	Q3	1997	7.0500	2.7495	3.0000	1
567	0	7546	13	7	Q3	1997	4.7000	1.4570	2.0000	1
567	0	7887	11	7	Q3	1997	7.0500	2.9610	3.0000	1
567	0	7940	13	9	Q3	1997	7.0500	3.1020	3.0000	1
567	0	8410	13	11	Q4	1997	7.0500	3.1020	3.0000	1
567	1214	8511	16	2	Q1	1997	9.4000	4.0420	4.0000	1
567	0	8872	24	2	Q1	1997	4.7000	1.7390	2.0000	1
567	0	8984	6	9	Q3	1997	9.4000	4.5120	4.0000	1
567	0	8993	24	3	Q1	1997	7.0500	3.1725	3.0000	1
567	0	9337	15	7	Q3	1997	7.0500	3.3840	3.0000	1
567	0	9358	15	7	Q3	1997	7.0500	3.1020	3.0000	1
567	0	9524	3	3	Q1	1997	7.0500	2.1855	3.0000	1
567	0	9699	15	7	Q3	1997	7.0500	2.8200	3.0000	1
567	0	9752	17	2	Q1	1997	7.0500	2.1855	3.0000	1
567	0	9851	3	12	Q4	1997	7.0500	2.6085	3.0000	1
567	1869	10018	24	12	Q4	1997	7.0500	2.4675	3.0000	1
567	821	10260	11	2	Q1	1997	4.7000	2.3030	2.0000	1
568	0	6	15	7	Q3	1997	13.3200	5.3280	4.0000	1
568	841	10	11	12	Q4	1997	6.6600	3.2634	2.0000	1
568	0	128	13	10	Q4	1997	13.3200	4.1292	4.0000	1
568	0	354	23	1	Q1	1997	13.3200	4.3956	4.0000	1
568	1789	739	23	12	Q4	1997	9.9900	4.8951	3.0000	1
568	0	792	7	9	Q3	1997	6.6600	2.5308	2.0000	1
568	0	819	13	12	Q4	1997	9.9900	3.9960	3.0000	1
568	1146	886	15	7	Q3	1997	9.9900	4.3956	3.0000	1
568	0	976	16	1	Q1	1997	13.3200	4.7952	4.0000	1
568	0	995	7	10	Q4	1997	13.3200	6.2604	4.0000	1
568	0	1201	11	9	Q3	1997	9.9900	4.7952	3.0000	1
568	0	1245	17	12	Q4	1997	9.9900	3.8961	3.0000	1
568	1233	1297	16	10	Q4	1997	13.3200	4.7952	4.0000	1
568	0	1681	13	12	Q4	1997	9.9900	4.6953	3.0000	1
568	0	1791	13	7	Q3	1997	9.9900	4.5954	3.0000	1
568	0	1819	7	8	Q3	1997	13.3200	6.5268	4.0000	1
568	0	2201	16	1	Q1	1997	9.9900	4.4955	3.0000	1
568	0	2554	15	11	Q4	1997	9.9900	4.2957	3.0000	1
568	0	2570	16	12	Q4	1997	6.6600	2.0646	2.0000	1
568	514	2976	7	7	Q3	1997	16.6500	5.9940	5.0000	1
568	0	3243	13	4	Q2	1997	13.3200	4.7952	4.0000	1
568	0	3276	24	11	Q4	1997	9.9900	4.3956	3.0000	1
568	1214	3491	16	2	Q1	1997	9.9900	2.9970	3.0000	1
568	0	3512	24	9	Q3	1997	9.9900	4.4955	3.0000	1
568	0	3711	3	6	Q2	1997	9.9900	3.1968	3.0000	1
568	515	3817	6	7	Q3	1997	9.9900	3.5964	3.0000	1
568	0	4010	11	8	Q3	1997	9.9900	2.9970	3.0000	1
568	0	4065	3	2	Q1	1997	9.9900	3.6963	3.0000	1
568	0	4137	15	9	Q3	1997	13.3200	6.3936	4.0000	1
568	0	4328	7	11	Q4	1997	9.9900	3.4965	3.0000	1
568	0	4703	15	11	Q4	1997	13.3200	6.6600	4.0000	1
568	0	4829	11	6	Q2	1997	13.3200	4.7952	4.0000	1
568	0	4990	7	6	Q2	1997	6.6600	2.1312	2.0000	1
568	826	5123	11	5	Q2	1997	13.3200	4.5288	4.0000	1
568	0	5130	11	5	Q2	1997	13.3200	4.2624	4.0000	1
568	0	5147	13	10	Q4	1997	13.3200	6.1272	4.0000	1
568	1214	5174	16	2	Q1	1997	9.9900	4.0959	3.0000	1
568	0	5346	3	4	Q2	1997	9.9900	4.9950	3.0000	1
568	1233	5432	16	10	Q4	1997	9.9900	3.9960	3.0000	1
568	0	5612	15	6	Q2	1997	9.9900	4.4955	3.0000	1
568	501	5736	7	1	Q1	1997	9.9900	4.4955	3.0000	1
568	0	5869	13	7	Q3	1997	6.6600	2.6640	2.0000	1
568	0	6247	24	8	Q3	1997	9.9900	3.9960	3.0000	1
568	0	6866	17	9	Q3	1997	6.6600	2.9970	2.0000	1
568	1220	6957	16	4	Q2	1997	9.9900	3.5964	3.0000	1
568	1858	7105	24	7	Q3	1997	6.6600	2.3976	2.0000	1
568	0	7234	16	10	Q4	1997	9.9900	3.7962	3.0000	1
568	1866	7290	24	11	Q4	1997	13.3200	5.7276	4.0000	1
568	0	7343	7	8	Q3	1997	9.9900	3.5964	3.0000	1
568	0	7384	3	7	Q3	1997	13.3200	4.6620	4.0000	1
568	0	7510	15	5	Q2	1997	13.3200	4.6620	4.0000	1
568	0	7717	11	7	Q3	1997	6.6600	2.5308	2.0000	1
568	0	7720	17	4	Q2	1997	9.9900	4.7952	3.0000	1
568	988	7733	13	7	Q3	1997	6.6600	3.2634	2.0000	1
568	0	7831	17	2	Q1	1997	13.3200	4.7952	4.0000	1
568	0	8202	3	3	Q1	1997	9.9900	4.8951	3.0000	1
568	0	8452	16	11	Q4	1997	13.3200	5.8608	4.0000	1
568	0	8577	23	6	Q2	1997	13.3200	4.7952	4.0000	1
568	0	8578	23	9	Q3	1997	9.9900	3.6963	3.0000	1
568	0	8742	3	5	Q2	1997	9.9900	3.8961	3.0000	1
568	0	8902	3	3	Q1	1997	9.9900	3.7962	3.0000	1
568	524	9069	6	11	Q4	1997	9.9900	3.6963	3.0000	1
568	0	9473	15	9	Q3	1997	6.6600	2.9970	2.0000	1
568	519	9494	6	9	Q3	1997	6.6600	3.2634	2.0000	1
568	0	9604	24	8	Q3	1997	13.3200	5.7276	4.0000	1
568	0	9639	17	2	Q1	1997	13.3200	6.2604	4.0000	1
568	0	9891	23	2	Q1	1997	6.6600	3.2634	2.0000	1
568	0	9943	6	6	Q2	1997	6.6600	3.1968	2.0000	1
568	0	10070	13	9	Q3	1997	9.9900	4.5954	3.0000	1
568	0	10133	24	8	Q3	1997	9.9900	4.5954	3.0000	1
569	523	133	6	11	Q4	1997	6.3200	2.6544	2.0000	1
569	0	159	11	11	Q4	1997	15.8000	6.1620	5.0000	1
569	0	293	22	9	Q3	1997	3.1600	0.9796	1.0000	1
569	0	430	16	8	Q3	1997	9.4800	3.5076	3.0000	1
569	0	461	11	8	Q3	1997	9.4800	4.2660	3.0000	1
569	0	571	3	11	Q4	1997	9.4800	3.8868	3.0000	1
569	0	625	13	1	Q1	1997	12.6400	5.9408	4.0000	1
569	0	679	7	4	Q2	1997	12.6400	5.5616	4.0000	1
569	1851	733	24	4	Q2	1997	12.6400	5.9408	4.0000	1
569	0	1024	17	12	Q4	1997	12.6400	6.0672	4.0000	1
569	0	1085	7	12	Q4	1997	9.4800	2.8440	3.0000	1
569	518	1085	6	8	Q3	1997	9.4800	2.8440	3.0000	1
569	0	1097	23	12	Q4	1997	9.4800	3.7920	3.0000	1
569	0	1153	13	2	Q1	1997	12.6400	5.6880	4.0000	1
569	1860	1309	24	8	Q3	1997	9.4800	3.4128	3.0000	1
569	1220	1310	16	4	Q2	1997	6.3200	2.5912	2.0000	1
569	0	1341	3	6	Q2	1997	12.6400	3.9184	4.0000	1
569	0	1490	13	12	Q4	1997	6.3200	1.8960	2.0000	1
569	0	1874	17	9	Q3	1997	9.4800	4.6452	3.0000	1
569	0	1915	11	1	Q1	1997	9.4800	4.5504	3.0000	1
569	980	1940	13	3	Q1	1997	9.4800	3.8868	3.0000	1
569	1771	1977	23	3	Q1	1997	9.4800	3.7920	3.0000	1
569	980	2052	13	3	Q1	1997	9.4800	3.3180	3.0000	1
569	0	2096	24	3	Q1	1997	9.4800	3.1284	3.0000	1
569	0	2180	2	9	Q3	1997	6.3200	2.5912	2.0000	1
569	0	2302	15	11	Q4	1997	15.8000	7.1100	5.0000	1
569	0	2377	7	7	Q3	1997	9.4800	4.0764	3.0000	1
569	0	2570	16	1	Q1	1997	9.4800	4.1712	3.0000	1
569	0	2639	15	10	Q4	1997	9.4800	2.9388	3.0000	1
569	833	2791	11	8	Q3	1997	9.4800	4.5504	3.0000	1
569	0	2850	3	10	Q4	1997	12.6400	4.1712	4.0000	1
569	517	2963	7	8	Q3	1997	6.3200	2.9072	2.0000	1
569	0	3401	11	4	Q2	1997	12.6400	6.1936	4.0000	1
569	190	3418	3	3	Q1	1997	9.4800	4.5504	3.0000	1
569	1149	3473	15	8	Q3	1997	6.3200	2.2120	2.0000	1
569	0	4118	17	12	Q4	1997	6.3200	2.8440	2.0000	1
569	0	4234	3	2	Q1	1997	15.8000	6.6360	5.0000	1
569	1303	5067	17	6	Q2	1997	6.3200	2.9704	2.0000	1
569	188	5216	3	2	Q1	1997	9.4800	3.9816	3.0000	1
569	0	5449	15	7	Q3	1997	9.4800	4.3608	3.0000	1
569	0	5555	22	10	Q4	1997	6.3200	2.2120	2.0000	1
569	0	5610	13	12	Q4	1997	6.3200	2.9704	2.0000	1
569	515	5678	6	7	Q3	1997	6.3200	2.7176	2.0000	1
569	523	5735	7	11	Q4	1997	12.6400	5.8144	4.0000	1
569	0	6168	17	12	Q4	1997	6.3200	3.0968	2.0000	1
569	0	6936	17	10	Q4	1997	9.4800	4.0764	3.0000	1
569	0	7830	15	6	Q2	1997	9.4800	3.6024	3.0000	1
569	0	8059	17	5	Q2	1997	9.4800	3.7920	3.0000	1
569	0	8165	15	6	Q2	1997	6.3200	2.5280	2.0000	1
569	0	8250	15	12	Q4	1997	9.4800	3.2232	3.0000	1
569	1294	8254	17	2	Q1	1997	12.6400	4.9296	4.0000	1
569	0	8291	13	9	Q3	1997	6.3200	2.1488	2.0000	1
569	0	8511	16	4	Q2	1997	6.3200	2.2120	2.0000	1
569	1154	8561	15	10	Q4	1997	9.4800	4.6452	3.0000	1
569	0	8919	13	1	Q1	1997	9.4800	3.2232	3.0000	1
569	0	9029	3	8	Q3	1997	9.4800	3.1284	3.0000	1
569	1307	9271	17	8	Q3	1997	9.4800	4.6452	3.0000	1
569	818	9391	11	1	Q1	1997	9.4800	4.5504	3.0000	1
569	0	9442	14	5	Q2	1997	3.1600	1.3904	1.0000	1
569	0	9453	15	11	Q4	1997	12.6400	3.9184	4.0000	1
569	199	9881	3	7	Q3	1997	9.4800	4.4556	3.0000	1
569	0	10255	2	6	Q2	1997	3.1600	1.3588	1.0000	1
570	0	395	24	3	Q1	1997	8.6400	3.1968	4.0000	1
570	1154	464	15	10	Q4	1997	8.6400	2.6784	4.0000	1
570	0	602	17	8	Q3	1997	8.6400	3.1104	4.0000	1
570	0	629	24	4	Q2	1997	8.6400	3.2832	4.0000	1
570	0	1205	15	9	Q3	1997	8.6400	4.1472	4.0000	1
570	0	1248	14	2	Q1	1997	4.3200	1.6848	2.0000	1
570	1231	1528	16	9	Q3	1997	4.3200	1.5120	2.0000	1
570	0	1758	3	4	Q2	1997	8.6400	2.9376	4.0000	1
570	0	2215	11	8	Q3	1997	8.6400	3.8016	4.0000	1
570	1314	2272	17	11	Q4	1997	6.4800	2.0088	3.0000	1
570	0	2327	13	6	Q2	1997	6.4800	2.2032	3.0000	1
570	0	2389	6	6	Q2	1997	4.3200	2.0304	2.0000	1
570	0	2448	16	10	Q4	1997	6.4800	2.8512	3.0000	1
570	0	2530	7	4	Q2	1997	6.4800	2.4624	3.0000	1
570	1236	2553	16	12	Q4	1997	6.4800	3.1104	3.0000	1
570	519	2571	6	9	Q3	1997	6.4800	2.7864	3.0000	1
570	0	2751	6	3	Q1	1997	6.4800	3.1104	3.0000	1
570	1765	2829	23	1	Q1	1997	6.4800	3.1104	3.0000	1
570	0	3099	7	6	Q2	1997	10.8000	3.2400	5.0000	1
570	0	3388	13	10	Q4	1997	4.3200	1.3392	2.0000	1
570	1154	3413	15	10	Q4	1997	8.6400	3.5424	4.0000	1
570	0	3552	17	4	Q2	1997	4.3200	1.8576	2.0000	1
570	1772	4070	23	4	Q2	1997	6.4800	2.2032	3.0000	1
570	0	4094	16	4	Q2	1997	6.4800	2.0736	3.0000	1
570	0	4115	7	12	Q4	1997	6.4800	2.2680	3.0000	1
570	0	4204	17	4	Q2	1997	10.8000	3.6720	5.0000	1
570	1303	4522	17	6	Q2	1997	8.6400	2.6784	4.0000	1
570	1314	4615	17	11	Q4	1997	6.4800	2.7864	3.0000	1
570	0	5009	7	5	Q2	1997	4.3200	1.5984	2.0000	1
570	0	5237	2	5	Q2	1997	4.3200	2.0304	2.0000	1
570	199	5744	3	7	Q3	1997	4.3200	2.0304	2.0000	1
570	523	5765	7	11	Q4	1997	6.4800	2.7864	3.0000	1
570	0	5984	17	6	Q2	1997	4.3200	2.0304	2.0000	1
570	1293	5984	17	1	Q1	1997	8.6400	3.1968	4.0000	1
570	0	6107	3	8	Q3	1997	4.3200	1.9872	2.0000	1
570	0	6113	16	3	Q1	1997	8.6400	3.8016	4.0000	1
570	0	6138	17	9	Q3	1997	4.3200	1.3392	2.0000	1
570	0	6647	17	7	Q3	1997	8.6400	4.0608	4.0000	1
570	0	6792	13	12	Q4	1997	10.8000	5.2920	5.0000	1
570	0	6793	7	4	Q2	1997	8.6400	2.8512	4.0000	1
570	1138	6880	15	3	Q1	1997	6.4800	2.0736	3.0000	1
570	0	6892	7	10	Q4	1997	8.6400	2.6784	4.0000	1
570	0	6894	24	8	Q3	1997	4.3200	1.7712	2.0000	1
570	526	6987	6	12	Q4	1997	6.4800	2.2032	3.0000	1
570	0	7051	16	5	Q2	1997	6.4800	2.4624	3.0000	1
570	1850	7312	24	3	Q1	1997	8.6400	4.2336	4.0000	1
570	0	7480	2	12	Q4	1997	4.3200	2.1168	2.0000	1
570	0	7822	3	10	Q4	1997	6.4800	2.6568	3.0000	1
570	0	8483	15	3	Q1	1997	6.4800	1.9440	3.0000	1
570	976	8692	13	1	Q1	1997	8.6400	3.0240	4.0000	1
570	0	8992	15	10	Q4	1997	4.3200	1.8576	2.0000	1
570	0	9123	3	8	Q3	1997	8.6400	3.8880	4.0000	1
570	0	9192	15	8	Q3	1997	4.3200	2.0736	2.0000	1
570	0	9404	7	10	Q4	1997	6.4800	3.1104	3.0000	1
570	0	9551	24	1	Q1	1997	8.6400	4.0608	4.0000	1
570	0	9594	7	7	Q3	1997	4.3200	1.9008	2.0000	1
570	0	9648	13	10	Q4	1997	6.4800	2.1384	3.0000	1
570	1314	9715	17	11	Q4	1997	8.6400	3.8880	4.0000	1
570	1140	9874	15	4	Q2	1997	6.4800	2.8512	3.0000	1
571	984	446	13	5	Q2	1997	3.7500	1.4250	3.0000	1
571	1866	630	24	11	Q4	1997	5.0000	2.1500	4.0000	1
571	0	924	3	1	Q1	1997	3.7500	1.1625	3.0000	1
571	0	976	16	1	Q1	1997	3.7500	1.1625	3.0000	1
571	0	993	13	7	Q3	1997	3.7500	1.6875	3.0000	1
571	0	1034	24	12	Q4	1997	3.7500	1.5750	3.0000	1
571	0	1131	15	11	Q4	1997	2.5000	1.0250	2.0000	1
571	504	1392	7	2	Q1	1997	5.0000	2.1000	4.0000	1
571	0	1896	22	7	Q3	1997	2.5000	1.1750	2.0000	1
571	0	2031	15	2	Q1	1997	3.7500	1.2000	3.0000	1
571	0	2244	17	5	Q2	1997	3.7500	1.2750	3.0000	1
571	0	2412	7	11	Q4	1997	5.0000	2.2500	4.0000	1
571	0	2722	7	4	Q2	1997	5.0000	2.1500	4.0000	1
571	0	2894	22	5	Q2	1997	2.5000	1.0750	2.0000	1
571	0	3101	11	3	Q1	1997	3.7500	1.7250	3.0000	1
571	980	3161	13	3	Q1	1997	3.7500	1.8000	3.0000	1
571	0	3627	3	3	Q1	1997	5.0000	1.8000	4.0000	1
571	1773	3725	23	4	Q2	1997	3.7500	1.4250	3.0000	1
571	0	4160	24	5	Q2	1997	3.7500	1.6125	3.0000	1
571	0	4457	22	1	Q1	1997	2.5000	0.9250	2.0000	1
571	0	4537	7	4	Q2	1997	3.7500	1.6500	3.0000	1
571	0	4606	3	4	Q2	1997	3.7500	1.3500	3.0000	1
571	0	4873	17	5	Q2	1997	2.5000	0.9000	2.0000	1
571	1314	4873	17	11	Q4	1997	2.5000	0.9000	2.0000	1
571	517	5183	7	8	Q3	1997	3.7500	1.4625	3.0000	1
571	0	5250	6	11	Q4	1997	3.7500	1.6875	3.0000	1
571	0	5374	16	3	Q1	1997	3.7500	1.8000	3.0000	1
571	0	5452	13	3	Q1	1997	2.5000	0.9250	2.0000	1
571	501	5717	7	1	Q1	1997	5.0000	1.7500	4.0000	1
571	0	5820	17	3	Q1	1997	3.7500	1.5375	3.0000	1
571	207	5944	3	11	Q4	1997	3.7500	1.3875	3.0000	1
571	0	6168	17	8	Q3	1997	2.5000	1.2000	2.0000	1
571	0	6675	22	2	Q1	1997	2.5000	1.0750	2.0000	1
571	1307	6681	17	8	Q3	1997	3.7500	1.2375	3.0000	1
571	0	6758	11	9	Q3	1997	3.7500	1.3125	3.0000	1
571	512	6916	7	6	Q2	1997	3.7500	1.5750	3.0000	1
571	0	6930	24	7	Q3	1997	3.7500	1.6500	3.0000	1
571	0	7138	11	2	Q1	1997	3.7500	1.2750	3.0000	1
571	0	7149	13	9	Q3	1997	2.5000	0.9750	2.0000	1
571	0	7189	13	9	Q3	1997	5.0000	1.8000	4.0000	1
571	837	7433	11	10	Q4	1997	2.5000	1.1500	2.0000	1
571	0	7747	6	11	Q4	1997	6.2500	2.1250	5.0000	1
571	0	7769	11	1	Q1	1997	2.5000	0.9000	2.0000	1
571	0	7769	11	7	Q3	1997	3.7500	1.4250	3.0000	1
571	0	7781	15	1	Q1	1997	3.7500	1.6875	3.0000	1
571	1062	7889	14	4	Q2	1997	1.2500	0.6000	1.0000	1
571	0	7897	15	10	Q4	1997	2.5000	0.9750	2.0000	1
571	0	7905	13	11	Q4	1997	5.0000	2.1000	4.0000	1
571	0	7963	11	1	Q1	1997	3.7500	1.2000	3.0000	1
571	0	8456	15	10	Q4	1997	5.0000	1.8000	4.0000	1
571	0	8577	23	7	Q3	1997	6.2500	2.1250	5.0000	1
571	199	8647	3	7	Q3	1997	2.5000	1.1000	2.0000	1
571	1140	9230	15	4	Q2	1997	2.5000	0.8750	2.0000	1
571	0	9691	15	11	Q4	1997	5.0000	2.4500	4.0000	1
571	1850	9757	24	3	Q1	1997	6.2500	2.1250	5.0000	1
571	0	10173	16	11	Q4	1997	2.5000	1.0000	2.0000	1
572	0	448	17	5	Q2	1997	10.0400	4.4176	4.0000	1
572	0	663	16	11	Q4	1997	7.5300	2.8614	3.0000	1
572	0	845	6	4	Q2	1997	7.5300	3.0120	3.0000	1
572	0	873	24	3	Q1	1997	7.5300	3.4638	3.0000	1
572	0	878	3	6	Q2	1997	5.0200	1.9578	2.0000	1
572	837	1214	11	10	Q4	1997	7.5300	3.6144	3.0000	1
572	0	1827	15	3	Q1	1997	5.0200	2.2088	2.0000	1
572	0	1956	15	12	Q4	1997	10.0400	4.2168	4.0000	1
572	0	2077	23	3	Q1	1997	7.5300	2.7861	3.0000	1
572	0	2086	13	7	Q3	1997	7.5300	3.7650	3.0000	1
572	0	2251	13	1	Q1	1997	7.5300	3.6897	3.0000	1
572	0	2378	16	7	Q3	1997	10.0400	3.6144	4.0000	1
572	1776	2588	23	6	Q2	1997	5.0200	2.4598	2.0000	1
572	1314	3160	17	11	Q4	1997	7.5300	3.0873	3.0000	1
572	0	3219	11	12	Q4	1997	7.5300	3.6144	3.0000	1
572	0	3228	24	10	Q4	1997	7.5300	2.3343	3.0000	1
572	0	3480	6	10	Q4	1997	7.5300	2.4849	3.0000	1
572	0	3787	3	12	Q4	1997	5.0200	2.4096	2.0000	1
572	0	3813	6	6	Q2	1997	10.0400	3.9156	4.0000	1
572	0	3979	13	3	Q1	1997	7.5300	3.1626	3.0000	1
572	842	4211	11	12	Q4	1997	10.0400	3.4136	4.0000	1
572	829	4295	11	6	Q2	1997	7.5300	3.4638	3.0000	1
572	0	4330	13	8	Q3	1997	10.0400	5.0200	4.0000	1
572	0	4340	17	3	Q1	1997	7.5300	3.3132	3.0000	1
572	0	4417	3	8	Q3	1997	7.5300	3.0120	3.0000	1
572	1860	4621	24	8	Q3	1997	5.0200	2.3092	2.0000	1
572	0	4727	16	4	Q2	1997	7.5300	2.3343	3.0000	1
572	0	4881	13	9	Q3	1997	10.0400	3.3132	4.0000	1
572	0	5026	17	1	Q1	1997	5.0200	1.9076	2.0000	1
572	0	5158	3	12	Q4	1997	7.5300	3.6897	3.0000	1
572	1847	5228	24	2	Q1	1997	10.0400	4.9196	4.0000	1
572	0	5495	15	11	Q4	1997	10.0400	3.8152	4.0000	1
572	0	5616	17	8	Q3	1997	5.0200	2.2088	2.0000	1
572	0	5956	22	11	Q4	1997	5.0200	1.6566	2.0000	1
572	523	5968	7	11	Q4	1997	7.5300	3.4638	3.0000	1
572	0	6113	16	7	Q3	1997	7.5300	3.2379	3.0000	1
572	836	6570	11	9	Q3	1997	7.5300	3.3885	3.0000	1
572	0	6683	17	8	Q3	1997	7.5300	3.5391	3.0000	1
572	0	6760	17	1	Q1	1997	10.0400	4.3172	4.0000	1
572	1858	7130	24	7	Q3	1997	10.0400	3.7148	4.0000	1
572	0	7149	13	2	Q1	1997	5.0200	1.9578	2.0000	1
572	0	7192	2	10	Q4	1997	7.5300	3.6144	3.0000	1
572	824	7204	11	4	Q2	1997	10.0400	4.9196	4.0000	1
572	201	7354	3	8	Q3	1997	10.0400	3.5140	4.0000	1
572	0	7578	24	12	Q4	1997	10.0400	4.4176	4.0000	1
572	0	7720	17	10	Q4	1997	10.0400	4.5180	4.0000	1
572	0	7865	22	4	Q2	1997	2.5100	1.1044	1.0000	1
572	0	8190	6	2	Q1	1997	7.5300	3.3885	3.0000	1
572	0	8356	15	12	Q4	1997	10.0400	4.0160	4.0000	1
572	0	8669	23	7	Q3	1997	5.0200	2.3092	2.0000	1
572	0	8887	17	6	Q2	1997	10.0400	3.2128	4.0000	1
572	0	8910	15	9	Q3	1997	7.5300	3.4638	3.0000	1
572	0	8963	17	12	Q4	1997	5.0200	1.7068	2.0000	1
572	0	9025	13	11	Q4	1997	7.5300	2.9367	3.0000	1
572	0	9315	7	6	Q2	1997	5.0200	2.4096	2.0000	1
572	0	9406	24	8	Q3	1997	5.0200	2.3092	2.0000	1
572	0	9420	13	9	Q3	1997	10.0400	4.8192	4.0000	1
572	0	9602	11	6	Q2	1997	7.5300	2.4096	3.0000	1
572	1220	9728	16	4	Q2	1997	7.5300	3.0873	3.0000	1
572	0	9795	11	2	Q1	1997	10.0400	4.7188	4.0000	1
572	0	9986	7	9	Q3	1997	5.0200	1.9076	2.0000	1
572	504	9986	7	2	Q1	1997	5.0200	2.4598	2.0000	1
572	0	10255	2	5	Q2	1997	2.5100	0.9287	1.0000	1
573	1297	158	17	3	Q1	1997	13.5600	4.2036	4.0000	1
573	0	187	13	11	Q4	1997	10.1700	3.8646	3.0000	1
573	1154	624	15	10	Q4	1997	13.5600	4.2036	4.0000	1
573	0	905	3	11	Q4	1997	10.1700	3.9663	3.0000	1
573	1304	930	17	7	Q3	1997	6.7800	2.3730	2.0000	1
573	0	1341	3	8	Q3	1997	13.5600	4.7460	4.0000	1
573	0	1414	7	6	Q2	1997	10.1700	3.8646	3.0000	1
573	0	1497	17	8	Q3	1997	6.7800	3.2544	2.0000	1
573	0	1914	24	2	Q1	1997	10.1700	3.2544	3.0000	1
573	0	2224	16	8	Q3	1997	6.7800	2.5086	2.0000	1
573	0	2570	16	12	Q4	1997	6.7800	2.1018	2.0000	1
573	1228	2570	16	8	Q3	1997	10.1700	4.2714	3.0000	1
573	0	2587	16	12	Q4	1997	13.5600	5.2884	4.0000	1
573	0	2663	16	11	Q4	1997	10.1700	4.8816	3.0000	1
573	0	2890	7	12	Q4	1997	10.1700	4.9833	3.0000	1
573	0	2921	16	3	Q1	1997	13.5600	4.8816	4.0000	1
573	0	2952	23	10	Q4	1997	10.1700	4.9833	3.0000	1
573	0	3182	2	9	Q3	1997	6.7800	2.9832	2.0000	1
573	0	3434	24	7	Q3	1997	13.5600	6.1020	4.0000	1
573	0	3442	3	7	Q3	1997	6.7800	2.3730	2.0000	1
573	0	3476	3	5	Q2	1997	13.5600	6.1020	4.0000	1
573	1142	3700	15	5	Q2	1997	10.1700	3.5595	3.0000	1
573	0	3716	17	12	Q4	1997	10.1700	4.6782	3.0000	1
573	0	3981	7	3	Q1	1997	10.1700	3.7629	3.0000	1
573	0	4204	17	9	Q3	1997	10.1700	3.3561	3.0000	1
573	0	4243	11	9	Q3	1997	6.7800	3.3222	2.0000	1
573	0	4289	24	9	Q3	1997	13.5600	5.8308	4.0000	1
573	0	4416	6	5	Q2	1997	13.5600	4.7460	4.0000	1
573	0	4619	13	2	Q1	1997	6.7800	2.7798	2.0000	1
573	1065	5046	14	6	Q2	1997	6.7800	2.4408	2.0000	1
573	195	5744	3	5	Q2	1997	13.5600	6.5088	4.0000	1
573	1233	5766	16	10	Q4	1997	13.5600	5.1528	4.0000	1
573	820	6018	11	2	Q1	1997	10.1700	3.3561	3.0000	1
573	0	6120	24	12	Q4	1997	10.1700	4.3731	3.0000	1
573	1689	6581	22	2	Q1	1997	3.3900	1.1526	1.0000	1
573	0	6622	11	1	Q1	1997	10.1700	4.6782	3.0000	1
573	0	6696	6	6	Q2	1997	10.1700	4.5765	3.0000	1
573	0	6854	17	4	Q2	1997	6.7800	2.3730	2.0000	1
573	1314	6866	17	11	Q4	1997	6.7800	2.9154	2.0000	1
573	1866	7002	24	11	Q4	1997	6.7800	2.3730	2.0000	1
573	0	7149	13	7	Q3	1997	16.9500	8.4750	5.0000	1
573	1000	7365	13	12	Q4	1997	10.1700	3.7629	3.0000	1
573	0	7547	24	3	Q1	1997	10.1700	3.6612	3.0000	1
573	0	7822	3	4	Q2	1997	10.1700	4.7799	3.0000	1
573	0	7910	15	2	Q1	1997	13.5600	5.6952	4.0000	1
573	0	8074	17	4	Q2	1997	13.5600	5.4240	4.0000	1
573	0	8171	24	1	Q1	1997	13.5600	6.6444	4.0000	1
573	0	8289	17	4	Q2	1997	13.5600	5.4240	4.0000	1
573	0	8435	17	3	Q1	1997	10.1700	4.3731	3.0000	1
573	1140	8524	15	4	Q2	1997	13.5600	5.6952	4.0000	1
573	0	8684	7	6	Q2	1997	6.7800	2.4408	2.0000	1
573	0	8919	13	11	Q4	1997	13.5600	5.9664	4.0000	1
573	1138	9085	15	3	Q1	1997	10.1700	3.0510	3.0000	1
573	504	9276	7	2	Q1	1997	13.5600	4.7460	4.0000	1
573	0	9318	16	6	Q2	1997	10.1700	4.8816	3.0000	1
573	0	9364	15	9	Q3	1997	6.7800	3.2544	2.0000	1
574	988	446	13	7	Q3	1997	8.0100	2.5632	3.0000	1
574	0	757	15	2	Q1	1997	10.6800	4.4856	4.0000	1
574	0	837	11	7	Q3	1997	8.0100	3.6846	3.0000	1
574	188	924	3	2	Q1	1997	10.6800	4.4856	4.0000	1
574	0	1388	13	1	Q1	1997	8.0100	3.6846	3.0000	1
574	0	1388	13	11	Q4	1997	5.3400	2.3496	2.0000	1
574	0	1574	6	9	Q3	1997	13.3500	4.9395	5.0000	1
574	0	1610	3	7	Q3	1997	8.0100	3.6045	3.0000	1
574	0	1673	15	1	Q1	1997	10.6800	3.8448	4.0000	1
574	0	1758	3	9	Q3	1997	10.6800	3.5244	4.0000	1
574	0	2258	11	1	Q1	1997	5.3400	2.6700	2.0000	1
574	0	2378	16	1	Q1	1997	10.6800	4.2720	4.0000	1
574	0	2736	7	6	Q2	1997	13.3500	5.2065	5.0000	1
574	0	2751	6	3	Q1	1997	5.3400	1.9758	2.0000	1
574	1214	2921	16	2	Q1	1997	8.0100	2.4030	3.0000	1
574	0	3187	24	10	Q4	1997	8.0100	3.4443	3.0000	1
574	0	3197	23	3	Q1	1997	13.3500	5.0730	5.0000	1
574	0	3312	15	4	Q2	1997	10.6800	4.5924	4.0000	1
574	516	3414	7	8	Q3	1997	8.0100	3.7647	3.0000	1
574	0	3664	22	6	Q2	1997	5.3400	2.5098	2.0000	1
574	0	3693	3	12	Q4	1997	10.6800	4.0584	4.0000	1
574	0	4075	3	11	Q4	1997	5.3400	2.4564	2.0000	1
574	0	4094	16	3	Q1	1997	13.3500	5.4735	5.0000	1
574	0	4094	16	10	Q4	1997	8.0100	3.2841	3.0000	1
574	0	4116	11	5	Q2	1997	10.6800	5.3400	4.0000	1
574	0	4125	11	5	Q2	1997	8.0100	3.0438	3.0000	1
574	1152	4131	15	9	Q3	1997	8.0100	3.6045	3.0000	1
574	0	4391	16	12	Q4	1997	10.6800	5.3400	4.0000	1
574	0	4396	13	2	Q1	1997	10.6800	4.1652	4.0000	1
574	0	4397	16	3	Q1	1997	10.6800	3.9516	4.0000	1
574	1140	4611	15	4	Q2	1997	5.3400	2.0826	2.0000	1
574	1708	4643	22	11	Q4	1997	2.6700	1.2549	1.0000	1
574	0	5210	17	7	Q3	1997	5.3400	1.8690	2.0000	1
574	0	5216	3	8	Q3	1997	10.6800	4.8060	4.0000	1
574	1236	5295	16	12	Q4	1997	13.3500	5.4735	5.0000	1
574	0	5353	23	2	Q1	1997	8.0100	2.4831	3.0000	1
574	0	5389	7	1	Q1	1997	8.0100	3.9249	3.0000	1
574	0	5542	16	11	Q4	1997	5.3400	1.8156	2.0000	1
574	1771	5707	23	3	Q1	1997	5.3400	1.6554	2.0000	1
574	0	5869	13	2	Q1	1997	10.6800	3.6312	4.0000	1
574	1709	5902	22	11	Q4	1997	2.6700	0.9879	1.0000	1
574	0	6478	15	12	Q4	1997	10.6800	5.1264	4.0000	1
574	0	6574	13	9	Q3	1997	8.0100	3.6045	3.0000	1
574	0	7250	13	8	Q3	1997	8.0100	3.6846	3.0000	1
574	0	7331	11	4	Q2	1997	8.0100	2.4030	3.0000	1
574	0	7354	3	6	Q2	1997	8.0100	4.0050	3.0000	1
574	199	7377	3	7	Q3	1997	8.0100	2.6433	3.0000	1
574	0	7486	3	8	Q3	1997	5.3400	1.8156	2.0000	1
574	0	7810	3	11	Q4	1997	5.3400	1.8690	2.0000	1
574	0	8558	11	6	Q2	1997	5.3400	2.0292	2.0000	1
574	0	9068	6	1	Q1	1997	10.6800	4.4856	4.0000	1
574	1154	9171	15	10	Q4	1997	8.0100	2.9637	3.0000	1
574	524	9217	6	11	Q4	1997	10.6800	5.1264	4.0000	1
574	0	9236	13	12	Q4	1997	5.3400	2.1360	2.0000	1
574	512	9276	7	6	Q2	1997	10.6800	3.7380	4.0000	1
574	821	9602	11	3	Q1	1997	8.0100	2.5632	3.0000	1
574	508	9864	6	4	Q2	1997	8.0100	3.8448	3.0000	1
574	0	10173	16	8	Q3	1997	8.0100	3.3642	3.0000	1
575	0	158	17	5	Q2	1997	8.4300	3.8778	3.0000	1
575	0	268	7	10	Q4	1997	8.4300	3.2034	3.0000	1
575	0	439	13	1	Q1	1997	11.2400	3.4844	4.0000	1
575	0	739	23	12	Q4	1997	11.2400	3.4844	4.0000	1
575	0	769	16	5	Q2	1997	11.2400	3.7092	4.0000	1
575	0	830	15	2	Q1	1997	8.4300	3.4563	3.0000	1
575	0	901	13	11	Q4	1997	11.2400	5.3952	4.0000	1
575	0	1023	6	11	Q4	1997	8.4300	4.1307	3.0000	1
575	0	1154	13	2	Q1	1997	14.0500	6.3225	5.0000	1
575	205	1341	3	10	Q4	1997	5.6200	2.6976	2.0000	1
575	0	1528	16	8	Q3	1997	8.4300	4.1307	3.0000	1
575	0	1538	7	5	Q2	1997	11.2400	5.6200	4.0000	1
575	0	1838	24	8	Q3	1997	11.2400	4.0464	4.0000	1
575	0	2065	17	3	Q1	1997	5.6200	2.8100	2.0000	1
575	0	2078	24	8	Q3	1997	11.2400	4.3836	4.0000	1
575	0	2224	16	9	Q3	1997	8.4300	4.0464	3.0000	1
575	0	2613	11	11	Q4	1997	8.4300	2.8662	3.0000	1
575	0	2829	23	5	Q2	1997	8.4300	3.7935	3.0000	1
575	0	2942	17	3	Q1	1997	8.4300	3.7092	3.0000	1
575	0	3124	3	1	Q1	1997	8.4300	3.2877	3.0000	1
575	0	3254	15	9	Q3	1997	11.2400	5.5076	4.0000	1
575	0	3334	17	5	Q2	1997	11.2400	4.2712	4.0000	1
575	0	3397	17	3	Q1	1997	8.4300	3.0348	3.0000	1
575	504	3726	7	2	Q1	1997	5.6200	1.9108	2.0000	1
575	523	4030	6	11	Q4	1997	8.4300	3.7935	3.0000	1
575	0	4234	3	5	Q2	1997	5.6200	1.9108	2.0000	1
575	0	4391	16	11	Q4	1997	11.2400	5.3952	4.0000	1
575	0	4534	7	10	Q4	1997	5.6200	2.0794	2.0000	1
575	0	5171	7	12	Q4	1997	11.2400	4.4960	4.0000	1
575	1149	5240	15	8	Q3	1997	11.2400	4.7208	4.0000	1
575	0	5505	15	11	Q4	1997	8.4300	4.0464	3.0000	1
575	0	5535	24	10	Q4	1997	8.4300	2.9505	3.0000	1
575	0	5844	17	5	Q2	1997	5.6200	2.4728	2.0000	1
575	0	6021	13	4	Q2	1997	5.6200	1.8546	2.0000	1
575	992	6021	13	9	Q3	1997	8.4300	3.5406	3.0000	1
575	1236	6113	16	12	Q4	1997	5.6200	2.1356	2.0000	1
575	0	6169	13	8	Q3	1997	8.4300	2.8662	3.0000	1
575	504	6670	7	2	Q1	1997	8.4300	2.6133	3.0000	1
575	0	6835	16	3	Q1	1997	11.2400	5.0580	4.0000	1
575	0	6951	15	11	Q4	1997	11.2400	4.4960	4.0000	1
575	0	6958	7	12	Q4	1997	5.6200	1.8546	2.0000	1
575	820	6995	11	2	Q1	1997	14.0500	7.0250	5.0000	1
575	0	7036	7	11	Q4	1997	8.4300	3.7092	3.0000	1
575	1225	7502	16	7	Q3	1997	8.4300	2.6976	3.0000	1
575	0	7611	7	5	Q2	1997	5.6200	2.5852	2.0000	1
575	0	7747	6	11	Q4	1997	11.2400	3.7092	4.0000	1
575	0	7899	7	1	Q1	1997	8.4300	3.0348	3.0000	1
575	0	8432	6	6	Q2	1997	11.2400	4.0464	4.0000	1
575	0	8577	23	7	Q3	1997	8.4300	2.7819	3.0000	1
575	0	8860	17	11	Q4	1997	8.4300	3.5406	3.0000	1
575	0	8887	17	6	Q2	1997	11.2400	4.6084	4.0000	1
575	0	9017	15	11	Q4	1997	11.2400	4.6084	4.0000	1
575	0	9495	13	10	Q4	1997	5.6200	2.3604	2.0000	1
575	0	9801	11	4	Q2	1997	8.4300	3.9621	3.0000	1
575	0	9815	16	4	Q2	1997	5.6200	2.1356	2.0000	1
575	0	10034	15	12	Q4	1997	8.4300	4.0464	3.0000	1
575	0	10099	24	1	Q1	1997	8.4300	4.1307	3.0000	1
575	1157	10194	15	12	Q4	1997	5.6200	2.3604	2.0000	1
576	0	281	7	12	Q4	1997	2.8000	1.1200	4.0000	1
576	821	1083	11	2	Q1	1997	1.4000	0.6720	2.0000	1
576	0	1133	6	3	Q1	1997	2.1000	0.7980	3.0000	1
576	980	1266	13	3	Q1	1997	2.1000	0.8610	3.0000	1
576	0	1297	16	11	Q4	1997	2.1000	0.6510	3.0000	1
576	0	1428	24	6	Q2	1997	2.8000	1.2600	4.0000	1
576	0	1451	3	5	Q2	1997	2.8000	0.8400	4.0000	1
576	0	1743	7	3	Q1	1997	2.1000	0.7140	3.0000	1
576	0	1850	16	4	Q2	1997	2.1000	0.8610	3.0000	1
576	0	1962	24	2	Q1	1997	2.1000	1.0290	3.0000	1
576	1846	2078	24	2	Q1	1997	2.1000	0.8820	3.0000	1
576	0	2211	17	7	Q3	1997	2.8000	1.0640	4.0000	1
576	0	2272	17	11	Q4	1997	1.4000	0.6440	2.0000	1
576	0	2658	7	6	Q2	1997	3.5000	1.4000	5.0000	1
576	205	2723	3	10	Q4	1997	1.4000	0.6160	2.0000	1
576	0	2908	11	1	Q1	1997	2.1000	0.7560	3.0000	1
576	0	2921	16	5	Q2	1997	2.1000	0.7140	3.0000	1
576	0	2925	11	10	Q4	1997	2.1000	0.7980	3.0000	1
576	0	3367	7	4	Q2	1997	2.8000	1.0640	4.0000	1
576	0	3548	13	7	Q3	1997	1.4000	0.4340	2.0000	1
576	0	3663	7	3	Q1	1997	2.8000	1.3440	4.0000	1
576	0	3921	23	5	Q2	1997	1.4000	0.6720	2.0000	1
576	1312	4029	17	10	Q4	1997	2.8000	1.2600	4.0000	1
576	1297	4239	17	3	Q1	1997	2.8000	0.8400	4.0000	1
576	0	4398	7	9	Q3	1997	1.4000	0.5180	2.0000	1
576	0	4694	6	4	Q2	1997	2.1000	0.8610	3.0000	1
576	0	4707	11	1	Q1	1997	3.5000	1.4700	5.0000	1
576	1859	4898	24	8	Q3	1997	1.4000	0.6440	2.0000	1
576	0	5245	11	5	Q2	1997	2.1000	0.7770	3.0000	1
576	0	5360	11	5	Q2	1997	2.1000	1.0500	3.0000	1
576	523	5471	6	11	Q4	1997	1.4000	0.4480	2.0000	1
576	0	5658	11	8	Q3	1997	1.4000	0.5740	2.0000	1
576	1856	5667	24	6	Q2	1997	2.1000	0.6300	3.0000	1
576	0	5791	11	7	Q3	1997	2.8000	1.2040	4.0000	1
576	0	5962	17	1	Q1	1997	2.1000	0.8400	3.0000	1
576	0	6113	16	7	Q3	1997	2.8000	1.2600	4.0000	1
576	0	6423	17	2	Q1	1997	2.1000	0.8820	3.0000	1
576	0	6675	22	3	Q1	1997	0.7000	0.2940	1.0000	1
576	0	6760	17	12	Q4	1997	2.8000	1.2320	4.0000	1
576	0	6892	6	6	Q2	1997	2.1000	0.6510	3.0000	1
576	519	6893	7	9	Q3	1997	2.8000	1.3440	4.0000	1
576	0	6970	7	5	Q2	1997	2.1000	0.7140	3.0000	1
576	0	7203	13	2	Q1	1997	2.1000	0.9450	3.0000	1
576	0	7291	11	9	Q3	1997	2.8000	0.9520	4.0000	1
576	0	7292	13	7	Q3	1997	2.1000	0.6510	3.0000	1
576	0	7486	3	7	Q3	1997	1.4000	0.4620	2.0000	1
576	976	7576	13	1	Q1	1997	2.1000	1.0080	3.0000	1
576	821	7657	11	2	Q1	1997	1.4000	0.6720	2.0000	1
576	0	7694	13	6	Q2	1997	2.1000	0.7980	3.0000	1
576	0	7882	13	12	Q4	1997	2.1000	0.6930	3.0000	1
576	0	8430	6	12	Q4	1997	2.8000	0.9520	4.0000	1
576	0	8551	17	1	Q1	1997	3.5000	1.5750	5.0000	1
576	0	8562	15	6	Q2	1997	1.4000	0.6160	2.0000	1
576	202	8647	3	8	Q3	1997	2.1000	0.7560	3.0000	1
576	0	8736	24	5	Q2	1997	2.8000	1.3720	4.0000	1
576	0	8736	24	9	Q3	1997	2.8000	1.3440	4.0000	1
576	0	8889	11	12	Q4	1997	1.4000	0.6580	2.0000	1
576	0	8898	11	11	Q4	1997	2.8000	1.2600	4.0000	1
576	0	9016	23	10	Q4	1997	2.8000	1.2040	4.0000	1
576	0	9030	15	8	Q3	1997	2.1000	0.8820	3.0000	1
576	0	9517	2	4	Q2	1997	1.4000	0.6160	2.0000	1
576	0	9578	13	10	Q4	1997	2.8000	1.3440	4.0000	1
576	0	9785	15	2	Q1	1997	1.4000	0.6720	2.0000	1
576	0	10070	13	11	Q4	1997	2.1000	1.0290	3.0000	1
576	523	10144	7	11	Q4	1997	2.8000	0.9240	4.0000	1
577	0	484	13	6	Q2	1997	10.4800	3.7728	4.0000	1
577	0	663	16	12	Q4	1997	7.8600	3.6942	3.0000	1
577	0	702	24	12	Q4	1997	10.4800	4.7160	4.0000	1
577	201	1124	3	8	Q3	1997	7.8600	3.7728	3.0000	1
577	1303	1168	17	6	Q2	1997	10.4800	3.6680	4.0000	1
577	0	1281	3	2	Q1	1997	10.4800	3.5632	4.0000	1
577	0	1470	17	3	Q1	1997	7.8600	2.9082	3.0000	1
577	0	1556	17	2	Q1	1997	5.2400	2.5152	2.0000	1
577	0	1690	16	11	Q4	1997	5.2400	2.3056	2.0000	1
577	0	1829	11	8	Q3	1997	7.8600	3.0654	3.0000	1
577	1860	1914	24	8	Q3	1997	10.4800	3.8776	4.0000	1
577	0	2093	7	12	Q4	1997	10.4800	4.5064	4.0000	1
577	0	2246	13	7	Q3	1997	13.1000	4.5850	5.0000	1
577	0	2422	13	9	Q3	1997	10.4800	4.5064	4.0000	1
577	1778	2829	23	7	Q3	1997	10.4800	4.8208	4.0000	1
577	826	3101	11	5	Q2	1997	7.8600	3.2226	3.0000	1
577	0	3157	7	10	Q4	1997	5.2400	1.6244	2.0000	1
577	526	3551	6	12	Q4	1997	7.8600	3.3798	3.0000	1
577	0	3627	3	6	Q2	1997	7.8600	3.0654	3.0000	1
577	0	3787	3	11	Q4	1997	7.8600	3.5370	3.0000	1
577	0	4289	24	9	Q3	1997	7.8600	3.5370	3.0000	1
577	988	4413	13	7	Q3	1997	5.2400	2.5152	2.0000	1
577	988	4543	13	7	Q3	1997	7.8600	3.2226	3.0000	1
577	0	4556	13	3	Q1	1997	5.2400	1.7816	2.0000	1
577	1235	4727	16	11	Q4	1997	10.4800	4.9256	4.0000	1
577	504	4743	7	2	Q1	1997	7.8600	2.7510	3.0000	1
577	0	5196	13	11	Q4	1997	13.1000	6.4190	5.0000	1
577	0	5250	6	11	Q4	1997	5.2400	2.3056	2.0000	1
577	0	5353	23	10	Q4	1997	7.8600	2.4366	3.0000	1
577	0	5781	11	11	Q4	1997	7.8600	2.6724	3.0000	1
577	0	5799	15	9	Q3	1997	10.4800	4.9256	4.0000	1
577	0	6039	13	7	Q3	1997	10.4800	4.4016	4.0000	1
577	0	6061	17	1	Q1	1997	7.8600	3.1440	3.0000	1
577	519	6332	6	9	Q3	1997	7.8600	3.6156	3.0000	1
577	0	6480	24	1	Q1	1997	7.8600	3.3798	3.0000	1
577	0	6496	3	12	Q4	1997	10.4800	3.1440	4.0000	1
577	0	6559	3	11	Q4	1997	5.2400	2.4104	2.0000	1
577	0	6799	17	8	Q3	1997	10.4800	4.5064	4.0000	1
577	0	6930	24	7	Q3	1997	10.4800	5.1352	4.0000	1
577	1311	7059	17	10	Q4	1997	5.2400	1.7292	2.0000	1
577	0	7182	13	11	Q4	1997	7.8600	3.8514	3.0000	1
577	842	7209	11	12	Q4	1997	10.4800	3.1440	4.0000	1
577	837	7232	11	10	Q4	1997	5.2400	1.6244	2.0000	1
577	976	7455	13	1	Q1	1997	7.8600	2.7510	3.0000	1
577	0	7487	6	9	Q3	1997	5.2400	1.8340	2.0000	1
577	0	7601	24	3	Q1	1997	7.8600	2.9868	3.0000	1
577	0	7882	13	7	Q3	1997	7.8600	3.4584	3.0000	1
577	0	8142	6	8	Q3	1997	5.2400	2.3580	2.0000	1
577	1214	8427	16	2	Q1	1997	5.2400	2.5152	2.0000	1
577	0	8435	17	3	Q1	1997	10.4800	4.7160	4.0000	1
577	1134	8574	15	1	Q1	1997	7.8600	2.7510	3.0000	1
577	0	9111	17	6	Q2	1997	7.8600	3.9300	3.0000	1
577	992	9256	13	9	Q3	1997	7.8600	2.7510	3.0000	1
577	0	9651	2	6	Q2	1997	2.6200	0.8908	1.0000	1
577	0	9928	16	10	Q4	1997	10.4800	4.7160	4.0000	1
577	0	10033	3	4	Q2	1997	5.2400	1.9912	2.0000	1
578	0	446	13	10	Q4	1997	9.1600	4.3052	4.0000	1
578	517	661	7	8	Q3	1997	6.8700	3.1602	3.0000	1
578	0	921	23	7	Q3	1997	11.4500	3.5495	5.0000	1
578	0	1037	6	11	Q4	1997	6.8700	2.6106	3.0000	1
578	0	1280	6	6	Q2	1997	9.1600	3.7556	4.0000	1
578	0	1684	15	11	Q4	1997	9.1600	3.0228	4.0000	1
578	0	1950	24	2	Q1	1997	6.8700	3.4350	3.0000	1
578	0	2272	17	10	Q4	1997	4.5800	1.8778	2.0000	1
578	1850	2359	24	3	Q1	1997	6.8700	2.1984	3.0000	1
578	0	2682	23	11	Q4	1997	9.1600	3.1144	4.0000	1
578	0	2815	22	7	Q3	1997	4.5800	1.4656	2.0000	1
578	0	2981	23	11	Q4	1997	6.8700	2.9541	3.0000	1
578	0	3173	11	4	Q2	1997	11.4500	3.5495	5.0000	1
578	0	3187	24	10	Q4	1997	9.1600	4.1220	4.0000	1
578	0	3337	6	4	Q2	1997	4.5800	1.9236	2.0000	1
578	0	3640	24	6	Q2	1997	6.8700	3.1602	3.0000	1
578	0	3921	23	7	Q3	1997	6.8700	2.0610	3.0000	1
578	0	4132	7	9	Q3	1997	6.8700	3.0228	3.0000	1
578	0	4251	7	10	Q4	1997	4.5800	1.6488	2.0000	1
578	0	4261	13	7	Q3	1997	6.8700	3.4350	3.0000	1
578	124	4394	2	9	Q3	1997	4.5800	1.9694	2.0000	1
578	0	4397	16	11	Q4	1997	9.1600	2.7480	4.0000	1
578	0	4426	6	8	Q3	1997	9.1600	4.0304	4.0000	1
578	0	4434	15	12	Q4	1997	4.5800	1.7404	2.0000	1
578	821	4461	11	3	Q1	1997	4.5800	1.4656	2.0000	1
578	1304	4522	17	7	Q3	1997	6.8700	3.3663	3.0000	1
578	0	4776	6	5	Q2	1997	6.8700	2.4732	3.0000	1
578	0	5060	13	7	Q3	1997	6.8700	2.5419	3.0000	1
578	0	5135	6	9	Q3	1997	6.8700	3.0228	3.0000	1
578	0	5210	17	2	Q1	1997	4.5800	1.6030	2.0000	1
578	0	5358	3	11	Q4	1997	6.8700	3.0228	3.0000	1
578	0	5376	3	3	Q1	1997	4.5800	2.2442	2.0000	1
578	0	5616	17	10	Q4	1997	6.8700	2.4045	3.0000	1
578	0	5834	11	10	Q4	1997	4.5800	1.9694	2.0000	1
578	1293	6313	17	1	Q1	1997	9.1600	2.8396	4.0000	1
578	0	6398	11	11	Q4	1997	6.8700	2.4732	3.0000	1
578	1150	6700	15	8	Q3	1997	6.8700	2.1984	3.0000	1
578	0	7901	2	5	Q2	1997	2.2900	0.9618	1.0000	1
578	0	8308	17	7	Q3	1997	4.5800	2.0152	2.0000	1
578	992	8844	13	9	Q3	1997	4.5800	2.0152	2.0000	1
578	0	8860	17	4	Q2	1997	6.8700	2.9541	3.0000	1
578	0	9310	15	3	Q1	1997	6.8700	2.0610	3.0000	1
578	0	9420	13	9	Q3	1997	9.1600	3.0228	4.0000	1
578	0	9837	17	5	Q2	1997	9.1600	4.1220	4.0000	1
578	0	10131	17	5	Q2	1997	6.8700	2.4045	3.0000	1
578	0	10173	16	2	Q1	1997	4.5800	1.8320	2.0000	1
578	0	10238	16	8	Q3	1997	6.8700	3.0915	3.0000	1
579	0	79	17	12	Q4	1997	1.6600	0.7968	2.0000	1
579	0	472	17	9	Q3	1997	2.4900	1.0956	3.0000	1
579	1845	720	24	1	Q1	1997	2.4900	1.1205	3.0000	1
579	0	1090	7	9	Q3	1997	2.4900	0.8466	3.0000	1
579	0	1339	13	11	Q4	1997	2.4900	1.1205	3.0000	1
579	0	1610	3	11	Q4	1997	1.6600	0.6806	2.0000	1
579	0	1690	16	1	Q1	1997	1.6600	0.8134	2.0000	1
579	521	1743	6	10	Q4	1997	2.4900	1.2201	3.0000	1
579	821	1839	11	2	Q1	1997	2.4900	1.1703	3.0000	1
579	0	1896	22	9	Q3	1997	1.6600	0.7636	2.0000	1
579	0	1987	13	6	Q2	1997	2.4900	0.8466	3.0000	1
579	0	2224	16	5	Q2	1997	1.6600	0.6308	2.0000	1
579	0	2265	24	1	Q1	1997	3.3200	1.3944	4.0000	1
579	0	2748	24	3	Q1	1997	2.4900	1.1454	3.0000	1
579	0	2787	17	3	Q1	1997	4.1500	1.8675	5.0000	1
579	0	3435	11	12	Q4	1997	4.1500	2.0335	5.0000	1
579	197	3476	3	6	Q2	1997	2.4900	1.1703	3.0000	1
579	0	3692	16	8	Q3	1997	2.4900	1.1454	3.0000	1
579	0	3758	24	9	Q3	1997	1.6600	0.7636	2.0000	1
579	1214	4021	16	2	Q1	1997	4.1500	2.0335	5.0000	1
579	1303	4118	17	6	Q2	1997	1.6600	0.7138	2.0000	1
579	0	4175	16	6	Q2	1997	3.3200	1.5272	4.0000	1
579	0	4375	7	8	Q3	1997	1.6600	0.6806	2.0000	1
579	1056	4387	14	1	Q1	1997	1.6600	0.5312	2.0000	1
579	1307	5067	17	8	Q3	1997	3.3200	1.5936	4.0000	1
579	0	5134	3	10	Q4	1997	3.3200	1.5272	4.0000	1
579	0	5191	15	5	Q2	1997	2.4900	0.9711	3.0000	1
579	1235	5592	16	11	Q4	1997	3.3200	1.4276	4.0000	1
579	0	5674	7	5	Q2	1997	2.4900	1.1952	3.0000	1
579	0	5732	24	6	Q2	1997	1.6600	0.6142	2.0000	1
579	518	5802	6	8	Q3	1997	1.6600	0.5644	2.0000	1
579	0	5827	11	11	Q4	1997	2.4900	0.7719	3.0000	1
579	1154	5972	15	10	Q4	1997	2.4900	1.0707	3.0000	1
579	0	6313	17	2	Q1	1997	1.6600	0.8134	2.0000	1
579	0	6313	17	4	Q2	1997	1.6600	0.7470	2.0000	1
579	1236	6712	16	12	Q4	1997	3.3200	1.3612	4.0000	1
579	0	6736	17	4	Q2	1997	3.3200	1.2284	4.0000	1
579	0	7192	2	4	Q2	1997	2.4900	1.0209	3.0000	1
579	0	7292	13	7	Q3	1997	2.4900	0.7719	3.0000	1
579	0	7910	15	9	Q3	1997	2.4900	0.9213	3.0000	1
579	0	7989	17	1	Q1	1997	2.4900	1.2201	3.0000	1
579	0	8089	17	8	Q3	1997	2.4900	1.1952	3.0000	1
579	1307	8189	17	8	Q3	1997	3.3200	1.2948	4.0000	1
579	0	8321	11	1	Q1	1997	2.4900	1.0956	3.0000	1
579	1304	8617	17	7	Q3	1997	2.4900	0.9960	3.0000	1
579	210	8731	3	12	Q4	1997	1.6600	0.7470	2.0000	1
579	0	8797	11	8	Q3	1997	3.3200	0.9960	4.0000	1
579	0	8937	7	7	Q3	1997	1.6600	0.6640	2.0000	1
579	502	8937	6	1	Q1	1997	1.6600	0.6640	2.0000	1
579	0	9064	17	11	Q4	1997	2.4900	1.2201	3.0000	1
579	1303	9064	17	6	Q2	1997	3.3200	1.4276	4.0000	1
579	0	9396	13	7	Q3	1997	2.4900	1.0458	3.0000	1
579	0	9427	24	8	Q3	1997	2.4900	0.8715	3.0000	1
579	513	9727	6	6	Q2	1997	2.4900	1.0956	3.0000	1
579	0	9757	24	10	Q4	1997	3.3200	1.3280	4.0000	1
579	0	9781	3	10	Q4	1997	1.6600	0.6640	2.0000	1
579	0	10043	22	3	Q1	1997	0.8300	0.3735	1.0000	1
579	0	10058	15	10	Q4	1997	3.3200	1.0956	4.0000	1
579	0	10238	16	5	Q2	1997	1.6600	0.7968	2.0000	1
580	1775	400	23	5	Q2	1997	9.6400	4.8200	4.0000	1
580	841	558	11	12	Q4	1997	4.8200	2.3136	2.0000	1
580	1220	976	16	4	Q2	1997	9.6400	4.8200	4.0000	1
580	0	1247	6	8	Q3	1997	7.2300	3.3258	3.0000	1
580	0	1329	15	7	Q3	1997	9.6400	4.5308	4.0000	1
580	202	1451	3	8	Q3	1997	7.2300	3.0366	3.0000	1
580	0	1529	13	12	Q4	1997	7.2300	3.2535	3.0000	1
580	0	1548	13	8	Q3	1997	7.2300	2.2413	3.0000	1
580	0	2182	6	7	Q3	1997	7.2300	2.7474	3.0000	1
580	0	2211	17	2	Q1	1997	9.6400	3.6632	4.0000	1
580	0	2444	13	9	Q3	1997	9.6400	4.2416	4.0000	1
580	1850	2699	24	3	Q1	1997	7.2300	3.5427	3.0000	1
580	984	2916	13	5	Q2	1997	4.8200	1.8316	2.0000	1
580	0	2978	15	2	Q1	1997	7.2300	2.3136	3.0000	1
580	0	3160	17	7	Q3	1997	7.2300	2.8197	3.0000	1
580	0	3655	6	3	Q1	1997	7.2300	2.3136	3.0000	1
580	0	3716	17	3	Q1	1997	7.2300	3.5427	3.0000	1
580	526	3810	7	12	Q4	1997	7.2300	2.7474	3.0000	1
580	0	3889	3	12	Q4	1997	7.2300	2.2413	3.0000	1
580	0	3928	23	3	Q1	1997	9.6400	3.3740	4.0000	1
580	0	3946	7	9	Q3	1997	4.8200	1.6870	2.0000	1
580	0	4137	15	5	Q2	1997	7.2300	2.6751	3.0000	1
580	0	4351	23	7	Q3	1997	14.4600	6.2178	6.0000	1
580	1709	4516	22	11	Q4	1997	4.8200	1.7834	2.0000	1
580	0	4825	7	5	Q2	1997	7.2300	3.1812	3.0000	1
580	0	4868	16	7	Q3	1997	9.6400	3.1812	4.0000	1
580	0	4906	11	12	Q4	1997	7.2300	2.5305	3.0000	1
580	0	5297	6	9	Q3	1997	9.6400	3.3740	4.0000	1
580	0	5574	24	12	Q4	1997	7.2300	2.6751	3.0000	1
580	0	5742	16	5	Q2	1997	4.8200	1.5906	2.0000	1
580	0	5868	15	5	Q2	1997	7.2300	2.3859	3.0000	1
580	980	5970	13	3	Q1	1997	4.8200	2.3136	2.0000	1
580	0	5984	17	4	Q2	1997	7.2300	2.1690	3.0000	1
580	1235	6307	16	11	Q4	1997	9.6400	3.8560	4.0000	1
580	0	6348	16	9	Q3	1997	9.6400	4.4344	4.0000	1
580	508	6400	6	4	Q2	1997	7.2300	3.1812	3.0000	1
580	0	6960	17	12	Q4	1997	9.6400	4.7236	4.0000	1
580	0	6996	24	9	Q3	1997	7.2300	3.1812	3.0000	1
580	0	7031	11	4	Q2	1997	9.6400	3.5668	4.0000	1
580	818	7040	11	1	Q1	1997	9.6400	4.8200	4.0000	1
580	826	7137	11	5	Q2	1997	7.2300	3.1812	3.0000	1
580	0	7220	3	3	Q1	1997	4.8200	2.2172	2.0000	1
580	0	7282	17	9	Q3	1997	7.2300	2.2413	3.0000	1
580	0	7654	15	8	Q3	1997	9.6400	4.0488	4.0000	1
580	0	7823	7	12	Q4	1997	4.8200	1.6388	2.0000	1
580	0	7849	3	9	Q3	1997	7.2300	3.3981	3.0000	1
580	0	7909	3	4	Q2	1997	7.2300	3.0366	3.0000	1
580	0	7963	11	11	Q4	1997	9.6400	3.3740	4.0000	1
580	980	8367	13	3	Q1	1997	9.6400	3.8560	4.0000	1
580	0	8430	6	12	Q4	1997	4.8200	1.6388	2.0000	1
580	1141	8695	15	4	Q2	1997	9.6400	4.6272	4.0000	1
580	1307	8717	17	8	Q3	1997	9.6400	4.3380	4.0000	1
580	0	8731	3	12	Q4	1997	7.2300	3.6150	3.0000	1
580	0	8746	23	12	Q4	1997	9.6400	4.3380	4.0000	1
580	0	8960	3	6	Q2	1997	7.2300	2.6751	3.0000	1
580	524	9217	6	11	Q4	1997	9.6400	3.1812	4.0000	1
580	0	9728	16	8	Q3	1997	7.2300	2.8920	3.0000	1
581	501	240	7	1	Q1	1997	11.3600	4.7712	4.0000	1
581	508	336	6	4	Q2	1997	5.6800	2.2152	2.0000	1
581	0	753	3	1	Q1	1997	8.5200	3.5784	3.0000	1
581	0	901	13	2	Q1	1997	5.6800	2.4992	2.0000	1
581	0	993	13	7	Q3	1997	5.6800	2.7832	2.0000	1
581	1235	1297	16	11	Q4	1997	8.5200	3.5784	3.0000	1
581	0	1430	3	12	Q4	1997	8.5200	4.1748	3.0000	1
581	0	1504	24	10	Q4	1997	14.2000	6.3900	5.0000	1
581	0	1772	15	4	Q2	1997	8.5200	4.0044	3.0000	1
581	0	2093	7	12	Q4	1997	8.5200	3.8340	3.0000	1
581	0	2547	23	8	Q3	1997	8.5200	3.1524	3.0000	1
581	0	2563	15	2	Q1	1997	5.6800	2.7264	2.0000	1
581	0	2881	24	3	Q1	1997	11.3600	4.9984	4.0000	1
581	1303	2966	17	6	Q2	1997	11.3600	4.0896	4.0000	1
581	504	3114	7	2	Q1	1997	17.0400	7.4976	6.0000	1
581	0	3197	23	8	Q3	1997	11.3600	4.2032	4.0000	1
581	0	3239	17	6	Q2	1997	8.5200	3.2376	3.0000	1
581	0	3436	11	10	Q4	1997	8.5200	3.2376	3.0000	1
581	1311	3691	17	10	Q4	1997	11.3600	5.3392	4.0000	1
581	0	3826	16	4	Q2	1997	8.5200	2.5560	3.0000	1
581	207	3889	3	11	Q4	1997	8.5200	3.8340	3.0000	1
581	0	4070	23	6	Q2	1997	8.5200	2.9820	3.0000	1
581	0	4221	17	12	Q4	1997	8.5200	3.1524	3.0000	1
581	0	4292	6	6	Q2	1997	8.5200	3.4080	3.0000	1
581	0	4436	3	12	Q4	1997	11.3600	3.8624	4.0000	1
581	0	4524	24	10	Q4	1997	5.6800	2.7264	2.0000	1
581	0	4556	13	3	Q1	1997	5.6800	2.6696	2.0000	1
581	0	4725	7	9	Q3	1997	8.5200	3.2376	3.0000	1
581	0	4998	3	4	Q2	1997	11.3600	5.1120	4.0000	1
581	0	5313	24	3	Q1	1997	11.3600	4.4304	4.0000	1
581	0	5339	11	3	Q1	1997	11.3600	4.0896	4.0000	1
581	0	5353	23	2	Q1	1997	5.6800	2.2720	2.0000	1
581	0	5499	11	1	Q1	1997	8.5200	2.6412	3.0000	1
581	0	5644	17	2	Q1	1997	5.6800	2.4992	2.0000	1
581	0	5741	24	1	Q1	1997	11.3600	3.7488	4.0000	1
581	514	5772	7	7	Q3	1997	8.5200	3.6636	3.0000	1
581	0	5941	7	5	Q2	1997	8.5200	4.0896	3.0000	1
581	0	6023	15	10	Q4	1997	8.5200	3.6636	3.0000	1
581	0	6351	11	6	Q2	1997	8.5200	3.8340	3.0000	1
581	0	6793	6	8	Q3	1997	11.3600	5.2256	4.0000	1
581	1314	6866	17	11	Q4	1997	5.6800	1.8176	2.0000	1
581	521	6922	7	10	Q4	1997	14.2000	5.2540	5.0000	1
581	0	7481	7	11	Q4	1997	5.6800	2.6128	2.0000	1
581	0	7569	13	4	Q2	1997	8.5200	3.2376	3.0000	1
581	0	7704	3	8	Q3	1997	8.5200	3.1524	3.0000	1
581	0	7736	6	10	Q4	1997	8.5200	2.8116	3.0000	1
581	0	7753	6	7	Q3	1997	8.5200	3.0672	3.0000	1
581	523	7924	7	11	Q4	1997	5.6800	2.0448	2.0000	1
581	988	8091	13	7	Q3	1997	8.5200	2.8116	3.0000	1
581	0	8269	13	12	Q4	1997	5.6800	2.4992	2.0000	1
581	0	8310	13	4	Q2	1997	8.5200	2.5560	3.0000	1
581	0	8511	16	11	Q4	1997	8.5200	2.7264	3.0000	1
581	0	8863	6	7	Q3	1997	8.5200	2.6412	3.0000	1
581	0	9078	2	7	Q3	1997	5.6800	2.4992	2.0000	1
581	0	9187	17	10	Q4	1997	11.3600	4.8848	4.0000	1
581	512	9350	7	6	Q2	1997	8.5200	2.7264	3.0000	1
581	0	9405	7	8	Q3	1997	5.6800	2.1016	2.0000	1
581	0	9815	16	3	Q1	1997	11.3600	4.8848	4.0000	1
581	0	10173	16	11	Q4	1997	5.6800	1.7608	2.0000	1
581	0	10182	24	12	Q4	1997	8.5200	3.6636	3.0000	1
582	0	723	7	6	Q2	1997	15.2000	7.4480	4.0000	1
582	1866	947	24	11	Q4	1997	11.4000	5.5860	3.0000	1
582	0	1145	17	12	Q4	1997	7.6000	2.5840	2.0000	1
582	0	1484	6	12	Q4	1997	15.2000	5.9280	4.0000	1
582	0	1633	3	5	Q2	1997	11.4000	4.6740	3.0000	1
582	1845	1808	24	1	Q1	1997	7.6000	3.7240	2.0000	1
582	0	1865	7	11	Q4	1997	7.6000	3.4960	2.0000	1
582	0	1897	13	12	Q4	1997	11.4000	5.5860	3.0000	1
582	0	2251	13	5	Q2	1997	11.4000	5.7000	3.0000	1
582	1850	2405	24	3	Q1	1997	11.4000	5.7000	3.0000	1
582	1859	2488	24	8	Q3	1997	15.2000	6.3840	4.0000	1
582	1077	2544	14	11	Q4	1997	7.6000	3.6480	2.0000	1
582	821	2846	11	3	Q1	1997	7.6000	2.5840	2.0000	1
582	829	2846	11	6	Q2	1997	11.4000	3.8760	3.0000	1
582	0	3140	7	6	Q2	1997	11.4000	4.9020	3.0000	1
582	0	3253	13	10	Q4	1997	15.2000	6.6880	4.0000	1
582	0	3327	7	12	Q4	1997	11.4000	5.4720	3.0000	1
582	829	3426	11	6	Q2	1997	11.4000	4.4460	3.0000	1
582	1216	3491	16	2	Q1	1997	7.6000	3.2680	2.0000	1
582	0	3711	3	5	Q2	1997	11.4000	5.3580	3.0000	1
582	0	4021	16	9	Q3	1997	11.4000	4.2180	3.0000	1
582	0	4065	3	4	Q2	1997	11.4000	4.9020	3.0000	1
582	0	4066	3	7	Q3	1997	11.4000	4.1040	3.0000	1
582	0	4315	17	7	Q3	1997	11.4000	3.6480	3.0000	1
582	504	4626	6	2	Q1	1997	11.4000	3.7620	3.0000	1
582	0	4633	7	6	Q2	1997	7.6000	3.4960	2.0000	1
582	1216	4868	16	2	Q1	1997	11.4000	3.7620	3.0000	1
582	523	4909	6	11	Q4	1997	15.2000	6.9920	4.0000	1
582	0	5398	17	5	Q2	1997	11.4000	3.6480	3.0000	1
582	0	5738	3	4	Q2	1997	7.6000	3.4960	2.0000	1
582	0	5895	17	3	Q1	1997	7.6000	2.9640	2.0000	1
582	0	6138	17	1	Q1	1997	11.4000	4.6740	3.0000	1
582	0	6764	7	7	Q3	1997	15.2000	5.3200	4.0000	1
582	0	6844	11	1	Q1	1997	15.2000	5.6240	4.0000	1
582	0	7276	23	10	Q4	1997	7.6000	2.8120	2.0000	1
582	0	7490	24	3	Q1	1997	11.4000	3.5340	3.0000	1
582	0	7632	15	9	Q3	1997	7.6000	3.2680	2.0000	1
582	205	7849	3	10	Q4	1997	15.2000	6.2320	4.0000	1
582	0	7909	3	4	Q2	1997	11.4000	4.7880	3.0000	1
582	1856	8161	24	6	Q2	1997	11.4000	3.6480	3.0000	1
582	0	8511	16	11	Q4	1997	15.2000	5.4720	4.0000	1
582	0	8736	24	5	Q2	1997	15.2000	5.1680	4.0000	1
582	0	8736	24	9	Q3	1997	15.2000	5.0160	4.0000	1
582	0	8818	15	1	Q1	1997	11.4000	3.8760	3.0000	1
582	0	8947	3	5	Q2	1997	15.2000	6.6880	4.0000	1
582	207	8960	3	11	Q4	1997	11.4000	4.2180	3.0000	1
582	0	9123	3	6	Q2	1997	11.4000	5.0160	3.0000	1
582	0	9162	13	7	Q3	1997	11.4000	5.0160	3.0000	1
582	841	9231	11	12	Q4	1997	11.4000	3.8760	3.0000	1
582	0	9440	24	5	Q2	1997	7.6000	3.5720	2.0000	1
582	0	9487	17	2	Q1	1997	11.4000	4.3320	3.0000	1
582	0	9578	13	10	Q4	1997	15.2000	5.1680	4.0000	1
582	0	9582	15	6	Q2	1997	11.4000	4.7880	3.0000	1
582	0	9583	15	7	Q3	1997	11.4000	4.9020	3.0000	1
582	0	9601	11	7	Q3	1997	15.2000	5.3200	4.0000	1
582	0	9679	6	4	Q2	1997	11.4000	3.4200	3.0000	1
582	1297	10250	17	3	Q1	1997	11.4000	4.5600	3.0000	1
583	526	268	6	12	Q4	1997	3.2200	1.4168	2.0000	1
583	0	709	6	1	Q1	1997	6.4400	2.7048	4.0000	1
583	504	975	7	2	Q1	1997	4.8300	1.6905	3.0000	1
583	1845	1112	24	1	Q1	1997	4.8300	2.1735	3.0000	1
583	0	1187	13	11	Q4	1997	4.8300	2.1252	3.0000	1
583	0	1248	14	2	Q1	1997	1.6100	0.5796	1.0000	1
583	821	1311	11	3	Q1	1997	4.8300	2.3184	3.0000	1
583	0	1634	3	12	Q4	1997	4.8300	1.9803	3.0000	1
583	0	1887	11	1	Q1	1997	4.8300	1.9803	3.0000	1
583	0	1990	6	3	Q1	1997	4.8300	1.9320	3.0000	1
583	0	2171	23	11	Q4	1997	6.4400	3.0912	4.0000	1
583	0	2204	3	2	Q1	1997	6.4400	1.9964	4.0000	1
583	1223	2448	16	6	Q2	1997	3.2200	1.2880	2.0000	1
583	0	2639	15	9	Q3	1997	3.2200	1.5456	2.0000	1
583	0	2700	24	11	Q4	1997	4.8300	2.4150	3.0000	1
583	0	2917	15	9	Q3	1997	6.4400	2.7048	4.0000	1
583	1850	3452	24	3	Q1	1997	4.8300	1.5456	3.0000	1
583	1869	3612	24	12	Q4	1997	3.2200	1.2880	2.0000	1
583	0	3709	7	10	Q4	1997	6.4400	2.5116	4.0000	1
583	0	3716	17	7	Q3	1997	4.8300	1.4973	3.0000	1
583	0	3773	17	5	Q2	1997	6.4400	2.8336	4.0000	1
583	976	3799	13	1	Q1	1997	4.8300	1.8837	3.0000	1
583	1150	3886	15	8	Q3	1997	4.8300	1.7871	3.0000	1
583	0	4090	7	4	Q2	1997	6.4400	2.3184	4.0000	1
583	514	4090	7	7	Q3	1997	4.8300	2.4150	3.0000	1
583	0	4436	3	4	Q2	1997	4.8300	2.0286	3.0000	1
583	0	4877	15	3	Q1	1997	6.4400	2.8980	4.0000	1
583	0	5106	11	7	Q3	1997	4.8300	2.0769	3.0000	1
583	1860	5150	24	8	Q3	1997	3.2200	1.0948	2.0000	1
583	0	5398	17	12	Q4	1997	4.8300	1.7388	3.0000	1
583	0	5429	11	3	Q1	1997	4.8300	1.4973	3.0000	1
583	0	5432	16	9	Q3	1997	4.8300	2.3667	3.0000	1
583	0	5486	24	7	Q3	1997	4.8300	2.3184	3.0000	1
583	0	5813	3	6	Q2	1997	4.8300	2.2701	3.0000	1
583	0	5822	14	11	Q4	1997	4.8300	2.3667	3.0000	1
583	818	6084	11	1	Q1	1997	3.2200	1.4812	2.0000	1
583	0	6348	16	3	Q1	1997	3.2200	1.2236	2.0000	1
583	0	6348	16	4	Q2	1997	6.4400	1.9320	4.0000	1
583	1858	6426	24	7	Q3	1997	6.4400	2.3828	4.0000	1
583	1314	6866	17	11	Q4	1997	4.8300	1.5456	3.0000	1
583	0	7109	11	7	Q3	1997	4.8300	1.5456	3.0000	1
583	0	7138	11	5	Q2	1997	3.2200	1.4168	2.0000	1
583	0	7590	24	8	Q3	1997	4.8300	1.8354	3.0000	1
583	508	7612	6	4	Q2	1997	4.8300	1.6905	3.0000	1
583	0	7720	17	12	Q4	1997	6.4400	3.0268	4.0000	1
583	976	8015	13	1	Q1	1997	3.2200	0.9982	2.0000	1
583	0	8116	13	2	Q1	1997	4.8300	1.5939	3.0000	1
583	0	8189	17	11	Q4	1997	6.4400	2.1896	4.0000	1
583	0	8335	6	9	Q3	1997	4.8300	1.7388	3.0000	1
583	190	8653	3	3	Q1	1997	3.2200	1.3846	2.0000	1
583	1769	8687	23	3	Q1	1997	4.8300	1.7388	3.0000	1
583	0	8841	13	7	Q3	1997	4.8300	1.6905	3.0000	1
583	1303	9064	17	6	Q2	1997	4.8300	2.1735	3.0000	1
583	0	9072	24	10	Q4	1997	4.8300	1.9320	3.0000	1
583	1293	9111	17	1	Q1	1997	4.8300	2.1735	3.0000	1
583	0	9639	17	3	Q1	1997	3.2200	1.4168	2.0000	1
583	1214	9728	16	2	Q1	1997	3.2200	1.2880	2.0000	1
583	0	9825	13	7	Q3	1997	3.2200	1.4490	2.0000	1
583	0	9972	13	9	Q3	1997	4.8300	1.6422	3.0000	1
583	0	9997	17	10	Q4	1997	4.8300	1.9803	3.0000	1
583	0	10222	7	8	Q3	1997	4.8300	2.1735	3.0000	1
584	501	404	7	1	Q1	1997	7.7700	3.1080	3.0000	1
584	0	463	23	2	Q1	1997	5.1800	1.6058	2.0000	1
584	1297	614	17	3	Q1	1997	7.7700	3.4965	3.0000	1
584	0	745	15	12	Q4	1997	7.7700	3.5742	3.0000	1
584	0	760	3	9	Q3	1997	10.3600	4.0404	4.0000	1
584	0	849	6	11	Q4	1997	10.3600	4.7656	4.0000	1
584	517	916	7	8	Q3	1997	5.1800	2.2792	2.0000	1
584	0	1052	6	12	Q4	1997	7.7700	2.3310	3.0000	1
584	1858	1114	24	7	Q3	1997	10.3600	5.0764	4.0000	1
584	0	1758	3	9	Q3	1997	5.1800	2.3828	2.0000	1
584	0	1917	23	2	Q1	1997	7.7700	2.7195	3.0000	1
584	0	2378	16	3	Q1	1997	7.7700	2.8749	3.0000	1
584	504	2404	7	2	Q1	1997	5.1800	2.4864	2.0000	1
584	0	2479	13	7	Q3	1997	12.9500	4.5325	5.0000	1
584	1314	2594	17	11	Q4	1997	7.7700	2.6418	3.0000	1
584	0	2686	11	7	Q3	1997	7.7700	3.3411	3.0000	1
584	0	2869	6	12	Q4	1997	7.7700	3.1080	3.0000	1
584	0	3236	15	10	Q4	1997	7.7700	2.4087	3.0000	1
584	984	3253	13	5	Q2	1997	10.3600	4.4548	4.0000	1
584	0	3415	15	9	Q3	1997	7.7700	2.9526	3.0000	1
584	0	3626	11	3	Q1	1997	5.1800	1.8648	2.0000	1
584	0	3803	24	8	Q3	1997	7.7700	3.0303	3.0000	1
584	0	4066	3	3	Q1	1997	10.3600	3.9368	4.0000	1
584	1140	4876	15	4	Q2	1997	10.3600	4.9728	4.0000	1
584	1214	5174	16	2	Q1	1997	7.7700	2.6418	3.0000	1
584	829	5245	11	6	Q2	1997	7.7700	2.4087	3.0000	1
584	0	5374	16	3	Q1	1997	12.9500	5.6980	5.0000	1
584	195	5537	3	5	Q2	1997	10.3600	4.1440	4.0000	1
584	0	5542	16	7	Q3	1997	7.7700	3.1080	3.0000	1
584	1293	5644	17	1	Q1	1997	7.7700	2.7195	3.0000	1
584	0	5782	13	12	Q4	1997	10.3600	5.0764	4.0000	1
584	1771	5923	23	3	Q1	1997	7.7700	3.4965	3.0000	1
584	0	6169	13	12	Q4	1997	7.7700	2.4087	3.0000	1
584	0	6288	13	11	Q4	1997	7.7700	3.1080	3.0000	1
584	1859	6360	24	8	Q3	1997	12.9500	5.1800	5.0000	1
584	0	6367	3	9	Q3	1997	7.7700	2.4864	3.0000	1
584	986	6522	13	6	Q2	1997	7.7700	2.7195	3.0000	1
584	0	6799	17	3	Q1	1997	10.3600	3.6260	4.0000	1
584	0	6964	6	5	Q2	1997	7.7700	3.4188	3.0000	1
584	0	6993	2	9	Q3	1997	2.5900	1.1914	1.0000	1
584	523	7210	7	11	Q4	1997	7.7700	3.2634	3.0000	1
584	0	7262	13	2	Q1	1997	10.3600	3.6260	4.0000	1
584	1225	7502	16	7	Q3	1997	10.3600	3.6260	4.0000	1
584	0	7517	7	11	Q4	1997	5.1800	1.7612	2.0000	1
584	0	7862	16	3	Q1	1997	7.7700	3.1857	3.0000	1
584	0	7932	24	4	Q2	1997	7.7700	3.2634	3.0000	1
584	1294	8059	17	2	Q1	1997	7.7700	3.8073	3.0000	1
584	0	8181	17	1	Q1	1997	7.7700	3.1857	3.0000	1
584	1847	8318	24	2	Q1	1997	10.3600	4.4548	4.0000	1
584	1773	9063	23	4	Q2	1997	5.1800	1.8130	2.0000	1
584	1856	9105	24	6	Q2	1997	5.1800	1.9166	2.0000	1
584	0	9169	23	5	Q2	1997	7.7700	3.7296	3.0000	1
584	0	9236	13	12	Q4	1997	5.1800	1.6058	2.0000	1
584	0	9487	17	8	Q3	1997	10.3600	3.4188	4.0000	1
584	1773	9512	23	4	Q2	1997	7.7700	3.2634	3.0000	1
584	0	9530	13	1	Q1	1997	7.7700	3.2634	3.0000	1
584	1851	9593	24	4	Q2	1997	7.7700	2.9526	3.0000	1
584	980	9673	13	3	Q1	1997	5.1800	2.4346	2.0000	1
584	0	9855	7	10	Q4	1997	7.7700	2.4864	3.0000	1
584	0	9972	13	6	Q2	1997	7.7700	2.6418	3.0000	1
585	0	148	15	8	Q3	1997	8.7200	4.2728	4.0000	1
585	0	545	13	5	Q2	1997	6.5400	3.0084	3.0000	1
585	0	569	23	10	Q4	1997	6.5400	2.1582	3.0000	1
585	0	750	13	3	Q1	1997	4.3600	1.5260	2.0000	1
585	0	921	23	6	Q2	1997	6.5400	2.7468	3.0000	1
585	1223	976	16	6	Q2	1997	6.5400	3.2700	3.0000	1
585	201	997	3	8	Q3	1997	6.5400	3.1392	3.0000	1
585	0	1280	7	6	Q2	1997	8.7200	4.1856	4.0000	1
585	201	1430	3	8	Q3	1997	4.3600	1.3516	2.0000	1
585	0	1610	3	9	Q3	1997	6.5400	2.8776	3.0000	1
585	187	1634	3	2	Q1	1997	6.5400	2.8776	3.0000	1
585	1771	1977	23	3	Q1	1997	6.5400	2.9430	3.0000	1
585	1851	1984	24	4	Q2	1997	4.3600	1.3952	2.0000	1
585	0	2278	7	11	Q4	1997	6.5400	3.0738	3.0000	1
585	1223	2378	16	6	Q2	1997	8.7200	3.2264	4.0000	1
585	0	2438	7	12	Q4	1997	8.7200	2.7904	4.0000	1
585	514	2976	7	7	Q3	1997	4.3600	2.0056	2.0000	1
585	0	3423	13	12	Q4	1997	4.3600	1.9620	2.0000	1
585	0	4268	11	1	Q1	1997	4.3600	1.6568	2.0000	1
585	0	4342	13	7	Q3	1997	6.5400	2.9430	3.0000	1
585	0	4436	3	12	Q4	1997	4.3600	1.4388	2.0000	1
585	1304	4498	17	7	Q3	1997	4.3600	2.0492	2.0000	1
585	0	4906	11	11	Q4	1997	6.5400	2.4198	3.0000	1
585	0	5278	11	11	Q4	1997	6.5400	2.7468	3.0000	1
585	1228	5374	16	8	Q3	1997	6.5400	1.9620	3.0000	1
585	0	5514	7	9	Q3	1997	8.7200	3.4880	4.0000	1
585	0	5637	15	12	Q4	1997	4.3600	1.6568	2.0000	1
585	826	5682	11	5	Q2	1997	6.5400	2.0274	3.0000	1
585	1773	5999	23	4	Q2	1997	8.7200	3.4008	4.0000	1
585	1307	6681	17	8	Q3	1997	6.5400	2.6160	3.0000	1
585	0	6866	17	9	Q3	1997	6.5400	2.4198	3.0000	1
585	1149	7027	15	8	Q3	1997	6.5400	3.0738	3.0000	1
585	0	7179	11	1	Q1	1997	4.3600	1.9184	2.0000	1
585	841	7361	11	12	Q4	1997	8.7200	3.0520	4.0000	1
585	0	7486	3	6	Q2	1997	6.5400	2.6160	3.0000	1
585	0	7570	13	8	Q3	1997	4.3600	2.1364	2.0000	1
585	1866	7595	24	11	Q4	1997	10.9000	4.2510	5.0000	1
585	0	7639	13	7	Q3	1997	6.5400	2.2890	3.0000	1
585	1853	7844	24	5	Q2	1997	10.9000	4.4690	5.0000	1
585	0	7913	17	12	Q4	1997	4.3600	2.1364	2.0000	1
585	0	8367	13	2	Q1	1997	10.9000	4.7960	5.0000	1
585	1314	8442	17	11	Q4	1997	8.7200	3.5752	4.0000	1
585	0	8578	23	9	Q3	1997	6.5400	2.3544	3.0000	1
585	0	8746	23	6	Q2	1997	4.3600	1.8312	2.0000	1
585	0	8914	15	4	Q2	1997	4.3600	1.3952	2.0000	1
585	505	9039	7	2	Q1	1997	4.3600	1.7440	2.0000	1
585	0	9115	11	3	Q1	1997	6.5400	2.8122	3.0000	1
585	190	9184	3	3	Q1	1997	4.3600	2.1800	2.0000	1
585	0	9187	17	10	Q4	1997	8.7200	3.9240	4.0000	1
585	511	9193	6	5	Q2	1997	6.5400	2.6814	3.0000	1
585	0	9225	11	7	Q3	1997	6.5400	2.6160	3.0000	1
585	0	9286	13	7	Q3	1997	8.7200	2.7032	4.0000	1
585	0	9488	24	9	Q3	1997	8.7200	4.1856	4.0000	1
585	1850	9488	24	3	Q1	1997	8.7200	2.7904	4.0000	1
585	0	9631	16	8	Q3	1997	8.7200	4.3600	4.0000	1
585	0	9815	16	3	Q1	1997	8.7200	3.9240	4.0000	1
585	0	9943	7	3	Q1	1997	6.5400	3.0084	3.0000	1
585	0	10275	13	7	Q3	1997	4.3600	1.9620	2.0000	1
586	0	430	16	8	Q3	1997	4.2600	1.7892	3.0000	1
586	0	997	3	12	Q4	1997	4.2600	1.7892	3.0000	1
586	0	1141	11	4	Q2	1997	2.8400	1.1076	2.0000	1
586	0	1153	13	11	Q4	1997	4.2600	2.0874	3.0000	1
586	0	1243	11	8	Q3	1997	2.8400	1.1644	2.0000	1
586	1235	1415	16	11	Q4	1997	2.8400	1.1076	2.0000	1
586	0	1906	6	1	Q1	1997	4.2600	1.5336	3.0000	1
586	1845	2313	24	1	Q1	1997	2.8400	1.3916	2.0000	1
586	1066	2484	14	6	Q2	1997	2.8400	0.8520	2.0000	1
586	188	2850	3	2	Q1	1997	4.2600	1.8318	3.0000	1
586	0	2951	24	7	Q3	1997	7.1000	3.5500	5.0000	1
586	0	3046	13	9	Q3	1997	4.2600	1.7892	3.0000	1
586	0	3097	6	1	Q1	1997	5.6800	2.2720	4.0000	1
586	0	3208	14	10	Q4	1997	2.8400	1.0792	2.0000	1
586	1307	3397	17	8	Q3	1997	4.2600	1.6614	3.0000	1
586	0	3889	3	7	Q3	1997	4.2600	1.3206	3.0000	1
586	0	4204	17	9	Q3	1997	5.6800	2.2720	4.0000	1
586	0	4230	11	3	Q1	1997	2.8400	1.2496	2.0000	1
586	0	4397	16	3	Q1	1997	4.2600	2.1300	3.0000	1
586	0	4476	24	4	Q2	1997	2.8400	0.9940	2.0000	1
586	0	4695	13	10	Q4	1997	4.2600	1.9596	3.0000	1
586	0	5120	6	5	Q2	1997	2.8400	0.8804	2.0000	1
586	0	5379	17	5	Q2	1997	4.2600	1.9596	3.0000	1
586	0	5405	11	12	Q4	1997	4.2600	1.5336	3.0000	1
586	0	5555	22	10	Q4	1997	2.8400	1.3632	2.0000	1
586	526	5566	6	12	Q4	1997	4.2600	1.4910	3.0000	1
586	0	5742	16	9	Q3	1997	5.6800	1.8744	4.0000	1
586	0	6001	17	9	Q3	1997	2.8400	1.2496	2.0000	1
586	1702	6013	22	8	Q3	1997	2.8400	1.1360	2.0000	1
586	0	6559	3	6	Q2	1997	7.1000	3.3370	5.0000	1
586	0	6559	3	12	Q4	1997	4.2600	1.4058	3.0000	1
586	0	6564	13	9	Q3	1997	5.6800	1.9880	4.0000	1
586	0	6996	24	2	Q1	1997	5.6800	2.2720	4.0000	1
586	0	7276	23	10	Q4	1997	4.2600	1.4058	3.0000	1
586	0	7470	13	6	Q2	1997	2.8400	0.9940	2.0000	1
586	0	7570	13	1	Q1	1997	5.6800	2.2152	4.0000	1
586	0	7589	17	12	Q4	1997	4.2600	2.0022	3.0000	1
586	1859	7847	24	8	Q3	1997	4.2600	1.5762	3.0000	1
586	0	7915	13	11	Q4	1997	4.2600	2.0448	3.0000	1
586	0	7951	15	8	Q3	1997	5.6800	1.9312	4.0000	1
586	0	8055	14	6	Q2	1997	2.8400	0.9940	2.0000	1
586	980	8140	13	3	Q1	1997	2.8400	1.3632	2.0000	1
586	523	8151	7	11	Q4	1997	4.2600	1.8744	3.0000	1
586	1856	8161	24	6	Q2	1997	2.8400	1.2496	2.0000	1
586	0	8370	11	11	Q4	1997	4.2600	1.5762	3.0000	1
586	0	8483	15	3	Q1	1997	5.6800	1.9880	4.0000	1
586	836	8555	11	9	Q3	1997	4.2600	1.4058	3.0000	1
586	519	9112	7	9	Q3	1997	4.2600	1.5762	3.0000	1
586	0	9510	16	10	Q4	1997	5.6800	2.2720	4.0000	1
586	1225	9510	16	7	Q3	1997	5.6800	1.7608	4.0000	1
586	0	9534	17	5	Q2	1997	5.6800	1.8744	4.0000	1
586	1235	10173	16	11	Q4	1997	4.2600	1.9170	3.0000	1
587	0	240	6	9	Q3	1997	6.5400	3.2700	2.0000	1
587	0	487	7	11	Q4	1997	9.8100	3.5316	3.0000	1
587	523	505	7	11	Q4	1997	13.0800	4.5780	4.0000	1
587	0	769	16	12	Q4	1997	9.8100	3.7278	3.0000	1
587	0	837	11	7	Q3	1997	9.8100	4.7088	3.0000	1
587	0	941	13	5	Q2	1997	13.0800	6.1476	4.0000	1
587	0	1075	24	5	Q2	1997	9.8100	3.5316	3.0000	1
587	524	1133	6	11	Q4	1997	6.5400	2.8776	2.0000	1
587	0	1556	17	6	Q2	1997	6.5400	2.8122	2.0000	1
587	0	1573	24	12	Q4	1997	16.3500	7.6845	5.0000	1
587	0	1718	13	11	Q4	1997	9.8100	4.5126	3.0000	1
587	0	2043	24	5	Q2	1997	9.8100	3.1392	3.0000	1
587	0	2277	6	3	Q1	1997	9.8100	4.8069	3.0000	1
587	1220	2378	16	4	Q2	1997	13.0800	5.3628	4.0000	1
587	0	2712	6	12	Q4	1997	13.0800	4.7088	4.0000	1
587	210	2756	3	12	Q4	1997	9.8100	3.4335	3.0000	1
587	516	2865	7	8	Q3	1997	6.5400	3.2046	2.0000	1
587	0	2913	7	9	Q3	1997	13.0800	5.8860	4.0000	1
587	0	2969	6	6	Q2	1997	9.8100	4.8069	3.0000	1
587	0	2981	23	11	Q4	1997	9.8100	4.7088	3.0000	1
587	0	3239	17	2	Q1	1997	9.8100	4.3164	3.0000	1
587	1157	3478	15	12	Q4	1997	9.8100	3.7278	3.0000	1
587	0	3700	15	7	Q3	1997	16.3500	6.0495	5.0000	1
587	0	3779	2	2	Q1	1997	6.5400	2.4198	2.0000	1
587	0	3792	7	4	Q2	1997	9.8100	4.7088	3.0000	1
587	1869	3935	24	12	Q4	1997	9.8100	2.9430	3.0000	1
587	0	4075	3	3	Q1	1997	9.8100	3.7278	3.0000	1
587	0	4259	15	8	Q3	1997	9.8100	3.6297	3.0000	1
587	0	4268	11	1	Q1	1997	6.5400	3.1392	2.0000	1
587	0	4534	7	12	Q4	1997	9.8100	3.1392	3.0000	1
587	0	4573	7	5	Q2	1997	9.8100	4.8069	3.0000	1
587	0	4743	7	1	Q1	1997	9.8100	3.7278	3.0000	1
587	0	4959	13	7	Q3	1997	6.5400	2.2236	2.0000	1
587	0	5790	17	9	Q3	1997	6.5400	3.2046	2.0000	1
587	0	5942	6	6	Q2	1997	13.0800	5.8860	4.0000	1
587	0	6092	24	9	Q3	1997	6.5400	2.4198	2.0000	1
587	0	6194	11	5	Q2	1997	9.8100	4.5126	3.0000	1
587	0	6348	16	3	Q1	1997	6.5400	2.2236	2.0000	1
587	526	6617	7	12	Q4	1997	6.5400	2.6160	2.0000	1
587	0	7175	7	1	Q1	1997	6.5400	2.4852	2.0000	1
587	0	7189	13	9	Q3	1997	9.8100	3.6297	3.0000	1
587	0	7362	11	7	Q3	1997	13.0800	5.7552	4.0000	1
587	0	7406	11	4	Q2	1997	9.8100	3.5316	3.0000	1
587	0	7464	11	1	Q1	1997	9.8100	4.3164	3.0000	1
587	0	7695	7	12	Q4	1997	9.8100	3.2373	3.0000	1
587	1307	7920	17	8	Q3	1997	6.5400	2.1582	2.0000	1
587	0	7963	11	11	Q4	1997	9.8100	4.9050	3.0000	1
587	1851	8083	24	4	Q2	1997	9.8100	4.7088	3.0000	1
587	0	8253	24	9	Q3	1997	6.5400	3.0738	2.0000	1
587	0	8485	15	12	Q4	1997	6.5400	2.8776	2.0000	1
587	980	8663	13	3	Q1	1997	6.5400	2.8776	2.0000	1
587	0	8717	17	4	Q2	1997	9.8100	3.5316	3.0000	1
587	519	9033	6	9	Q3	1997	13.0800	5.7552	4.0000	1
587	0	9401	13	2	Q1	1997	9.8100	3.6297	3.0000	1
587	0	9505	15	2	Q1	1997	9.8100	4.2183	3.0000	1
587	522	9622	6	10	Q4	1997	13.0800	5.6244	4.0000	1
587	0	9642	3	4	Q2	1997	16.3500	7.1940	5.0000	1
587	0	9858	24	6	Q2	1997	13.0800	4.0548	4.0000	1
587	0	9957	14	4	Q2	1997	3.2700	1.1445	1.0000	1
587	0	10273	17	3	Q1	1997	6.5400	2.6160	2.0000	1
588	1869	577	24	12	Q4	1997	6.1600	2.2176	4.0000	1
588	0	647	3	12	Q4	1997	3.0800	0.9548	2.0000	1
588	519	1175	7	9	Q3	1997	4.6200	1.8018	3.0000	1
588	501	1215	7	1	Q1	1997	3.0800	1.2936	2.0000	1
588	0	1276	24	1	Q1	1997	6.1600	2.7720	4.0000	1
588	0	1282	3	4	Q2	1997	4.6200	1.6632	3.0000	1
588	0	1428	24	5	Q2	1997	7.7000	3.4650	5.0000	1
588	0	2061	3	1	Q1	1997	4.6200	1.4784	3.0000	1
588	0	2177	15	12	Q4	1997	4.6200	2.0790	3.0000	1
588	0	2344	7	3	Q1	1997	4.6200	1.7556	3.0000	1
588	984	2398	13	5	Q2	1997	3.0800	1.0472	2.0000	1
588	0	2579	14	12	Q4	1997	1.5400	0.6160	1.0000	1
588	1775	2588	23	5	Q2	1997	6.1600	2.5256	4.0000	1
588	526	2621	7	12	Q4	1997	3.0800	1.0472	2.0000	1
588	0	3003	6	6	Q2	1997	3.0800	0.9548	2.0000	1
588	0	3003	7	6	Q2	1997	3.0800	0.9856	2.0000	1
588	1312	3239	17	10	Q4	1997	4.6200	2.0328	3.0000	1
588	821	3311	11	3	Q1	1997	4.6200	1.5708	3.0000	1
588	980	3388	13	3	Q1	1997	4.6200	2.1252	3.0000	1
588	0	3471	11	11	Q4	1997	4.6200	1.7556	3.0000	1
588	0	4021	16	6	Q2	1997	6.1600	2.0944	4.0000	1
588	829	4249	11	6	Q2	1997	7.7000	3.6190	5.0000	1
588	0	4413	13	3	Q1	1997	3.0800	0.9548	2.0000	1
588	202	4541	3	8	Q3	1997	4.6200	1.7094	3.0000	1
588	0	4543	13	11	Q4	1997	3.0800	1.1396	2.0000	1
588	0	4680	6	4	Q2	1997	6.1600	2.7720	4.0000	1
588	0	4767	16	6	Q2	1997	6.1600	2.1560	4.0000	1
588	1149	5074	15	8	Q3	1997	3.0800	1.4784	2.0000	1
588	504	5079	6	2	Q1	1997	6.1600	2.7720	4.0000	1
588	1847	5085	24	2	Q1	1997	6.1600	1.8480	4.0000	1
588	1293	5219	17	1	Q1	1997	4.6200	1.9404	3.0000	1
588	0	5245	11	7	Q3	1997	6.1600	2.3408	4.0000	1
588	0	5498	24	6	Q2	1997	4.6200	2.1714	3.0000	1
588	0	5610	13	10	Q4	1997	4.6200	1.9866	3.0000	1
588	0	5820	17	3	Q1	1997	4.6200	1.5708	3.0000	1
588	1311	5895	17	10	Q4	1997	6.1600	3.0800	4.0000	1
588	992	6488	13	9	Q3	1997	3.0800	1.0472	2.0000	1
588	0	6490	6	11	Q4	1997	4.6200	1.4322	3.0000	1
588	1225	7502	16	7	Q3	1997	3.0800	1.0472	2.0000	1
588	1698	8026	22	6	Q2	1997	3.0800	1.4476	2.0000	1
588	0	8374	3	1	Q1	1997	6.1600	2.8336	4.0000	1
588	0	8454	17	2	Q1	1997	3.0800	1.2320	2.0000	1
588	0	8456	15	10	Q4	1997	4.6200	1.7094	3.0000	1
588	820	8556	11	2	Q1	1997	3.0800	1.1396	2.0000	1
588	0	8562	15	4	Q2	1997	3.0800	1.5092	2.0000	1
588	829	8720	11	6	Q2	1997	4.6200	1.7094	3.0000	1
588	513	8782	6	6	Q2	1997	6.1600	2.7104	4.0000	1
588	0	8794	17	8	Q3	1997	6.1600	2.5872	4.0000	1
588	0	8862	11	3	Q1	1997	4.6200	2.0790	3.0000	1
588	0	8960	3	12	Q4	1997	4.6200	1.7556	3.0000	1
588	0	9026	13	9	Q3	1997	3.0800	1.4168	2.0000	1
588	0	9162	13	6	Q2	1997	4.6200	2.0328	3.0000	1
588	826	9571	11	5	Q2	1997	4.6200	1.9404	3.0000	1
588	0	10173	16	2	Q1	1997	4.6200	1.4322	3.0000	1
589	0	49	7	10	Q4	1997	7.9500	3.8160	3.0000	1
589	0	467	13	5	Q2	1997	7.9500	3.0210	3.0000	1
589	0	504	13	7	Q3	1997	13.2500	4.3725	5.0000	1
589	0	663	16	11	Q4	1997	7.9500	3.8160	3.0000	1
589	0	750	13	8	Q3	1997	7.9500	2.8620	3.0000	1
589	0	921	23	6	Q2	1997	7.9500	3.3390	3.0000	1
589	0	997	3	7	Q3	1997	7.9500	3.8955	3.0000	1
589	0	1033	24	1	Q1	1997	10.6000	4.5580	4.0000	1
589	980	1166	13	3	Q1	1997	7.9500	3.5775	3.0000	1
589	0	1434	24	2	Q1	1997	10.6000	4.7700	4.0000	1
589	0	1549	7	5	Q2	1997	7.9500	2.9415	3.0000	1
589	0	1576	6	2	Q1	1997	7.9500	3.8955	3.0000	1
589	0	2061	3	9	Q3	1997	5.3000	1.6960	2.0000	1
589	0	2188	13	9	Q3	1997	7.9500	3.1800	3.0000	1
589	0	2421	7	11	Q4	1997	10.6000	3.4980	4.0000	1
589	0	2441	17	5	Q2	1997	7.9500	3.6570	3.0000	1
589	0	2817	7	12	Q4	1997	7.9500	3.6570	3.0000	1
589	0	2863	17	8	Q3	1997	7.9500	2.8620	3.0000	1
589	1773	3075	23	4	Q2	1997	7.9500	3.4185	3.0000	1
589	0	3076	6	8	Q3	1997	5.3000	2.2260	2.0000	1
589	0	3552	17	8	Q3	1997	7.9500	3.5775	3.0000	1
589	0	3748	13	8	Q3	1997	10.6000	4.2400	4.0000	1
589	0	3790	6	3	Q1	1997	7.9500	2.9415	3.0000	1
589	190	4105	3	3	Q1	1997	5.3000	1.9610	2.0000	1
589	984	4413	13	5	Q2	1997	7.9500	3.9750	3.0000	1
589	0	4756	6	12	Q4	1997	7.9500	2.6235	3.0000	1
589	0	4775	17	10	Q4	1997	7.9500	2.3850	3.0000	1
589	829	4808	11	6	Q2	1997	5.3000	2.3320	2.0000	1
589	0	4842	7	1	Q1	1997	10.6000	4.5580	4.0000	1
589	1303	5067	17	6	Q2	1997	7.9500	2.5440	3.0000	1
589	1856	5085	24	6	Q2	1997	10.6000	3.4980	4.0000	1
589	1765	5353	23	1	Q1	1997	5.3000	2.0670	2.0000	1
589	0	5514	6	3	Q1	1997	10.6000	4.7700	4.0000	1
589	0	5542	16	6	Q2	1997	10.6000	4.5580	4.0000	1
589	1214	5542	16	2	Q1	1997	5.3000	2.6500	2.0000	1
589	0	6223	6	4	Q2	1997	7.9500	3.3390	3.0000	1
589	0	6513	14	11	Q4	1997	5.3000	2.2790	2.0000	1
589	0	6589	17	12	Q4	1997	5.3000	2.4910	2.0000	1
589	0	6600	6	1	Q1	1997	10.6000	3.8160	4.0000	1
589	0	6956	13	3	Q1	1997	7.9500	3.7365	3.0000	1
589	0	7051	16	5	Q2	1997	7.9500	3.4185	3.0000	1
589	0	7209	11	3	Q1	1997	7.9500	2.5440	3.0000	1
589	0	7429	6	5	Q2	1997	7.9500	2.7825	3.0000	1
589	0	7457	13	2	Q1	1997	7.9500	3.5775	3.0000	1
589	0	7522	13	10	Q4	1997	5.3000	1.8020	2.0000	1
589	0	7556	17	6	Q2	1997	13.2500	4.5050	5.0000	1
589	0	8891	11	7	Q3	1997	7.9500	2.4645	3.0000	1
589	0	8937	7	7	Q3	1997	5.3000	1.6430	2.0000	1
589	202	8966	3	8	Q3	1997	5.3000	2.4380	2.0000	1
589	0	9072	24	12	Q4	1997	10.6000	4.5580	4.0000	1
589	0	9209	6	8	Q3	1997	10.6000	4.7700	4.0000	1
589	0	9318	16	1	Q1	1997	7.9500	3.8955	3.0000	1
589	0	9642	3	6	Q2	1997	10.6000	3.6040	4.0000	1
589	129	9684	2	11	Q4	1997	7.9500	3.4185	3.0000	1
589	0	9745	17	4	Q2	1997	10.6000	3.9220	4.0000	1
589	0	9760	13	7	Q3	1997	10.6000	3.6040	4.0000	1
589	0	9781	3	10	Q4	1997	5.3000	1.6430	2.0000	1
589	0	10058	15	10	Q4	1997	5.3000	2.4910	2.0000	1
589	0	10080	6	5	Q2	1997	7.9500	3.5775	3.0000	1
590	0	190	13	4	Q2	1997	5.7900	2.0265	3.0000	1
590	0	373	13	5	Q2	1997	3.8600	1.6984	2.0000	1
590	0	1110	15	8	Q3	1997	7.7200	3.6284	4.0000	1
590	0	1115	22	10	Q4	1997	1.9300	0.7913	1.0000	1
590	0	1137	7	8	Q3	1997	7.7200	3.3968	4.0000	1
590	0	1297	16	11	Q4	1997	5.7900	1.7949	3.0000	1
590	0	1388	13	2	Q1	1997	7.7200	3.3196	4.0000	1
590	1866	1461	24	11	Q4	1997	5.7900	2.5476	3.0000	1
590	0	1497	17	5	Q2	1997	7.7200	2.9336	4.0000	1
590	195	1598	3	5	Q2	1997	3.8600	1.5440	2.0000	1
590	1214	1720	16	2	Q1	1997	3.8600	1.6984	2.0000	1
590	0	2067	17	6	Q2	1997	3.8600	1.4668	2.0000	1
590	0	2244	17	12	Q4	1997	7.7200	3.3196	4.0000	1
590	1859	2313	24	8	Q3	1997	7.7200	3.6284	4.0000	1
590	0	2441	17	4	Q2	1997	3.8600	1.5826	2.0000	1
590	1225	2448	16	7	Q3	1997	5.7900	2.0844	3.0000	1
590	188	2850	3	2	Q1	1997	7.7200	3.4740	4.0000	1
590	0	3145	24	3	Q1	1997	7.7200	2.5476	4.0000	1
590	0	3173	11	11	Q4	1997	7.7200	2.8564	4.0000	1
590	841	3350	11	12	Q4	1997	5.7900	2.6055	3.0000	1
590	1294	3470	17	2	Q1	1997	5.7900	2.4897	3.0000	1
590	0	3499	13	11	Q4	1997	3.8600	1.4282	2.0000	1
590	0	3567	16	5	Q2	1997	5.7900	2.8371	3.0000	1
590	0	3577	11	5	Q2	1997	3.8600	1.5054	2.0000	1
590	0	3599	13	2	Q1	1997	3.8600	1.2352	2.0000	1
590	0	3921	23	6	Q2	1997	3.8600	1.6598	2.0000	1
590	0	4175	16	10	Q4	1997	7.7200	3.6284	4.0000	1
590	0	4471	11	8	Q3	1997	3.8600	1.6598	2.0000	1
590	1304	4498	17	7	Q3	1997	5.7900	2.0265	3.0000	1
590	0	4518	13	10	Q4	1997	7.7200	3.3196	4.0000	1
590	0	4522	17	11	Q4	1997	5.7900	2.5476	3.0000	1
590	0	4657	17	7	Q3	1997	5.7900	2.1423	3.0000	1
590	0	4778	3	11	Q4	1997	5.7900	2.4897	3.0000	1
590	1314	5038	17	11	Q4	1997	5.7900	2.2581	3.0000	1
590	0	5163	3	9	Q3	1997	3.8600	1.4282	2.0000	1
590	1236	5295	16	12	Q4	1997	7.7200	2.8564	4.0000	1
590	197	5376	3	6	Q2	1997	5.7900	2.8950	3.0000	1
590	0	5388	11	4	Q2	1997	3.8600	1.8914	2.0000	1
590	517	5547	7	8	Q3	1997	5.7900	1.9686	3.0000	1
590	0	5568	23	11	Q4	1997	3.8600	1.1966	2.0000	1
590	0	5895	17	12	Q4	1997	7.7200	2.7020	4.0000	1
590	1709	5902	22	11	Q4	1997	1.9300	0.8685	1.0000	1
590	504	6376	6	2	Q1	1997	9.6500	4.3425	5.0000	1
590	0	6623	14	7	Q3	1997	3.8600	1.6212	2.0000	1
590	516	6670	7	8	Q3	1997	5.7900	2.4897	3.0000	1
590	1765	6888	23	1	Q1	1997	5.7900	2.0844	3.0000	1
590	0	7072	16	5	Q2	1997	5.7900	2.2002	3.0000	1
590	0	7300	7	1	Q1	1997	9.6500	3.9565	5.0000	1
590	0	7580	17	2	Q1	1997	3.8600	1.4668	2.0000	1
590	508	7856	6	4	Q2	1997	3.8600	1.7756	2.0000	1
590	0	8060	22	2	Q1	1997	3.8600	1.3510	2.0000	1
590	0	8175	15	1	Q1	1997	9.6500	3.2810	5.0000	1
590	0	8202	3	6	Q2	1997	3.8600	1.6598	2.0000	1
590	0	8304	13	2	Q1	1997	7.7200	2.9336	4.0000	1
590	0	8304	13	11	Q4	1997	5.7900	2.4318	3.0000	1
590	0	8348	24	7	Q3	1997	5.7900	2.3160	3.0000	1
590	0	8587	22	6	Q2	1997	1.9300	0.8685	1.0000	1
590	0	8668	13	7	Q3	1997	7.7200	3.0880	4.0000	1
590	0	8823	7	5	Q2	1997	5.7900	2.5476	3.0000	1
590	502	8937	6	1	Q1	1997	5.7900	1.7949	3.0000	1
590	1307	9111	17	8	Q3	1997	5.7900	2.4318	3.0000	1
590	1138	9337	15	3	Q1	1997	7.7200	3.5512	4.0000	1
590	1311	9534	17	10	Q4	1997	3.8600	1.1580	2.0000	1
590	0	9772	7	7	Q3	1997	5.7900	2.2002	3.0000	1
590	0	9817	14	10	Q4	1997	1.9300	0.7141	1.0000	1
590	0	9850	15	10	Q4	1997	3.8600	1.6212	2.0000	1
590	0	9871	13	8	Q3	1997	7.7200	2.5476	4.0000	1
590	0	9929	13	1	Q1	1997	7.7200	2.5476	4.0000	1
590	0	10214	6	12	Q4	1997	7.7200	3.4740	4.0000	1
591	0	328	11	9	Q3	1997	5.8500	2.5155	5.0000	1
591	126	599	2	10	Q4	1997	1.1700	0.4212	1.0000	1
591	0	997	3	11	Q4	1997	4.6800	1.6380	4.0000	1
591	0	1193	13	11	Q4	1997	2.3400	0.7254	2.0000	1
591	0	1210	6	12	Q4	1997	2.3400	0.9126	2.0000	1
591	0	1280	6	6	Q2	1997	3.5100	1.1232	3.0000	1
591	0	1282	3	2	Q1	1997	3.5100	1.1934	3.0000	1
591	0	1282	3	8	Q3	1997	3.5100	1.6497	3.0000	1
591	0	1392	7	3	Q1	1997	2.3400	0.7488	2.0000	1
591	0	1470	17	7	Q3	1997	3.5100	1.3689	3.0000	1
591	1869	1527	24	12	Q4	1997	4.6800	1.5912	4.0000	1
591	513	1576	6	6	Q2	1997	3.5100	1.6848	3.0000	1
591	0	1607	17	9	Q3	1997	2.3400	1.0062	2.0000	1
591	0	1938	24	10	Q4	1997	3.5100	1.6497	3.0000	1
591	0	2178	15	1	Q1	1997	3.5100	1.5093	3.0000	1
591	0	2279	15	2	Q1	1997	2.3400	0.7956	2.0000	1
591	0	2361	24	2	Q1	1997	3.5100	1.6146	3.0000	1
591	1138	2382	15	3	Q1	1997	3.5100	1.2636	3.0000	1
591	984	2422	13	5	Q2	1997	2.3400	1.0998	2.0000	1
591	0	2430	24	5	Q2	1997	3.5100	1.4742	3.0000	1
591	0	2443	13	5	Q2	1997	3.5100	1.7550	3.0000	1
591	0	2511	17	2	Q1	1997	3.5100	1.2285	3.0000	1
591	207	2678	3	11	Q4	1997	4.6800	1.6380	4.0000	1
591	0	3291	7	3	Q1	1997	3.5100	1.4742	3.0000	1
591	0	3917	15	12	Q4	1997	4.6800	1.8252	4.0000	1
591	205	4078	3	10	Q4	1997	4.6800	2.0124	4.0000	1
591	0	4397	16	5	Q2	1997	3.5100	1.0530	3.0000	1
591	0	4410	13	9	Q3	1997	4.6800	1.6848	4.0000	1
591	0	4431	13	1	Q1	1997	3.5100	1.7199	3.0000	1
591	0	4507	13	7	Q3	1997	4.6800	2.2932	4.0000	1
591	1216	4676	16	2	Q1	1997	2.3400	1.0062	2.0000	1
591	1140	4876	15	4	Q2	1997	4.6800	1.5444	4.0000	1
591	0	5188	2	7	Q3	1997	2.3400	0.8190	2.0000	1
591	0	5237	2	5	Q2	1997	1.1700	0.4446	1.0000	1
591	1869	5361	24	12	Q4	1997	3.5100	1.1583	3.0000	1
591	0	5674	6	6	Q2	1997	3.5100	1.5795	3.0000	1
591	836	6017	11	9	Q3	1997	3.5100	1.4742	3.0000	1
591	1220	6307	16	4	Q2	1997	5.8500	2.8080	5.0000	1
591	0	6529	17	1	Q1	1997	3.5100	1.2636	3.0000	1
591	1307	6529	17	8	Q3	1997	2.3400	0.7956	2.0000	1
591	0	6745	7	6	Q2	1997	3.5100	1.1583	3.0000	1
591	0	7257	15	7	Q3	1997	3.5100	1.5795	3.0000	1
591	0	7526	17	4	Q2	1997	5.8500	2.7495	5.0000	1
591	0	7529	17	2	Q1	1997	2.3400	0.8658	2.0000	1
591	0	7594	11	9	Q3	1997	3.5100	1.2636	3.0000	1
591	0	7713	17	5	Q2	1997	3.5100	1.6848	3.0000	1
591	0	7715	13	3	Q1	1997	2.3400	1.1232	2.0000	1
591	836	8555	11	9	Q3	1997	2.3400	1.0530	2.0000	1
591	842	8916	11	12	Q4	1997	3.5100	1.7550	3.0000	1
591	0	9017	15	11	Q4	1997	4.6800	1.7316	4.0000	1
591	1216	9040	16	2	Q1	1997	4.6800	2.1996	4.0000	1
591	0	9488	24	9	Q3	1997	4.6800	1.5912	4.0000	1
591	0	9716	15	10	Q4	1997	2.3400	0.9360	2.0000	1
591	0	9884	11	11	Q4	1997	2.3400	1.0530	2.0000	1
591	0	10176	13	1	Q1	1997	2.3400	1.0764	2.0000	1
592	821	64	11	3	Q1	1997	7.4400	3.4968	3.0000	1
592	0	89	7	12	Q4	1997	9.9200	4.4640	4.0000	1
592	0	255	6	6	Q2	1997	7.4400	2.6784	3.0000	1
592	1143	485	15	5	Q2	1997	7.4400	3.6456	3.0000	1
592	0	769	16	4	Q2	1997	7.4400	2.5296	3.0000	1
592	0	769	16	9	Q3	1997	7.4400	3.4968	3.0000	1
592	524	955	6	11	Q4	1997	7.4400	2.6784	3.0000	1
592	0	1310	16	6	Q2	1997	7.4400	2.3064	3.0000	1
592	0	1347	13	6	Q2	1997	7.4400	2.9016	3.0000	1
592	0	1820	7	11	Q4	1997	12.4000	4.9600	5.0000	1
592	0	2211	17	1	Q1	1997	9.9200	3.4720	4.0000	1
592	1303	2295	17	6	Q2	1997	7.4400	3.6456	3.0000	1
592	0	2426	17	5	Q2	1997	4.9600	2.0832	2.0000	1
592	0	2555	15	7	Q3	1997	7.4400	3.7200	3.0000	1
592	0	2724	24	11	Q4	1997	4.9600	1.9840	2.0000	1
592	0	2762	13	10	Q4	1997	7.4400	3.0504	3.0000	1
592	526	2818	6	12	Q4	1997	9.9200	4.1664	4.0000	1
592	0	2921	16	1	Q1	1997	7.4400	2.5296	3.0000	1
592	1311	2947	17	10	Q4	1997	4.9600	1.8848	2.0000	1
592	0	3124	3	1	Q1	1997	7.4400	3.3480	3.0000	1
592	0	3388	13	1	Q1	1997	7.4400	3.1992	3.0000	1
592	0	3499	13	12	Q4	1997	7.4400	2.9760	3.0000	1
592	0	3643	22	11	Q4	1997	4.9600	2.0832	2.0000	1
592	0	3735	24	2	Q1	1997	9.9200	3.5712	4.0000	1
592	0	3754	11	11	Q4	1997	7.4400	2.9760	3.0000	1
592	0	4096	3	2	Q1	1997	7.4400	2.3064	3.0000	1
592	0	4204	17	11	Q4	1997	9.9200	4.5632	4.0000	1
592	0	4413	13	1	Q1	1997	7.4400	3.1992	3.0000	1
592	199	4417	3	7	Q3	1997	7.4400	3.5712	3.0000	1
592	0	4527	3	11	Q4	1997	9.9200	3.6704	4.0000	1
592	0	4564	17	10	Q4	1997	7.4400	2.4552	3.0000	1
592	0	4566	11	4	Q2	1997	7.4400	3.1992	3.0000	1
592	1312	4649	17	10	Q4	1997	9.9200	4.6624	4.0000	1
592	818	4671	11	1	Q1	1997	7.4400	2.8272	3.0000	1
592	0	4687	24	10	Q4	1997	7.4400	3.3480	3.0000	1
592	0	4861	7	10	Q4	1997	7.4400	2.3064	3.0000	1
592	0	5255	24	8	Q3	1997	7.4400	2.6784	3.0000	1
592	0	5271	15	9	Q3	1997	9.9200	4.6624	4.0000	1
592	504	5441	7	2	Q1	1997	4.9600	2.4800	2.0000	1
592	0	5542	16	10	Q4	1997	9.9200	3.5712	4.0000	1
592	514	5674	7	7	Q3	1997	7.4400	3.3480	3.0000	1
592	0	5733	11	12	Q4	1997	7.4400	3.4224	3.0000	1
592	0	5741	24	1	Q1	1997	4.9600	2.3312	2.0000	1
592	0	5846	11	8	Q3	1997	9.9200	4.1664	4.0000	1
592	0	6114	16	9	Q3	1997	7.4400	2.5296	3.0000	1
592	0	6395	15	7	Q3	1997	9.9200	3.3728	4.0000	1
592	0	6745	6	8	Q3	1997	9.9200	3.6704	4.0000	1
592	0	7390	15	6	Q2	1997	9.9200	3.0752	4.0000	1
592	0	7438	2	9	Q3	1997	4.9600	1.7360	2.0000	1
592	0	7820	24	6	Q2	1997	4.9600	1.6864	2.0000	1
592	0	7989	17	10	Q4	1997	7.4400	3.4968	3.0000	1
592	0	8403	11	6	Q2	1997	4.9600	1.5872	2.0000	1
592	0	8454	17	6	Q2	1997	7.4400	3.3480	3.0000	1
592	0	8653	3	8	Q3	1997	7.4400	3.7200	3.0000	1
592	0	8746	23	10	Q4	1997	4.9600	1.9344	2.0000	1
592	0	9111	17	4	Q2	1997	7.4400	3.4224	3.0000	1
592	0	9324	3	10	Q4	1997	7.4400	2.5296	3.0000	1
592	0	9510	16	8	Q3	1997	9.9200	3.7696	4.0000	1
592	1152	9556	15	9	Q3	1997	7.4400	3.3480	3.0000	1
592	521	9686	7	10	Q4	1997	7.4400	3.7200	3.0000	1
592	0	9715	17	11	Q4	1997	9.9200	4.3648	4.0000	1
592	0	9785	15	7	Q3	1997	7.4400	2.9760	3.0000	1
593	0	281	7	12	Q4	1997	5.6100	2.0196	3.0000	1
593	0	432	15	6	Q2	1997	7.4800	2.4684	4.0000	1
593	0	625	13	1	Q1	1997	5.6100	2.0757	3.0000	1
593	0	823	24	9	Q3	1997	7.4800	2.3188	4.0000	1
593	0	873	24	2	Q1	1997	7.4800	3.1416	4.0000	1
593	0	980	7	8	Q3	1997	7.4800	2.2440	4.0000	1
593	0	1248	14	2	Q1	1997	3.7400	1.1220	2.0000	1
593	1138	1385	15	3	Q1	1997	7.4800	3.3660	4.0000	1
593	1143	1385	15	5	Q2	1997	3.7400	1.7578	2.0000	1
593	0	1551	3	12	Q4	1997	5.6100	1.9635	3.0000	1
593	0	1738	6	12	Q4	1997	7.4800	3.5156	4.0000	1
593	0	1780	24	12	Q4	1997	5.6100	2.5245	3.0000	1
593	0	1850	16	4	Q2	1997	5.6100	2.5245	3.0000	1
593	0	1977	23	1	Q1	1997	3.7400	1.8326	2.0000	1
593	0	2002	15	12	Q4	1997	7.4800	2.7676	4.0000	1
593	0	2067	17	3	Q1	1997	5.6100	2.3562	3.0000	1
593	0	2204	3	5	Q2	1997	5.6100	1.9074	3.0000	1
593	0	2238	24	12	Q4	1997	5.6100	2.4123	3.0000	1
593	0	2586	7	8	Q3	1997	5.6100	2.6367	3.0000	1
593	0	2632	13	3	Q1	1997	5.6100	2.0196	3.0000	1
593	0	2695	13	8	Q3	1997	5.6100	2.0757	3.0000	1
593	0	2969	6	6	Q2	1997	7.4800	3.0668	4.0000	1
593	0	3020	13	1	Q1	1997	7.4800	2.5432	4.0000	1
593	0	3111	24	4	Q2	1997	5.6100	2.8050	3.0000	1
593	0	3567	16	1	Q1	1997	7.4800	2.8424	4.0000	1
593	0	3854	13	3	Q1	1997	3.7400	1.8700	2.0000	1
593	0	3875	6	11	Q4	1997	7.4800	3.4408	4.0000	1
593	0	4029	17	9	Q3	1997	3.7400	1.3090	2.0000	1
593	0	4100	7	4	Q2	1997	7.4800	3.5156	4.0000	1
593	0	4342	13	12	Q4	1997	5.6100	2.3562	3.0000	1
593	188	4460	3	2	Q1	1997	7.4800	2.5432	4.0000	1
593	0	4527	3	3	Q1	1997	7.4800	3.4408	4.0000	1
593	1235	4676	16	11	Q4	1997	5.6100	2.4123	3.0000	1
593	0	4756	6	12	Q4	1997	3.7400	1.6830	2.0000	1
593	0	4868	16	8	Q3	1997	5.6100	1.7952	3.0000	1
593	0	4903	3	8	Q3	1997	7.4800	2.5432	4.0000	1
593	0	4916	15	4	Q2	1997	5.6100	2.1318	3.0000	1
593	524	5222	6	11	Q4	1997	5.6100	2.5245	3.0000	1
593	0	5295	16	5	Q2	1997	9.3500	4.6750	5.0000	1
593	0	5353	23	10	Q4	1997	3.7400	1.7578	2.0000	1
593	0	5398	17	9	Q3	1997	5.6100	2.4123	3.0000	1
593	0	5442	6	9	Q3	1997	3.7400	1.8700	2.0000	1
593	0	5476	13	2	Q1	1997	5.6100	2.1318	3.0000	1
593	0	5500	11	5	Q2	1997	7.4800	2.5432	4.0000	1
593	505	5714	7	2	Q1	1997	7.4800	2.5432	4.0000	1
593	1150	5753	15	8	Q3	1997	5.6100	2.1318	3.0000	1
593	508	5918	6	4	Q2	1997	5.6100	2.4684	3.0000	1
593	1869	6426	24	12	Q4	1997	7.4800	2.6180	4.0000	1
593	0	6880	15	11	Q4	1997	7.4800	2.3188	4.0000	1
593	0	6888	23	11	Q4	1997	5.6100	1.9635	3.0000	1
593	0	7543	2	7	Q3	1997	3.7400	1.7578	2.0000	1
593	0	7810	3	9	Q3	1997	9.3500	4.5815	5.0000	1
593	0	7822	3	4	Q2	1997	7.4800	3.3660	4.0000	1
593	126	7843	2	10	Q4	1997	5.6100	2.4684	3.0000	1
593	0	7849	3	11	Q4	1997	3.7400	1.6456	2.0000	1
593	0	8013	14	3	Q1	1997	1.8700	0.6919	1.0000	1
593	0	8055	14	6	Q2	1997	3.7400	1.4586	2.0000	1
593	0	8463	23	5	Q2	1997	7.4800	2.9172	4.0000	1
593	1134	8487	15	1	Q1	1997	9.3500	3.6465	5.0000	1
593	0	8991	6	12	Q4	1997	7.4800	2.6180	4.0000	1
593	0	9225	11	9	Q3	1997	5.6100	2.4684	3.0000	1
593	0	9300	7	12	Q4	1997	5.6100	1.7391	3.0000	1
593	0	9356	15	11	Q4	1997	5.6100	2.8050	3.0000	1
593	0	9673	13	11	Q4	1997	5.6100	2.3001	3.0000	1
593	0	9698	23	1	Q1	1997	5.6100	1.6830	3.0000	1
593	0	9760	13	7	Q3	1997	3.7400	1.2342	2.0000	1
593	119	9933	2	7	Q3	1997	1.8700	0.5610	1.0000	1
593	1773	9967	23	4	Q2	1997	5.6100	2.5806	3.0000	1
593	0	10022	7	6	Q2	1997	5.6100	1.9635	3.0000	1
593	0	10168	15	10	Q4	1997	3.7400	1.7952	2.0000	1
593	0	10222	7	4	Q2	1997	3.7400	1.8326	2.0000	1
593	1297	10243	17	3	Q1	1997	5.6100	2.5245	3.0000	1
593	1297	10250	17	3	Q1	1997	3.7400	1.1968	2.0000	1
594	0	465	13	8	Q3	1997	2.9000	1.0150	5.0000	1
594	0	587	17	2	Q1	1997	2.3200	0.6960	4.0000	1
594	0	790	13	5	Q2	1997	1.7400	0.5742	3.0000	1
594	0	790	13	7	Q3	1997	1.7400	0.6264	3.0000	1
594	1772	1097	23	4	Q2	1997	1.1600	0.4988	2.0000	1
594	0	1313	15	1	Q1	1997	1.7400	0.6960	3.0000	1
594	1152	1485	15	9	Q3	1997	2.3200	1.0440	4.0000	1
594	0	1511	11	12	Q4	1997	1.1600	0.5104	2.0000	1
594	0	1596	24	1	Q1	1997	1.7400	0.8526	3.0000	1
594	0	1610	3	3	Q1	1997	1.1600	0.5684	2.0000	1
594	0	2078	24	8	Q3	1997	1.7400	0.5916	3.0000	1
594	510	2206	6	5	Q2	1997	1.7400	0.6612	3.0000	1
594	204	2298	3	9	Q3	1997	2.3200	0.7424	4.0000	1
594	0	2371	16	5	Q2	1997	1.1600	0.4524	2.0000	1
594	1304	2441	17	7	Q3	1997	1.7400	0.8700	3.0000	1
594	1223	2448	16	6	Q2	1997	1.1600	0.3596	2.0000	1
594	0	2581	7	3	Q1	1997	2.3200	0.8816	4.0000	1
594	0	2592	7	3	Q1	1997	1.7400	0.8178	3.0000	1
594	1235	2663	16	11	Q4	1997	2.3200	0.7656	4.0000	1
594	837	2908	11	10	Q4	1997	2.3200	0.7424	4.0000	1
594	1869	2958	24	12	Q4	1997	1.7400	0.7482	3.0000	1
594	0	3024	15	9	Q3	1997	2.3200	1.1600	4.0000	1
594	0	3127	7	12	Q4	1997	1.7400	0.5394	3.0000	1
594	980	3325	13	3	Q1	1997	1.1600	0.4408	2.0000	1
594	0	3567	16	5	Q2	1997	1.7400	0.6612	3.0000	1
594	0	3691	17	2	Q1	1997	1.7400	0.8004	3.0000	1
594	0	3718	11	6	Q2	1997	1.7400	0.5916	3.0000	1
594	0	4222	6	6	Q2	1997	2.3200	0.9512	4.0000	1
594	0	4527	3	6	Q2	1997	2.3200	0.7656	4.0000	1
594	0	4609	23	8	Q3	1997	2.3200	1.0672	4.0000	1
594	0	4873	17	8	Q3	1997	1.7400	0.6264	3.0000	1
594	1143	5240	15	5	Q2	1997	1.7400	0.5742	3.0000	1
594	0	5241	7	3	Q1	1997	1.7400	0.6612	3.0000	1
594	0	5244	6	9	Q3	1997	1.1600	0.5684	2.0000	1
594	190	5376	3	3	Q1	1997	1.7400	0.7830	3.0000	1
594	1314	5644	17	11	Q4	1997	1.7400	0.6960	3.0000	1
594	0	5734	13	12	Q4	1997	2.3200	0.9512	4.0000	1
594	0	5958	13	5	Q2	1997	1.1600	0.4176	2.0000	1
594	0	6003	13	8	Q3	1997	1.1600	0.4408	2.0000	1
594	0	6155	15	3	Q1	1997	1.7400	0.5568	3.0000	1
594	0	6348	16	4	Q2	1997	1.7400	0.6960	3.0000	1
594	0	6559	3	11	Q4	1997	2.3200	0.8816	4.0000	1
594	0	6636	24	11	Q4	1997	2.3200	0.9512	4.0000	1
594	0	6653	14	5	Q2	1997	0.5800	0.2030	1.0000	1
594	0	7197	11	1	Q1	1997	1.1600	0.5568	2.0000	1
594	0	7368	11	1	Q1	1997	1.7400	0.7656	3.0000	1
594	0	7381	7	8	Q3	1997	1.1600	0.5568	2.0000	1
594	0	7529	17	1	Q1	1997	2.3200	0.7424	4.0000	1
594	205	7849	3	10	Q4	1997	1.7400	0.5568	3.0000	1
594	976	8269	13	1	Q1	1997	1.7400	0.7134	3.0000	1
594	1304	8289	17	7	Q3	1997	1.7400	0.6264	3.0000	1
594	0	8617	17	3	Q1	1997	1.1600	0.4640	2.0000	1
594	0	8647	3	3	Q1	1997	1.1600	0.5220	2.0000	1
594	0	8860	17	7	Q3	1997	2.9000	0.8990	5.0000	1
594	0	9025	13	8	Q3	1997	2.3200	1.0440	4.0000	1
594	0	9461	17	1	Q1	1997	2.3200	0.9976	4.0000	1
594	0	9528	6	6	Q2	1997	2.3200	1.1368	4.0000	1
594	0	10176	13	10	Q4	1997	2.3200	1.1136	4.0000	1
594	0	10182	24	12	Q4	1997	1.7400	0.5568	3.0000	1
595	0	186	24	11	Q4	1997	4.2600	1.4058	3.0000	1
595	0	369	7	4	Q2	1997	4.2600	1.9596	3.0000	1
595	1303	636	17	6	Q2	1997	4.2600	1.3632	3.0000	1
595	0	739	23	2	Q1	1997	4.2600	1.6188	3.0000	1
595	516	1373	7	8	Q3	1997	4.2600	1.3632	3.0000	1
595	0	1415	16	7	Q3	1997	4.2600	1.7040	3.0000	1
595	0	1529	13	1	Q1	1997	4.2600	1.8744	3.0000	1
595	0	1681	13	12	Q4	1997	4.2600	1.5762	3.0000	1
595	0	1748	7	5	Q2	1997	5.6800	2.7264	4.0000	1
595	0	1802	23	7	Q3	1997	4.2600	1.9170	3.0000	1
595	508	1868	6	4	Q2	1997	7.1000	2.4140	5.0000	1
595	0	1987	13	4	Q2	1997	4.2600	1.9170	3.0000	1
595	0	2195	7	6	Q2	1997	2.8400	0.9940	2.0000	1
595	0	2378	16	3	Q1	1997	7.1000	2.2010	5.0000	1
595	505	2521	7	2	Q1	1997	4.2600	1.4910	3.0000	1
595	0	2664	17	4	Q2	1997	2.8400	1.1644	2.0000	1
595	0	2759	2	7	Q3	1997	1.4200	0.7100	1.0000	1
595	0	2981	23	10	Q4	1997	5.6800	1.8176	4.0000	1
595	0	3233	6	10	Q4	1997	7.1000	3.4790	5.0000	1
595	0	3305	13	5	Q2	1997	5.6800	2.4424	4.0000	1
595	1869	3469	24	12	Q4	1997	5.6800	1.9880	4.0000	1
595	1858	3679	24	7	Q3	1997	2.8400	1.2780	2.0000	1
595	0	3720	7	10	Q4	1997	4.2600	1.9596	3.0000	1
595	523	3922	7	11	Q4	1997	5.6800	1.9880	4.0000	1
595	0	4021	16	6	Q2	1997	5.6800	2.3856	4.0000	1
595	1214	4175	16	2	Q1	1997	5.6800	2.3856	4.0000	1
595	0	4425	13	7	Q3	1997	2.8400	1.1644	2.0000	1
595	0	4628	24	8	Q3	1997	4.2600	1.9170	3.0000	1
595	185	4778	3	1	Q1	1997	4.2600	1.5336	3.0000	1
595	0	5147	13	7	Q3	1997	5.6800	2.3288	4.0000	1
595	0	5374	16	6	Q2	1997	5.6800	1.9880	4.0000	1
595	0	5533	13	8	Q3	1997	4.2600	1.4910	3.0000	1
595	0	5542	16	6	Q2	1997	4.2600	2.0448	3.0000	1
595	0	5742	16	5	Q2	1997	5.6800	1.8744	4.0000	1
595	0	6180	13	6	Q2	1997	4.2600	2.1300	3.0000	1
595	0	6324	23	5	Q2	1997	5.6800	1.7040	4.0000	1
595	0	6459	24	8	Q3	1997	4.2600	1.5762	3.0000	1
595	523	6745	7	11	Q4	1997	5.6800	2.1016	4.0000	1
595	0	6982	13	11	Q4	1997	4.2600	2.0874	3.0000	1
595	0	7001	3	3	Q1	1997	2.8400	0.9088	2.0000	1
595	0	7459	7	6	Q2	1997	4.2600	2.1300	3.0000	1
595	0	7580	17	9	Q3	1997	4.2600	1.9596	3.0000	1
595	0	7594	11	9	Q3	1997	5.6800	2.3856	4.0000	1
595	0	7702	16	1	Q1	1997	4.2600	1.7892	3.0000	1
595	0	7857	15	11	Q4	1997	4.2600	1.6614	3.0000	1
595	1304	8089	17	7	Q3	1997	4.2600	1.7466	3.0000	1
595	0	8254	17	7	Q3	1997	2.8400	1.0224	2.0000	1
595	0	8269	13	8	Q3	1997	5.6800	2.3288	4.0000	1
595	1293	8289	17	1	Q1	1997	4.2600	1.6188	3.0000	1
595	0	8541	15	5	Q2	1997	4.2600	1.4058	3.0000	1
595	0	8571	3	11	Q4	1997	5.6800	2.4424	4.0000	1
595	0	8907	3	9	Q3	1997	4.2600	1.4910	3.0000	1
595	0	9431	6	12	Q4	1997	4.2600	2.0874	3.0000	1
595	0	9498	23	9	Q3	1997	4.2600	1.4484	3.0000	1
595	1152	9682	15	9	Q3	1997	2.8400	1.3916	2.0000	1
595	0	9759	15	8	Q3	1997	4.2600	2.0874	3.0000	1
595	980	9787	13	3	Q1	1997	2.8400	1.0792	2.0000	1
595	0	9863	13	12	Q4	1997	4.2600	1.6614	3.0000	1
595	980	9863	13	3	Q1	1997	5.6800	1.9880	4.0000	1
596	0	159	11	11	Q4	1997	2.5600	1.2032	4.0000	1
596	0	191	6	9	Q3	1997	1.9200	0.8640	3.0000	1
596	0	198	24	9	Q3	1997	1.2800	0.6144	2.0000	1
596	988	346	13	7	Q3	1997	1.2800	0.5120	2.0000	1
596	510	406	6	5	Q2	1997	1.9200	0.6912	3.0000	1
596	992	465	13	9	Q3	1997	2.5600	0.8704	4.0000	1
596	519	992	7	9	Q3	1997	1.9200	0.9024	3.0000	1
596	0	1193	13	11	Q4	1997	2.5600	1.2544	4.0000	1
596	0	1297	16	3	Q1	1997	2.5600	1.2800	4.0000	1
596	0	1387	11	11	Q4	1997	1.9200	0.8448	3.0000	1
596	0	2189	7	3	Q1	1997	2.5600	1.2032	4.0000	1
596	0	2224	16	12	Q4	1997	1.9200	0.9216	3.0000	1
596	187	2298	3	2	Q1	1997	2.5600	1.2288	4.0000	1
596	522	2869	6	10	Q4	1997	1.9200	0.9024	3.0000	1
596	1772	2981	23	4	Q2	1997	2.5600	1.2800	4.0000	1
596	0	3161	13	2	Q1	1997	2.5600	1.1520	4.0000	1
596	826	3387	11	5	Q2	1997	1.9200	0.7680	3.0000	1
596	0	3497	17	2	Q1	1997	1.9200	0.8256	3.0000	1
596	0	3567	16	1	Q1	1997	1.9200	0.7488	3.0000	1
596	190	4096	3	3	Q1	1997	2.5600	1.2544	4.0000	1
596	976	4168	13	1	Q1	1997	1.2800	0.4736	2.0000	1
596	0	4283	15	10	Q4	1997	2.5600	0.7936	4.0000	1
596	0	4397	16	9	Q3	1997	1.9200	0.9600	3.0000	1
596	0	4597	17	4	Q2	1997	1.2800	0.5888	2.0000	1
596	0	4958	23	11	Q4	1997	2.5600	1.2544	4.0000	1
596	0	5442	6	9	Q3	1997	2.5600	0.9472	4.0000	1
596	0	5542	16	4	Q2	1997	1.2800	0.4992	2.0000	1
596	0	5742	16	8	Q3	1997	2.5600	1.2288	4.0000	1
596	0	6123	7	11	Q4	1997	1.9200	0.8640	3.0000	1
596	0	6513	14	11	Q4	1997	0.6400	0.2496	1.0000	1
596	0	6857	7	5	Q2	1997	1.9200	0.5760	3.0000	1
596	1216	7502	16	2	Q1	1997	2.5600	1.1264	4.0000	1
596	1314	7580	17	11	Q4	1997	2.5600	1.2032	4.0000	1
596	0	7621	13	7	Q3	1997	1.9200	0.7296	3.0000	1
596	1233	7702	16	10	Q4	1997	2.5600	1.1264	4.0000	1
596	0	7830	15	6	Q2	1997	2.5600	1.2032	4.0000	1
596	0	7856	7	12	Q4	1997	2.5600	0.8960	4.0000	1
596	0	8003	3	11	Q4	1997	1.9200	0.7104	3.0000	1
596	1138	8175	15	3	Q1	1997	2.5600	1.2032	4.0000	1
596	0	8248	6	1	Q1	1997	1.9200	0.6528	3.0000	1
596	0	8414	17	5	Q2	1997	2.5600	0.8704	4.0000	1
596	0	8536	24	9	Q3	1997	2.5600	1.1776	4.0000	1
596	504	8557	7	2	Q1	1997	1.9200	0.8448	3.0000	1
596	188	8742	3	2	Q1	1997	1.2800	0.5248	2.0000	1
596	0	9510	16	8	Q3	1997	1.9200	0.7872	3.0000	1
596	0	9698	23	8	Q3	1997	1.2800	0.5120	2.0000	1
596	0	9851	3	6	Q2	1997	1.2800	0.4736	2.0000	1
596	505	10205	7	2	Q1	1997	1.9200	0.8064	3.0000	1
597	0	115	7	7	Q3	1997	5.6000	2.6880	2.0000	1
597	0	117	13	1	Q1	1997	11.2000	5.3760	4.0000	1
597	0	160	15	10	Q4	1997	5.6000	2.4640	2.0000	1
597	1304	216	17	7	Q3	1997	8.4000	2.6040	3.0000	1
597	523	527	6	11	Q4	1997	8.4000	4.2000	3.0000	1
597	0	629	24	4	Q2	1997	11.2000	5.2640	4.0000	1
597	0	769	16	9	Q3	1997	8.4000	3.9480	3.0000	1
597	0	921	23	6	Q2	1997	11.2000	3.4720	4.0000	1
597	0	1043	7	6	Q2	1997	5.6000	1.6800	2.0000	1
597	0	1202	11	12	Q4	1997	8.4000	2.9400	3.0000	1
597	0	1310	16	8	Q3	1997	8.4000	2.6880	3.0000	1
597	0	1899	7	1	Q1	1997	8.4000	3.2760	3.0000	1
597	0	2044	15	9	Q3	1997	11.2000	5.6000	4.0000	1
597	0	2054	15	3	Q1	1997	8.4000	3.3600	3.0000	1
597	0	2126	2	2	Q1	1997	5.6000	1.6800	2.0000	1
597	0	2376	11	1	Q1	1997	8.4000	3.4440	3.0000	1
597	0	2731	7	5	Q2	1997	8.4000	3.2760	3.0000	1
597	0	2910	15	9	Q3	1997	8.4000	3.0240	3.0000	1
597	0	2947	17	3	Q1	1997	8.4000	2.6040	3.0000	1
597	0	3124	3	6	Q2	1997	5.6000	2.4640	2.0000	1
597	0	3166	24	4	Q2	1997	8.4000	3.2760	3.0000	1
597	0	3599	13	10	Q4	1997	5.6000	2.5200	2.0000	1
597	0	3681	13	11	Q4	1997	5.6000	2.5200	2.0000	1
597	0	3888	7	4	Q2	1997	5.6000	2.3520	2.0000	1
597	0	3892	11	7	Q3	1997	8.4000	2.9400	3.0000	1
597	0	4137	15	5	Q2	1997	8.4000	3.5280	3.0000	1
597	0	4205	15	3	Q1	1997	11.2000	4.0320	4.0000	1
597	0	4443	11	1	Q1	1997	11.2000	5.2640	4.0000	1
597	188	4460	3	2	Q1	1997	5.6000	1.9040	2.0000	1
597	0	4868	16	8	Q3	1997	5.6000	2.4640	2.0000	1
597	0	4900	13	12	Q4	1997	5.6000	1.6800	2.0000	1
597	519	5394	7	9	Q3	1997	8.4000	3.0240	3.0000	1
597	0	5407	24	11	Q4	1997	8.4000	4.1160	3.0000	1
597	1845	5462	24	1	Q1	1997	5.6000	1.9600	2.0000	1
597	0	5500	11	5	Q2	1997	5.6000	1.8480	2.0000	1
597	0	5574	24	12	Q4	1997	8.4000	2.6040	3.0000	1
597	1771	5707	23	3	Q1	1997	11.2000	4.8160	4.0000	1
597	0	5984	17	6	Q2	1997	5.6000	2.0720	2.0000	1
597	0	6265	23	9	Q3	1997	11.2000	5.3760	4.0000	1
597	833	6452	11	8	Q3	1997	8.4000	3.6120	3.0000	1
597	1845	6460	24	1	Q1	1997	8.4000	2.9400	3.0000	1
597	0	6624	15	12	Q4	1997	11.2000	5.6000	4.0000	1
597	0	7031	11	4	Q2	1997	11.2000	3.5840	4.0000	1
597	0	7065	17	3	Q1	1997	11.2000	4.0320	4.0000	1
597	0	7141	17	7	Q3	1997	8.4000	2.7720	3.0000	1
597	0	7141	17	12	Q4	1997	8.4000	3.9480	3.0000	1
597	0	7220	3	8	Q3	1997	8.4000	2.6040	3.0000	1
597	976	7355	13	1	Q1	1997	8.4000	2.6040	3.0000	1
597	1860	7449	24	8	Q3	1997	8.4000	3.1080	3.0000	1
597	0	7704	3	10	Q4	1997	5.6000	1.9040	2.0000	1
597	0	7811	11	6	Q2	1997	8.4000	3.3600	3.0000	1
597	829	7887	11	6	Q2	1997	8.4000	4.1160	3.0000	1
597	0	8214	6	12	Q4	1997	8.4000	2.6880	3.0000	1
597	0	8269	13	2	Q1	1997	8.4000	3.3600	3.0000	1
597	988	8298	13	7	Q3	1997	5.6000	2.6880	2.0000	1
597	515	8340	6	7	Q3	1997	8.4000	3.9480	3.0000	1
597	0	8358	11	9	Q3	1997	11.2000	3.6960	4.0000	1
597	502	8505	6	1	Q1	1997	11.2000	4.1440	4.0000	1
597	0	8896	14	7	Q3	1997	2.8000	1.2600	1.0000	1
597	1846	9057	24	2	Q1	1997	11.2000	3.9200	4.0000	1
597	0	9146	22	10	Q4	1997	5.6000	1.9040	2.0000	1
597	0	9427	24	7	Q3	1997	8.4000	3.0240	3.0000	1
597	0	9504	13	3	Q1	1997	5.6000	2.5200	2.0000	1
597	841	9795	11	12	Q4	1997	5.6000	2.2960	2.0000	1
597	518	9855	6	8	Q3	1997	11.2000	4.9280	4.0000	1
597	1845	9858	24	1	Q1	1997	11.2000	3.6960	4.0000	1
597	0	9900	15	12	Q4	1997	11.2000	3.9200	4.0000	1
597	122	10103	2	8	Q3	1997	5.6000	2.3520	2.0000	1
597	0	10273	17	3	Q1	1997	5.6000	1.7920	2.0000	1
598	1223	192	16	6	Q2	1997	3.0400	1.2160	2.0000	1
598	826	638	11	5	Q2	1997	6.0800	2.6752	4.0000	1
598	504	730	7	2	Q1	1997	4.5600	2.1432	3.0000	1
598	0	878	3	10	Q4	1997	6.0800	2.3712	4.0000	1
598	1233	1528	16	10	Q4	1997	4.5600	1.6872	3.0000	1
598	0	1648	11	5	Q2	1997	3.0400	1.3984	2.0000	1
598	1869	1795	24	12	Q4	1997	4.5600	2.0520	3.0000	1
598	1845	1944	24	1	Q1	1997	6.0800	1.8848	4.0000	1
598	0	1957	13	6	Q2	1997	4.5600	1.6416	3.0000	1
598	0	2270	11	1	Q1	1997	4.5600	1.7784	3.0000	1
598	0	2470	6	12	Q4	1997	4.5600	2.0064	3.0000	1
598	0	2507	3	3	Q1	1997	6.0800	3.0400	4.0000	1
598	0	2533	7	5	Q2	1997	3.0400	1.2160	2.0000	1
598	0	2553	16	6	Q2	1997	4.5600	1.6416	3.0000	1
598	1231	2587	16	9	Q3	1997	4.5600	1.6416	3.0000	1
598	0	2878	3	12	Q4	1997	6.0800	2.1888	4.0000	1
598	0	3051	7	7	Q3	1997	6.0800	2.3712	4.0000	1
598	1294	3497	17	2	Q1	1997	4.5600	1.7328	3.0000	1
598	0	3586	11	11	Q4	1997	6.0800	2.5536	4.0000	1
598	1773	3725	23	4	Q2	1997	4.5600	2.1432	3.0000	1
598	0	3803	24	8	Q3	1997	3.0400	1.2160	2.0000	1
598	0	4032	11	9	Q3	1997	4.5600	1.4136	3.0000	1
598	0	4075	3	9	Q3	1997	4.5600	1.5960	3.0000	1
598	0	4240	24	8	Q3	1997	4.5600	1.6872	3.0000	1
598	0	4630	15	1	Q1	1997	6.0800	2.6144	4.0000	1
598	0	5048	15	5	Q2	1997	4.5600	1.7328	3.0000	1
598	0	5067	17	5	Q2	1997	4.5600	1.7328	3.0000	1
598	0	5134	3	7	Q3	1997	3.0400	1.1248	2.0000	1
598	0	5452	13	2	Q1	1997	4.5600	2.0976	3.0000	1
598	0	5795	6	9	Q3	1997	3.0400	0.9424	2.0000	1
598	0	5799	15	9	Q3	1997	6.0800	2.7360	4.0000	1
598	0	5839	7	3	Q1	1997	3.0400	1.4592	2.0000	1
598	0	5869	13	8	Q3	1997	4.5600	2.0064	3.0000	1
598	0	6124	7	8	Q3	1997	4.5600	2.1888	3.0000	1
598	0	6171	15	8	Q3	1997	4.5600	1.7328	3.0000	1
598	0	6208	17	8	Q3	1997	4.5600	1.4136	3.0000	1
598	1140	6300	15	4	Q2	1997	3.0400	1.3680	2.0000	1
598	0	6307	16	1	Q1	1997	4.5600	2.0976	3.0000	1
598	0	6510	13	3	Q1	1997	4.5600	1.8696	3.0000	1
598	0	6560	17	12	Q4	1997	4.5600	1.6416	3.0000	1
598	1303	6560	17	6	Q2	1997	4.5600	1.6416	3.0000	1
598	0	6574	13	7	Q3	1997	4.5600	1.4136	3.0000	1
598	0	6799	17	3	Q1	1997	4.5600	1.8696	3.0000	1
598	829	6995	11	6	Q2	1997	4.5600	2.1888	3.0000	1
598	0	7141	17	3	Q1	1997	4.5600	2.0064	3.0000	1
598	505	7224	7	2	Q1	1997	3.0400	1.0640	2.0000	1
598	0	7365	13	8	Q3	1997	4.5600	1.8240	3.0000	1
598	0	7438	2	9	Q3	1997	3.0400	1.1856	2.0000	1
598	0	7571	6	12	Q4	1997	4.5600	1.8696	3.0000	1
598	0	8140	13	8	Q3	1997	4.5600	2.1432	3.0000	1
598	0	8161	24	1	Q1	1997	4.5600	2.0976	3.0000	1
598	0	8370	11	9	Q3	1997	4.5600	1.7784	3.0000	1
598	0	8550	11	9	Q3	1997	3.0400	1.1248	2.0000	1
598	0	8730	7	12	Q4	1997	4.5600	2.1432	3.0000	1
598	0	8936	2	10	Q4	1997	3.0400	1.0336	2.0000	1
598	988	9144	13	7	Q3	1997	3.0400	1.3376	2.0000	1
598	0	9658	6	10	Q4	1997	4.5600	1.6872	3.0000	1
599	0	294	24	9	Q3	1997	9.2800	4.4544	4.0000	1
599	0	502	15	6	Q2	1997	6.9600	2.5056	3.0000	1
599	0	753	3	11	Q4	1997	6.9600	3.1320	3.0000	1
599	0	1124	3	5	Q2	1997	6.9600	2.5752	3.0000	1
599	0	1271	13	1	Q1	1997	9.2800	4.4544	4.0000	1
599	1225	1567	16	7	Q3	1997	6.9600	2.9928	3.0000	1
599	0	1874	17	8	Q3	1997	6.9600	2.3664	3.0000	1
599	833	2071	11	8	Q3	1997	6.9600	3.1320	3.0000	1
599	0	2224	16	1	Q1	1997	9.2800	3.4336	4.0000	1
599	0	2442	24	1	Q1	1997	9.2800	4.0832	4.0000	1
599	0	2533	7	8	Q3	1997	4.6400	1.8096	2.0000	1
599	0	2798	11	5	Q2	1997	6.9600	3.2712	3.0000	1
599	0	2815	22	2	Q1	1997	2.3200	0.9976	1.0000	1
599	0	2829	23	4	Q2	1997	6.9600	3.3408	3.0000	1
599	0	2921	16	3	Q1	1997	6.9600	2.1576	3.0000	1
599	0	3139	24	8	Q3	1997	9.2800	3.1552	4.0000	1
599	0	3196	13	4	Q2	1997	6.9600	3.2016	3.0000	1
599	0	3466	15	9	Q3	1997	4.6400	1.9024	2.0000	1
599	0	3471	11	2	Q1	1997	4.6400	2.3200	2.0000	1
599	523	3903	6	11	Q4	1997	4.6400	1.4384	2.0000	1
599	526	4142	6	12	Q4	1997	6.9600	3.2712	3.0000	1
599	1235	4175	16	11	Q4	1997	9.2800	4.3616	4.0000	1
599	0	4676	16	9	Q3	1997	6.9600	3.3408	3.0000	1
599	0	4677	11	5	Q2	1997	9.2800	3.9904	4.0000	1
599	1304	5501	17	7	Q3	1997	4.6400	1.9952	2.0000	1
599	1134	5746	15	1	Q1	1997	6.9600	2.7144	3.0000	1
599	0	5808	7	1	Q1	1997	6.9600	3.4104	3.0000	1
599	0	6086	6	7	Q3	1997	4.6400	2.0880	2.0000	1
599	0	6712	16	10	Q4	1997	9.2800	4.1760	4.0000	1
599	0	6857	7	1	Q1	1997	6.9600	3.1320	3.0000	1
599	0	7065	17	3	Q1	1997	11.6000	4.1760	5.0000	1
599	0	7139	7	10	Q4	1997	6.9600	3.2712	3.0000	1
599	0	7536	7	7	Q3	1997	9.2800	4.0832	4.0000	1
599	0	7573	3	2	Q1	1997	6.9600	2.2968	3.0000	1
599	0	7702	16	4	Q2	1997	9.2800	3.1552	4.0000	1
599	0	7715	13	7	Q3	1997	9.2800	3.9904	4.0000	1
599	0	7849	3	7	Q3	1997	9.2800	4.6400	4.0000	1
599	0	8059	17	4	Q2	1997	6.9600	3.2712	3.0000	1
599	0	8407	15	11	Q4	1997	6.9600	2.5056	3.0000	1
599	0	8454	17	2	Q1	1997	4.6400	1.4384	2.0000	1
599	0	8551	17	9	Q3	1997	4.6400	1.8560	2.0000	1
599	0	8570	11	11	Q4	1997	4.6400	1.4848	2.0000	1
599	0	8574	15	6	Q2	1997	6.9600	2.7840	3.0000	1
599	0	9263	16	6	Q2	1997	4.6400	1.5312	2.0000	1
599	0	9322	15	12	Q4	1997	9.2800	3.1552	4.0000	1
599	1149	9583	15	8	Q3	1997	6.9600	2.1576	3.0000	1
599	0	9622	6	8	Q3	1997	6.9600	3.1320	3.0000	1
599	207	9851	3	11	Q4	1997	9.2800	4.3616	4.0000	1
599	511	9974	6	5	Q2	1997	6.9600	3.3408	3.0000	1
599	504	9986	7	2	Q1	1997	6.9600	3.2712	3.0000	1
599	0	10030	15	1	Q1	1997	6.9600	3.4104	3.0000	1
599	0	10055	15	5	Q2	1997	6.9600	3.2016	3.0000	1
599	0	10098	7	12	Q4	1997	6.9600	2.8536	3.0000	1
599	504	10144	7	2	Q1	1997	4.6400	2.2272	2.0000	1
599	0	10213	7	5	Q2	1997	6.9600	3.2712	3.0000	1
600	0	106	6	1	Q1	1997	9.2400	3.4188	4.0000	1
600	0	392	13	7	Q3	1997	4.6200	1.8480	2.0000	1
600	0	726	15	5	Q2	1997	11.5500	4.7355	5.0000	1
600	1216	769	16	2	Q1	1997	4.6200	1.6632	2.0000	1
600	504	879	7	2	Q1	1997	4.6200	1.7556	2.0000	1
600	0	1089	15	9	Q3	1997	6.9300	3.1185	3.0000	1
600	0	1286	24	9	Q3	1997	9.2400	3.3264	4.0000	1
600	833	1438	11	8	Q3	1997	6.9300	3.3264	3.0000	1
600	0	1887	11	1	Q1	1997	6.9300	3.1185	3.0000	1
600	0	2086	13	11	Q4	1997	9.2400	4.5276	4.0000	1
600	0	2277	6	6	Q2	1997	9.2400	4.5276	4.0000	1
600	0	2587	16	5	Q2	1997	6.9300	3.1185	3.0000	1
600	0	2777	13	11	Q4	1997	6.9300	2.4255	3.0000	1
600	0	2875	7	11	Q4	1997	4.6200	2.0790	2.0000	1
600	0	2914	15	2	Q1	1997	6.9300	2.3562	3.0000	1
600	0	3302	13	9	Q3	1997	6.9300	2.4948	3.0000	1
600	0	3448	3	10	Q4	1997	9.2400	3.4188	4.0000	1
600	511	3790	6	5	Q2	1997	6.9300	3.1878	3.0000	1
600	976	4168	13	1	Q1	1997	6.9300	2.2869	3.0000	1
600	0	4410	13	5	Q2	1997	6.9300	3.3957	3.0000	1
600	0	4468	11	1	Q1	1997	9.2400	4.5276	4.0000	1
600	0	4540	22	3	Q1	1997	4.6200	2.0328	2.0000	1
600	0	4597	17	3	Q1	1997	6.9300	3.0492	3.0000	1
600	0	4597	17	12	Q4	1997	6.9300	2.4255	3.0000	1
600	1845	4628	24	1	Q1	1997	4.6200	1.8942	2.0000	1
600	0	4750	11	8	Q3	1997	9.2400	4.3428	4.0000	1
600	0	5191	15	5	Q2	1997	9.2400	3.9732	4.0000	1
600	992	5257	13	9	Q3	1997	4.6200	2.3100	2.0000	1
600	0	5346	3	8	Q3	1997	6.9300	2.8413	3.0000	1
600	0	5639	11	12	Q4	1997	9.2400	2.9568	4.0000	1
600	0	5827	11	11	Q4	1997	6.9300	2.9106	3.0000	1
600	187	5898	3	2	Q1	1997	6.9300	2.3562	3.0000	1
600	502	6442	6	1	Q1	1997	6.9300	3.3264	3.0000	1
600	0	6665	6	3	Q1	1997	11.5500	3.5805	5.0000	1
600	1860	6708	24	8	Q3	1997	6.9300	2.6334	3.0000	1
600	0	7197	11	5	Q2	1997	6.9300	2.6334	3.0000	1
600	0	7234	16	6	Q2	1997	9.2400	4.1580	4.0000	1
600	0	7243	13	3	Q1	1997	6.9300	2.0790	3.0000	1
600	0	7354	3	6	Q2	1997	4.6200	1.9866	2.0000	1
600	0	7420	14	9	Q3	1997	4.6200	1.8480	2.0000	1
600	0	7444	13	12	Q4	1997	6.9300	3.1185	3.0000	1
600	0	7558	13	3	Q1	1997	6.9300	2.4255	3.0000	1
600	0	7702	16	4	Q2	1997	6.9300	2.9106	3.0000	1
600	0	7729	24	1	Q1	1997	9.2400	3.6960	4.0000	1
600	0	7849	3	9	Q3	1997	9.2400	4.1580	4.0000	1
600	0	7967	15	12	Q4	1997	6.9300	2.7027	3.0000	1
600	1845	8253	24	1	Q1	1997	9.2400	3.9732	4.0000	1
600	0	8435	17	5	Q2	1997	9.2400	4.1580	4.0000	1
600	0	8472	17	12	Q4	1997	4.6200	2.0328	2.0000	1
600	0	8601	7	3	Q1	1997	6.9300	2.4948	3.0000	1
600	0	8640	15	12	Q4	1997	6.9300	2.5641	3.0000	1
600	0	8993	24	3	Q1	1997	4.6200	1.8018	2.0000	1
600	188	9029	3	2	Q1	1997	6.9300	2.7027	3.0000	1
600	0	9293	24	4	Q2	1997	6.9300	2.5641	3.0000	1
600	0	9331	11	10	Q4	1997	9.2400	4.6200	4.0000	1
600	0	9420	13	5	Q2	1997	9.2400	3.4188	4.0000	1
600	0	9461	17	5	Q2	1997	9.2400	3.1416	4.0000	1
600	0	9510	16	9	Q3	1997	9.2400	2.9568	4.0000	1
600	504	9694	7	2	Q1	1997	9.2400	3.7884	4.0000	1
601	0	319	15	7	Q3	1997	6.3900	2.2365	3.0000	1
601	0	739	23	12	Q4	1997	6.3900	2.1726	3.0000	1
601	0	994	13	8	Q3	1997	8.5200	2.6412	4.0000	1
601	0	994	13	10	Q4	1997	4.2600	1.8318	2.0000	1
601	0	1532	7	3	Q1	1997	8.5200	3.6636	4.0000	1
601	0	1748	7	5	Q2	1997	8.5200	2.8116	4.0000	1
601	0	1983	17	12	Q4	1997	6.3900	2.8755	3.0000	1
601	1303	1983	17	6	Q2	1997	14.9100	5.5167	7.0000	2
601	0	2011	23	1	Q1	1997	6.3900	2.8755	3.0000	1
601	0	2159	14	5	Q2	1997	2.1300	0.8946	1.0000	1
601	0	2553	16	1	Q1	1997	8.5200	2.9820	4.0000	1
601	0	2850	3	9	Q3	1997	8.5200	3.7488	4.0000	1
601	195	2878	3	5	Q2	1997	6.3900	2.2365	3.0000	1
601	1138	2897	15	3	Q1	1997	4.2600	1.9170	2.0000	1
601	1157	2914	15	12	Q4	1997	6.3900	3.1950	3.0000	1
601	0	3070	7	4	Q2	1997	6.3900	2.8755	3.0000	1
601	0	3552	17	5	Q2	1997	8.5200	3.7488	4.0000	1
601	1786	4719	23	10	Q4	1997	6.3900	3.0672	3.0000	1
601	0	4750	11	3	Q1	1997	8.5200	4.0044	4.0000	1
601	0	5050	17	1	Q1	1997	6.3900	2.8755	3.0000	1
601	0	5158	3	4	Q2	1997	8.5200	2.9820	4.0000	1
601	0	5353	23	3	Q1	1997	6.3900	3.0033	3.0000	1
601	0	5376	3	8	Q3	1997	8.5200	3.9192	4.0000	1
601	0	5542	16	11	Q4	1997	4.2600	1.4484	2.0000	1
601	833	5639	11	8	Q3	1997	6.3900	2.6838	3.0000	1
601	0	5862	2	12	Q4	1997	2.1300	0.7668	1.0000	1
601	0	6544	13	12	Q4	1997	4.2600	1.7892	2.0000	1
601	0	6698	13	1	Q1	1997	4.2600	1.6188	2.0000	1
601	0	6960	17	6	Q2	1997	10.6500	4.1535	5.0000	1
601	0	6978	24	10	Q4	1997	8.5200	3.6636	4.0000	1
601	0	7275	17	9	Q3	1997	8.5200	4.0896	4.0000	1
601	0	7343	7	8	Q3	1997	6.3900	2.3643	3.0000	1
601	0	7473	6	11	Q4	1997	6.3900	2.3004	3.0000	1
601	0	7578	24	12	Q4	1997	4.2600	2.1300	2.0000	1
601	526	7599	6	12	Q4	1997	8.5200	3.9192	4.0000	1
601	0	7655	17	5	Q2	1997	8.5200	4.1748	4.0000	1
601	0	7674	7	10	Q4	1997	8.5200	3.5784	4.0000	1
601	0	7743	3	9	Q3	1997	6.3900	1.9170	3.0000	1
601	0	7806	13	7	Q3	1997	6.3900	2.3643	3.0000	1
601	0	7806	13	12	Q4	1997	4.2600	1.4910	2.0000	1
601	0	8108	17	4	Q2	1997	4.2600	1.6614	2.0000	1
601	1859	8208	24	8	Q3	1997	6.3900	2.9394	3.0000	1
601	0	8213	14	12	Q4	1997	4.2600	1.3206	2.0000	1
601	0	8640	15	3	Q1	1997	8.5200	4.0044	4.0000	1
601	0	8651	6	7	Q3	1997	6.3900	3.0033	3.0000	1
601	0	8742	3	10	Q4	1997	6.3900	3.1950	3.0000	1
601	0	8840	17	10	Q4	1997	6.3900	3.1311	3.0000	1
601	523	9095	6	11	Q4	1997	4.2600	1.3632	2.0000	1
601	1866	9393	24	11	Q4	1997	6.3900	2.3643	3.0000	1
601	0	9752	17	5	Q2	1997	6.3900	2.2365	3.0000	1
601	0	9967	23	4	Q2	1997	8.5200	3.7488	4.0000	1
601	0	10035	15	1	Q1	1997	4.2600	2.0874	2.0000	1
601	0	10176	13	10	Q4	1997	8.5200	2.8968	4.0000	1
602	0	217	13	12	Q4	1997	10.7000	3.5310	5.0000	1
602	0	255	7	6	Q2	1997	6.4200	2.7606	3.0000	1
602	0	268	7	10	Q4	1997	6.4200	3.0174	3.0000	1
602	0	467	13	2	Q1	1997	6.4200	2.5680	3.0000	1
602	0	1191	24	12	Q4	1997	8.5600	2.9960	4.0000	1
602	0	1531	6	9	Q3	1997	4.2800	1.3268	2.0000	1
602	207	1633	3	11	Q4	1997	8.5600	3.1672	4.0000	1
602	0	1917	23	6	Q2	1997	6.4200	2.2470	3.0000	1
602	0	1965	17	8	Q3	1997	8.5600	2.6536	4.0000	1
602	0	2677	13	11	Q4	1997	4.2800	1.4124	2.0000	1
602	0	3197	23	10	Q4	1997	4.2800	1.2840	2.0000	1
602	829	3460	11	6	Q2	1997	4.2800	1.8832	2.0000	1
602	0	3660	24	7	Q3	1997	6.4200	2.2470	3.0000	1
602	0	3935	24	5	Q2	1997	8.5600	3.3384	4.0000	1
602	0	4124	14	6	Q2	1997	2.1400	0.6634	1.0000	1
602	0	4364	17	7	Q3	1997	8.5600	2.5680	4.0000	1
602	1304	4552	17	7	Q3	1997	6.4200	2.0544	3.0000	1
602	0	4623	13	3	Q1	1997	6.4200	2.8890	3.0000	1
602	0	4803	23	2	Q1	1997	6.4200	1.9902	3.0000	1
602	0	5094	14	3	Q1	1997	4.2800	1.6264	2.0000	1
602	0	5358	3	8	Q3	1997	6.4200	3.2100	3.0000	1
602	515	5678	6	7	Q3	1997	4.2800	1.9260	2.0000	1
602	0	5790	17	5	Q2	1997	6.4200	2.5680	3.0000	1
602	0	5941	7	5	Q2	1997	8.5600	2.7392	4.0000	1
602	0	6130	7	1	Q1	1997	4.2800	2.0972	2.0000	1
602	1847	6167	24	2	Q1	1997	6.4200	2.4396	3.0000	1
602	0	6218	11	6	Q2	1997	6.4200	3.1458	3.0000	1
602	0	6836	7	3	Q1	1997	8.5600	2.9960	4.0000	1
602	0	6877	24	10	Q4	1997	4.2800	1.6692	2.0000	1
602	0	7241	17	6	Q2	1997	8.5600	3.9376	4.0000	1
602	190	7384	3	3	Q1	1997	8.5600	3.3384	4.0000	1
602	0	7465	7	3	Q1	1997	6.4200	2.1828	3.0000	1
602	0	7655	17	1	Q1	1997	8.5600	4.1088	4.0000	1
602	0	7706	15	7	Q3	1997	8.5600	3.6808	4.0000	1
602	0	7743	3	11	Q4	1997	4.2800	1.4552	2.0000	1
602	0	7806	13	5	Q2	1997	4.2800	1.4980	2.0000	1
602	0	7963	11	1	Q1	1997	6.4200	2.7606	3.0000	1
602	1866	8378	24	11	Q4	1997	8.5600	4.1088	4.0000	1
602	0	8732	2	3	Q1	1997	4.2800	1.3696	2.0000	1
602	980	8901	13	3	Q1	1997	8.5600	3.9376	4.0000	1
602	1214	9318	16	2	Q1	1997	6.4200	3.0174	3.0000	1
602	0	9716	15	10	Q4	1997	4.2800	1.3696	2.0000	1
602	0	9747	13	5	Q2	1997	8.5600	3.6808	4.0000	1
602	0	9748	24	7	Q3	1997	6.4200	2.3112	3.0000	1
602	0	9785	15	7	Q3	1997	4.2800	1.3696	2.0000	1
602	0	10145	13	7	Q3	1997	6.4200	2.1828	3.0000	1
602	0	10205	6	8	Q3	1997	8.5600	3.7664	4.0000	1
603	0	36	11	11	Q4	1997	3.6900	1.5498	3.0000	1
603	0	44	7	8	Q3	1997	4.9200	1.7712	4.0000	1
603	982	154	13	4	Q2	1997	3.6900	1.1808	3.0000	1
603	0	178	13	5	Q2	1997	3.6900	1.7712	3.0000	1
603	0	878	3	1	Q1	1997	2.4600	1.0578	2.0000	1
603	0	997	3	12	Q4	1997	3.6900	1.2546	3.0000	1
603	0	1176	24	9	Q3	1997	3.6900	1.5129	3.0000	1
603	821	1311	11	3	Q1	1997	2.4600	0.7872	2.0000	1
603	0	1366	13	9	Q3	1997	4.9200	2.3616	4.0000	1
603	0	1445	15	5	Q2	1997	2.4600	0.8856	2.0000	1
603	1233	1491	16	10	Q4	1997	3.6900	1.5498	3.0000	1
603	0	1627	2	1	Q1	1997	2.4600	1.1808	2.0000	1
603	0	2182	6	9	Q3	1997	3.6900	1.4391	3.0000	1
603	0	2290	7	12	Q4	1997	2.4600	1.0086	2.0000	1
603	187	2298	3	2	Q1	1997	4.9200	1.6236	4.0000	1
603	1845	2454	24	1	Q1	1997	4.9200	1.5252	4.0000	1
603	1851	2466	24	4	Q2	1997	4.9200	1.9188	4.0000	1
603	0	2548	13	1	Q1	1997	3.6900	1.7343	3.0000	1
603	1789	2588	23	12	Q4	1997	6.1500	2.9520	5.0000	1
603	517	2969	7	8	Q3	1997	2.4600	0.7872	2.0000	1
603	0	3169	7	11	Q4	1997	4.9200	1.9188	4.0000	1
603	0	3312	15	4	Q2	1997	2.4600	1.2054	2.0000	1
603	0	3328	17	3	Q1	1997	4.9200	1.5252	4.0000	1
603	0	3902	15	7	Q3	1997	2.4600	0.8364	2.0000	1
603	0	3902	15	11	Q4	1997	2.4600	0.8364	2.0000	1
603	126	4018	2	10	Q4	1997	2.4600	1.0824	2.0000	1
603	0	4204	17	11	Q4	1997	3.6900	1.3653	3.0000	1
603	0	4279	6	1	Q1	1997	3.6900	1.6974	3.0000	1
603	1297	4497	17	3	Q1	1997	4.9200	1.6728	4.0000	1
603	0	4666	13	3	Q1	1997	3.6900	1.7343	3.0000	1
603	0	5206	13	11	Q4	1997	3.6900	1.4760	3.0000	1
603	1152	5355	15	9	Q3	1997	4.9200	2.2632	4.0000	1
603	0	5542	16	11	Q4	1997	4.9200	1.9680	4.0000	1
603	0	5742	16	8	Q3	1997	4.9200	1.6236	4.0000	1
603	523	5765	7	11	Q4	1997	3.6900	1.6605	3.0000	1
603	0	5802	6	1	Q1	1997	2.4600	1.1808	2.0000	1
603	0	5869	13	8	Q3	1997	3.6900	1.1439	3.0000	1
603	0	6021	13	1	Q1	1997	3.6900	1.3653	3.0000	1
603	0	6153	16	9	Q3	1997	3.6900	1.5867	3.0000	1
603	0	6265	23	9	Q3	1997	4.9200	1.6236	4.0000	1
603	0	6283	6	4	Q2	1997	2.4600	1.1562	2.0000	1
603	0	7085	11	5	Q2	1997	3.6900	1.8081	3.0000	1
603	0	7300	7	11	Q4	1997	4.9200	2.2140	4.0000	1
603	0	7641	13	10	Q4	1997	3.6900	1.6236	3.0000	1
603	0	7678	23	7	Q3	1997	4.9200	2.1648	4.0000	1
603	0	7702	16	4	Q2	1997	2.4600	0.8118	2.0000	1
603	0	7920	17	9	Q3	1997	3.6900	1.7712	3.0000	1
603	0	7988	11	11	Q4	1997	2.4600	0.8610	2.0000	1
603	0	8060	22	12	Q4	1997	2.4600	1.2054	2.0000	1
603	1294	8254	17	2	Q1	1997	3.6900	1.4760	3.0000	1
603	0	8304	13	6	Q2	1997	3.6900	1.8081	3.0000	1
603	0	8342	24	1	Q1	1997	3.6900	1.4760	3.0000	1
603	0	8359	17	5	Q2	1997	3.6900	1.5867	3.0000	1
603	0	8551	17	1	Q1	1997	6.1500	2.5830	5.0000	1
603	0	8889	11	12	Q4	1997	2.4600	0.9102	2.0000	1
603	0	8992	15	10	Q4	1997	2.4600	1.1070	2.0000	1
603	0	9420	13	8	Q3	1997	4.9200	2.1156	4.0000	1
603	0	9495	13	9	Q3	1997	2.4600	1.0086	2.0000	1
603	1225	9510	16	7	Q3	1997	4.9200	1.7712	4.0000	1
603	0	9668	13	7	Q3	1997	2.4600	1.1070	2.0000	1
603	0	9816	7	5	Q2	1997	4.9200	1.7712	4.0000	1
603	0	9867	13	4	Q2	1997	3.6900	1.4760	3.0000	1
603	0	10019	11	8	Q3	1997	3.6900	1.5867	3.0000	1
603	0	10032	6	10	Q4	1997	4.9200	1.5744	4.0000	1
603	0	10228	24	5	Q2	1997	4.9200	2.3124	4.0000	1
604	0	117	13	1	Q1	1997	5.0000	1.6500	4.0000	1
604	0	152	15	4	Q2	1997	2.5000	1.1000	2.0000	1
604	1214	378	16	2	Q1	1997	2.5000	1.0000	2.0000	1
604	0	593	7	10	Q4	1997	3.7500	1.6500	3.0000	1
604	0	769	16	12	Q4	1997	3.7500	1.8000	3.0000	1
604	0	1242	24	10	Q4	1997	3.7500	1.3875	3.0000	1
604	0	1379	6	7	Q3	1997	2.5000	1.0000	2.0000	1
604	0	1622	3	7	Q3	1997	2.5000	1.2250	2.0000	1
604	0	1950	24	4	Q2	1997	2.5000	0.8750	2.0000	1
604	197	2368	3	6	Q2	1997	2.5000	1.2250	2.0000	1
604	820	2496	11	2	Q1	1997	3.7500	1.4625	3.0000	1
604	0	2664	17	1	Q1	1997	2.5000	1.2250	2.0000	1
604	0	2769	16	1	Q1	1997	3.7500	1.3125	3.0000	1
604	1134	2897	15	1	Q1	1997	3.7500	1.6125	3.0000	1
604	0	2915	6	2	Q1	1997	3.7500	1.8375	3.0000	1
604	0	2921	16	3	Q1	1997	3.7500	1.8000	3.0000	1
604	0	2977	6	8	Q3	1997	3.7500	1.8000	3.0000	1
604	0	3101	11	11	Q4	1997	3.7500	1.8375	3.0000	1
604	0	3498	24	8	Q3	1997	3.7500	1.5750	3.0000	1
604	0	3878	3	2	Q1	1997	2.5000	0.9500	2.0000	1
604	207	4541	3	11	Q4	1997	5.0000	2.1500	4.0000	1
604	0	4676	16	12	Q4	1997	5.0000	2.2000	4.0000	1
604	504	4828	7	2	Q1	1997	3.7500	1.5000	3.0000	1
604	1771	4958	23	3	Q1	1997	5.0000	1.9500	4.0000	1
604	0	4959	13	2	Q1	1997	5.0000	1.8000	4.0000	1
604	1866	5200	24	11	Q4	1997	2.5000	0.7500	2.0000	1
604	1866	5331	24	11	Q4	1997	5.0000	2.5000	4.0000	1
604	0	5842	24	8	Q3	1997	3.7500	1.1625	3.0000	1
604	0	5889	24	2	Q1	1997	2.5000	0.7500	2.0000	1
604	0	6238	24	2	Q1	1997	5.0000	1.8500	4.0000	1
604	0	6937	11	11	Q4	1997	3.7500	1.2750	3.0000	1
604	0	7072	16	1	Q1	1997	3.7500	1.6125	3.0000	1
604	0	7130	24	8	Q3	1997	5.0000	2.0500	4.0000	1
604	1214	7234	16	2	Q1	1997	5.0000	2.1500	4.0000	1
604	0	7406	11	11	Q4	1997	3.7500	1.2375	3.0000	1
604	0	7541	24	12	Q4	1997	5.0000	1.9000	4.0000	1
604	0	7641	13	7	Q3	1997	3.7500	1.6125	3.0000	1
604	0	7702	16	3	Q1	1997	5.0000	1.7000	4.0000	1
604	0	7862	16	1	Q1	1997	5.0000	1.8500	4.0000	1
604	0	7988	11	7	Q3	1997	5.0000	1.9500	4.0000	1
604	0	8074	17	4	Q2	1997	3.7500	1.7625	3.0000	1
604	0	8133	6	11	Q4	1997	3.7500	1.2000	3.0000	1
604	1214	8427	16	2	Q1	1997	2.5000	0.9250	2.0000	1
604	515	8863	6	7	Q3	1997	3.7500	1.3500	3.0000	1
604	0	8930	7	8	Q3	1997	3.7500	1.7625	3.0000	1
604	199	9102	3	7	Q3	1997	3.7500	1.3125	3.0000	1
604	1768	9134	23	2	Q1	1997	5.0000	2.1500	4.0000	1
604	0	9169	23	5	Q2	1997	2.5000	0.8000	2.0000	1
604	0	9297	13	10	Q4	1997	2.5000	1.2250	2.0000	1
604	0	9487	17	4	Q2	1997	5.0000	2.1000	4.0000	1
604	0	9648	13	7	Q3	1997	3.7500	1.8000	3.0000	1
604	0	9814	6	2	Q1	1997	3.7500	1.7625	3.0000	1
604	0	9903	6	4	Q2	1997	5.0000	2.2000	4.0000	1
604	0	10068	23	11	Q4	1997	3.7500	1.6125	3.0000	1
605	1869	157	24	12	Q4	1997	4.7200	2.1240	2.0000	1
605	0	294	24	9	Q3	1997	9.4400	3.1152	4.0000	1
605	0	312	7	5	Q2	1997	4.7200	1.6048	2.0000	1
605	0	792	7	9	Q3	1997	7.0800	3.4692	3.0000	1
605	0	873	24	2	Q1	1997	7.0800	2.2656	3.0000	1
605	0	901	13	4	Q2	1997	7.0800	2.1240	3.0000	1
605	0	1107	22	11	Q4	1997	4.7200	1.9352	2.0000	1
605	0	1297	16	12	Q4	1997	9.4400	3.3984	4.0000	1
605	0	1524	13	7	Q3	1997	7.0800	3.1152	3.0000	1
605	0	1533	3	9	Q3	1997	7.0800	3.3984	3.0000	1
605	0	1549	7	5	Q2	1997	7.0800	2.6196	3.0000	1
605	0	1983	17	12	Q4	1997	7.0800	3.0444	3.0000	1
605	0	2278	7	11	Q4	1997	9.4400	4.2480	4.0000	1
605	0	2371	16	6	Q2	1997	9.4400	2.9264	4.0000	1
605	1303	2664	17	6	Q2	1997	7.0800	2.7612	3.0000	1
605	0	2784	15	2	Q1	1997	9.4400	4.4368	4.0000	1
605	0	2905	3	2	Q1	1997	4.7200	1.4632	2.0000	1
605	0	2908	11	2	Q1	1997	9.4400	3.8704	4.0000	1
605	1064	3200	14	5	Q2	1997	2.3600	0.8024	1.0000	1
605	0	3242	3	12	Q4	1997	4.7200	2.3128	2.0000	1
605	0	3246	7	3	Q1	1997	7.0800	2.4780	3.0000	1
605	0	3334	17	12	Q4	1997	9.4400	4.7200	4.0000	1
605	0	3799	13	1	Q1	1997	7.0800	3.5400	3.0000	1
605	0	3813	6	10	Q4	1997	7.0800	2.1948	3.0000	1
605	0	3930	15	1	Q1	1997	9.4400	3.9648	4.0000	1
605	0	4133	24	8	Q3	1997	4.7200	2.0296	2.0000	1
605	1152	4304	15	9	Q3	1997	7.0800	2.4780	3.0000	1
605	202	4541	3	8	Q3	1997	7.0800	2.6196	3.0000	1
605	0	4691	17	11	Q4	1997	7.0800	2.4780	3.0000	1
605	1778	4719	23	7	Q3	1997	7.0800	2.1948	3.0000	1
605	1228	4925	16	8	Q3	1997	7.0800	2.2656	3.0000	1
605	829	5639	11	6	Q2	1997	7.0800	3.1152	3.0000	1
605	0	6057	11	1	Q1	1997	7.0800	2.1240	3.0000	1
605	1853	6091	24	5	Q2	1997	4.7200	1.6520	2.0000	1
605	0	6362	14	5	Q2	1997	2.3600	1.0856	1.0000	1
605	0	7035	6	12	Q4	1997	7.0800	3.0444	3.0000	1
605	0	7052	23	5	Q2	1997	7.0800	3.1152	3.0000	1
605	0	7187	7	7	Q3	1997	9.4400	3.3040	4.0000	1
605	0	7576	13	8	Q3	1997	9.4400	4.7200	4.0000	1
605	0	7678	23	6	Q2	1997	4.7200	1.6992	2.0000	1
605	1214	7702	16	2	Q1	1997	9.4400	4.1536	4.0000	1
605	0	7927	15	11	Q4	1997	7.0800	2.6904	3.0000	1
605	0	7938	24	9	Q3	1997	9.4400	4.5312	4.0000	1
605	0	8074	17	3	Q1	1997	9.4400	4.4368	4.0000	1
605	0	8123	24	4	Q2	1997	4.7200	2.3128	2.0000	1
605	1293	8289	17	1	Q1	1997	9.4400	2.9264	4.0000	1
605	0	8445	7	10	Q4	1997	7.0800	2.9028	3.0000	1
605	0	8647	3	5	Q2	1997	7.0800	3.4692	3.0000	1
605	992	8844	13	9	Q3	1997	7.0800	2.4072	3.0000	1
605	526	9209	6	12	Q4	1997	9.4400	3.3984	4.0000	1
605	0	9271	17	5	Q2	1997	9.4400	4.7200	4.0000	1
605	0	9631	16	8	Q3	1997	7.0800	2.9028	3.0000	1
605	0	9788	13	2	Q1	1997	7.0800	3.2568	3.0000	1
605	504	10050	7	2	Q1	1997	7.0800	3.4692	3.0000	1
605	0	10073	23	12	Q4	1997	7.0800	3.1152	3.0000	1
606	988	346	13	7	Q3	1997	5.3000	1.6430	2.0000	1
606	980	398	13	3	Q1	1997	5.3000	2.4910	2.0000	1
606	0	547	24	8	Q3	1997	7.9500	3.1800	3.0000	1
606	0	551	7	4	Q2	1997	10.6000	3.7100	4.0000	1
606	1157	565	15	12	Q4	1997	10.6000	3.2860	4.0000	1
606	0	901	13	4	Q2	1997	5.3000	2.3320	2.0000	1
606	204	1005	3	9	Q3	1997	7.9500	3.5775	3.0000	1
606	0	1341	3	8	Q3	1997	10.6000	3.9220	4.0000	1
606	0	1481	15	6	Q2	1997	5.3000	1.6430	2.0000	1
606	0	1491	16	12	Q4	1997	10.6000	4.3460	4.0000	1
606	0	1549	7	9	Q3	1997	7.9500	3.0210	3.0000	1
606	0	1594	11	12	Q4	1997	10.6000	4.0280	4.0000	1
606	0	2371	16	11	Q4	1997	7.9500	3.5775	3.0000	1
606	0	2625	13	2	Q1	1997	10.6000	4.4520	4.0000	1
606	0	2890	6	10	Q4	1997	7.9500	2.7825	3.0000	1
606	0	2968	13	4	Q2	1997	10.6000	4.8760	4.0000	1
606	986	3046	13	6	Q2	1997	7.9500	2.7825	3.0000	1
606	0	3173	11	11	Q4	1997	7.9500	3.3390	3.0000	1
606	0	3267	23	8	Q3	1997	10.6000	3.4980	4.0000	1
606	0	3538	11	12	Q4	1997	5.3000	1.5900	2.0000	1
606	513	3701	6	6	Q2	1997	7.9500	3.1005	3.0000	1
606	982	3706	13	4	Q2	1997	10.6000	3.7100	4.0000	1
606	0	3878	3	3	Q1	1997	10.6000	3.6040	4.0000	1
606	0	4203	15	11	Q4	1997	10.6000	4.6640	4.0000	1
606	0	4316	22	12	Q4	1997	2.6500	0.9010	1.0000	1
606	1314	4445	17	11	Q4	1997	7.9500	3.6570	3.0000	1
606	0	4498	17	2	Q1	1997	7.9500	2.3850	3.0000	1
606	0	5134	3	8	Q3	1997	10.6000	4.7700	4.0000	1
606	0	5238	17	4	Q2	1997	7.9500	2.5440	3.0000	1
606	0	5486	24	2	Q1	1997	7.9500	3.7365	3.0000	1
606	0	5604	15	3	Q1	1997	10.6000	4.6640	4.0000	1
606	1228	5766	16	8	Q3	1997	10.6000	5.0880	4.0000	1
606	0	6008	17	10	Q4	1997	5.3000	2.5970	2.0000	1
606	0	6352	13	1	Q1	1997	5.3000	2.2790	2.0000	1
606	0	6421	7	5	Q2	1997	7.9500	2.8620	3.0000	1
606	504	6621	7	2	Q1	1997	5.3000	2.2260	2.0000	1
606	0	6624	15	7	Q3	1997	7.9500	3.0210	3.0000	1
606	0	6657	15	2	Q1	1997	5.3000	2.5440	2.0000	1
606	0	6709	11	4	Q2	1997	7.9500	3.6570	3.0000	1
606	1231	6957	16	9	Q3	1997	10.6000	3.6040	4.0000	1
606	1845	7014	24	1	Q1	1997	7.9500	2.9415	3.0000	1
606	0	7078	14	8	Q3	1997	5.3000	2.0140	2.0000	1
606	0	7457	13	7	Q3	1997	7.9500	2.4645	3.0000	1
606	0	7547	24	3	Q1	1997	7.9500	3.0210	3.0000	1
606	976	8015	13	1	Q1	1997	13.2500	5.6975	5.0000	1
606	0	8091	13	1	Q1	1997	7.9500	3.6570	3.0000	1
606	0	8159	6	8	Q3	1997	10.6000	3.2860	4.0000	1
606	0	8351	16	7	Q3	1997	10.6000	4.7700	4.0000	1
606	0	8411	15	10	Q4	1997	7.9500	2.7825	3.0000	1
606	0	8442	17	11	Q4	1997	5.3000	1.9080	2.0000	1
606	0	8539	6	8	Q3	1997	7.9500	2.7825	3.0000	1
606	0	8551	17	6	Q2	1997	10.6000	4.7700	4.0000	1
606	1860	8608	24	8	Q3	1997	7.9500	3.9750	3.0000	1
606	0	8653	3	12	Q4	1997	7.9500	3.3390	3.0000	1
606	0	8966	3	9	Q3	1997	7.9500	2.3850	3.0000	1
606	0	9014	13	8	Q3	1997	10.6000	3.6040	4.0000	1
606	0	9270	11	4	Q2	1997	10.6000	4.9820	4.0000	1
606	1214	9510	16	2	Q1	1997	5.3000	1.5900	2.0000	1
606	0	9631	16	1	Q1	1997	7.9500	3.4185	3.0000	1
606	1312	9745	17	10	Q4	1997	5.3000	2.5970	2.0000	1
606	0	10091	17	3	Q1	1997	7.9500	2.7030	3.0000	1
606	0	10273	17	12	Q4	1997	7.9500	3.6570	3.0000	1
607	0	26	6	10	Q4	1997	5.5600	1.8348	2.0000	1
607	0	255	7	6	Q2	1997	11.1200	5.0040	4.0000	1
607	210	924	3	12	Q4	1997	11.1200	4.0032	4.0000	1
607	505	1037	7	2	Q1	1997	8.3400	4.1700	3.0000	1
607	0	1089	15	11	Q4	1997	11.1200	3.4472	4.0000	1
607	0	1375	15	7	Q3	1997	11.1200	5.2264	4.0000	1
607	0	1491	16	1	Q1	1997	5.5600	2.6132	2.0000	1
607	0	1533	3	3	Q1	1997	8.3400	4.0032	3.0000	1
607	976	1718	13	1	Q1	1997	8.3400	3.1692	3.0000	1
607	0	1970	3	11	Q4	1997	5.5600	2.3352	2.0000	1
607	0	2507	3	6	Q2	1997	8.3400	4.0866	3.0000	1
607	0	2715	15	7	Q3	1997	8.3400	3.5028	3.0000	1
607	0	2725	11	1	Q1	1997	8.3400	3.2526	3.0000	1
607	0	2727	24	3	Q1	1997	8.3400	2.5854	3.0000	1
607	0	3001	13	1	Q1	1997	8.3400	3.0858	3.0000	1
607	0	3283	15	6	Q2	1997	11.1200	5.3376	4.0000	1
607	0	3692	16	12	Q4	1997	11.1200	4.2256	4.0000	1
607	988	4466	13	7	Q3	1997	5.5600	1.8348	2.0000	1
607	0	4606	3	5	Q2	1997	11.1200	4.1144	4.0000	1
607	0	4657	17	7	Q3	1997	8.3400	2.5854	3.0000	1
607	0	4804	13	1	Q1	1997	8.3400	3.0024	3.0000	1
607	0	5346	3	9	Q3	1997	11.1200	4.0032	4.0000	1
607	0	5438	24	8	Q3	1997	8.3400	3.6696	3.0000	1
607	0	5568	23	11	Q4	1997	5.5600	2.6688	2.0000	1
607	0	5943	2	11	Q4	1997	5.5600	2.7800	2.0000	1
607	0	5957	11	3	Q1	1997	8.3400	3.5028	3.0000	1
607	0	6153	16	9	Q3	1997	11.1200	5.0040	4.0000	1
607	984	6288	13	5	Q2	1997	5.5600	2.1684	2.0000	1
607	1065	6434	14	6	Q2	1997	5.5600	1.9460	2.0000	1
607	1150	6524	15	8	Q3	1997	8.3400	2.6688	3.0000	1
607	0	6688	7	3	Q1	1997	8.3400	3.6696	3.0000	1
607	0	7331	11	11	Q4	1997	11.1200	5.5600	4.0000	1
607	980	7569	13	3	Q1	1997	8.3400	3.9198	3.0000	1
607	1136	7735	15	2	Q1	1997	5.5600	1.6680	2.0000	1
607	0	7743	3	10	Q4	1997	8.3400	2.8356	3.0000	1
607	1772	7896	23	4	Q2	1997	11.1200	3.7808	4.0000	1
607	0	7940	13	9	Q3	1997	8.3400	2.7522	3.0000	1
607	0	8202	3	12	Q4	1997	8.3400	3.5862	3.0000	1
607	0	8214	7	12	Q4	1997	11.1200	3.4472	4.0000	1
607	0	8252	13	9	Q3	1997	5.5600	2.0572	2.0000	1
607	1845	8253	24	1	Q1	1997	11.1200	5.4488	4.0000	1
607	0	8259	15	6	Q2	1997	8.3400	2.7522	3.0000	1
607	0	8647	3	7	Q3	1997	8.3400	3.1692	3.0000	1
607	0	8844	13	11	Q4	1997	11.1200	3.4472	4.0000	1
607	0	8923	24	4	Q2	1997	11.1200	3.5584	4.0000	1
607	0	9169	23	10	Q4	1997	11.1200	3.5584	4.0000	1
607	0	9487	17	8	Q3	1997	8.3400	3.9198	3.0000	1
607	1307	9639	17	8	Q3	1997	8.3400	3.5862	3.0000	1
607	0	9776	15	3	Q1	1997	8.3400	4.1700	3.0000	1
607	0	9862	7	1	Q1	1997	5.5600	2.1684	2.0000	1
607	0	10091	17	11	Q4	1997	11.1200	3.4472	4.0000	1
608	0	81	11	3	Q1	1997	2.0400	0.6324	3.0000	1
608	0	560	24	8	Q3	1997	2.0400	0.6936	3.0000	1
608	0	739	23	2	Q1	1997	3.4000	1.0880	5.0000	1
608	0	757	15	2	Q1	1997	2.7200	1.1696	4.0000	1
608	0	819	13	7	Q3	1997	2.0400	0.6936	3.0000	1
608	0	1066	14	3	Q1	1997	1.3600	0.5304	2.0000	1
608	0	1130	15	11	Q4	1997	4.0800	1.7952	6.0000	1
608	1141	1130	15	4	Q2	1997	2.7200	1.1968	4.0000	1
608	201	1430	3	8	Q3	1997	2.7200	1.1696	4.0000	1
608	0	1642	15	7	Q3	1997	2.0400	0.7548	3.0000	1
608	0	1832	23	12	Q4	1997	3.4000	1.7000	5.0000	1
608	0	1898	7	4	Q2	1997	1.3600	0.5440	2.0000	1
608	523	1928	7	11	Q4	1997	1.3600	0.4760	2.0000	1
608	0	1950	24	4	Q2	1997	2.0400	0.8976	3.0000	1
608	0	2078	24	8	Q3	1997	2.0400	0.8160	3.0000	1
608	0	2134	11	10	Q4	1997	2.7200	0.9248	4.0000	1
608	1143	2459	15	5	Q2	1997	2.0400	0.6120	3.0000	1
608	0	3146	7	5	Q2	1997	2.7200	1.2240	4.0000	1
608	0	3352	6	10	Q4	1997	2.0400	0.6528	3.0000	1
608	0	3359	11	9	Q3	1997	1.3600	0.6120	2.0000	1
608	504	3726	7	2	Q1	1997	2.7200	0.9792	4.0000	1
608	0	3727	14	10	Q4	1997	0.6800	0.2040	1.0000	1
608	1214	4175	16	2	Q1	1997	2.0400	0.6528	3.0000	1
608	0	4257	3	2	Q1	1997	2.7200	0.8704	4.0000	1
608	0	4342	13	5	Q2	1997	2.0400	0.8364	3.0000	1
608	0	4391	16	11	Q4	1997	2.7200	1.0064	4.0000	1
608	0	4543	13	7	Q3	1997	2.0400	1.0200	3.0000	1
608	0	4610	23	3	Q1	1997	2.0400	0.7752	3.0000	1
608	0	4682	15	1	Q1	1997	2.7200	1.2240	4.0000	1
608	0	4744	24	8	Q3	1997	2.0400	0.7548	3.0000	1
608	0	4783	13	3	Q1	1997	2.0400	0.8772	3.0000	1
608	0	4954	11	11	Q4	1997	1.3600	0.5168	2.0000	1
608	0	5158	3	5	Q2	1997	2.7200	1.1152	4.0000	1
608	506	5489	6	3	Q1	1997	1.3600	0.5712	2.0000	1
608	0	5499	11	5	Q2	1997	2.7200	1.2512	4.0000	1
608	1307	5590	17	8	Q3	1997	2.0400	0.8160	3.0000	1
608	1235	5592	16	11	Q4	1997	1.3600	0.6664	2.0000	1
608	0	6021	13	4	Q2	1997	2.0400	0.6936	3.0000	1
608	0	6079	13	5	Q2	1997	1.3600	0.5032	2.0000	1
608	0	6168	17	5	Q2	1997	2.0400	0.9588	3.0000	1
608	0	6472	6	6	Q2	1997	2.7200	0.9248	4.0000	1
608	1235	6835	16	11	Q4	1997	2.7200	1.2240	4.0000	1
608	0	7112	24	10	Q4	1997	2.0400	0.6732	3.0000	1
608	0	7224	7	12	Q4	1997	2.0400	0.8772	3.0000	1
608	0	7553	24	11	Q4	1997	2.0400	0.6324	3.0000	1
608	0	7558	13	2	Q1	1997	1.3600	0.6120	2.0000	1
608	0	7702	16	3	Q1	1997	1.3600	0.4488	2.0000	1
608	0	7769	11	10	Q4	1997	2.0400	0.6732	3.0000	1
608	0	7810	3	6	Q2	1997	2.7200	1.2784	4.0000	1
608	0	7899	7	1	Q1	1997	2.0400	0.7752	3.0000	1
608	0	8015	13	9	Q3	1997	1.3600	0.4216	2.0000	1
608	0	8108	17	4	Q2	1997	1.3600	0.5984	2.0000	1
608	1307	8242	17	8	Q3	1997	2.7200	0.8704	4.0000	1
608	1312	8242	17	10	Q4	1997	2.0400	0.6528	3.0000	1
608	1303	8308	17	6	Q2	1997	2.0400	0.9996	3.0000	1
608	0	8571	3	2	Q1	1997	2.0400	0.6120	3.0000	1
608	837	8737	11	10	Q4	1997	2.0400	0.9384	3.0000	1
608	0	8746	23	10	Q4	1997	2.0400	0.6528	3.0000	1
608	984	9125	13	5	Q2	1997	1.3600	0.5712	2.0000	1
608	0	10068	23	5	Q2	1997	1.3600	0.6664	2.0000	1
608	0	10088	24	9	Q3	1997	2.0400	0.9588	3.0000	1
609	1223	192	16	6	Q2	1997	7.7700	2.4087	3.0000	1
609	0	625	13	2	Q1	1997	7.7700	3.5742	3.0000	1
609	0	1028	7	11	Q4	1997	5.1800	1.8130	2.0000	1
609	210	1070	3	12	Q4	1997	7.7700	3.0303	3.0000	1
609	976	1142	13	1	Q1	1997	7.7700	2.4087	3.0000	1
609	1765	1197	23	1	Q1	1997	10.3600	3.7296	4.0000	1
609	1292	1328	17	1	Q1	1997	7.7700	3.2634	3.0000	1
609	0	1331	7	7	Q3	1997	7.7700	3.2634	3.0000	1
609	0	1445	15	3	Q1	1997	5.1800	2.4864	2.0000	1
609	0	1572	11	12	Q4	1997	10.3600	3.7296	4.0000	1
609	1845	1808	24	1	Q1	1997	7.7700	3.0303	3.0000	1
609	1846	2078	24	2	Q1	1997	7.7700	3.3411	3.0000	1
609	522	2202	6	10	Q4	1997	7.7700	2.4864	3.0000	1
609	0	2378	16	5	Q2	1997	7.7700	3.7296	3.0000	1
609	1314	2390	17	11	Q4	1997	7.7700	2.7972	3.0000	1
609	1220	2570	16	4	Q2	1997	10.3600	3.1080	4.0000	1
609	0	2829	23	4	Q2	1997	7.7700	3.2634	3.0000	1
609	1220	2921	16	4	Q2	1997	7.7700	3.7296	3.0000	1
609	1303	2947	17	6	Q2	1997	10.3600	3.2116	4.0000	1
609	0	3075	23	3	Q1	1997	7.7700	3.8073	3.0000	1
609	0	3124	3	9	Q3	1997	10.3600	4.1440	4.0000	1
609	0	3197	23	8	Q3	1997	7.7700	3.1857	3.0000	1
609	0	3305	13	10	Q4	1997	12.9500	4.5325	5.0000	1
609	0	3345	6	3	Q1	1997	7.7700	2.7195	3.0000	1
609	0	3352	7	9	Q3	1997	10.3600	4.9728	4.0000	1
609	526	3392	6	12	Q4	1997	7.7700	3.4965	3.0000	1
609	0	3418	3	3	Q1	1997	7.7700	3.1857	3.0000	1
609	1304	3539	17	7	Q3	1997	7.7700	2.7972	3.0000	1
609	0	3663	7	3	Q1	1997	10.3600	3.8332	4.0000	1
609	0	3748	13	5	Q2	1997	7.7700	3.4188	3.0000	1
609	0	3902	15	7	Q3	1997	5.1800	2.0202	2.0000	1
609	0	4005	15	5	Q2	1997	7.7700	3.7296	3.0000	1
609	1233	4021	16	10	Q4	1997	10.3600	4.8692	4.0000	1
609	1312	4029	17	10	Q4	1997	7.7700	3.1080	3.0000	1
609	0	4175	16	8	Q3	1997	5.1800	2.2792	2.0000	1
609	0	4392	6	9	Q3	1997	7.7700	3.4188	3.0000	1
609	0	4413	13	4	Q2	1997	7.7700	2.8749	3.0000	1
609	0	4695	13	12	Q4	1997	10.3600	3.3152	4.0000	1
609	0	4938	13	3	Q1	1997	7.7700	2.7972	3.0000	1
609	0	5120	6	5	Q2	1997	10.3600	4.5584	4.0000	1
609	842	5305	11	12	Q4	1997	10.3600	4.3512	4.0000	1
609	1304	5501	17	7	Q3	1997	7.7700	3.8850	3.0000	1
609	0	5766	16	12	Q4	1997	5.1800	1.6576	2.0000	1
609	0	5791	11	7	Q3	1997	7.7700	3.4965	3.0000	1
609	0	5982	13	10	Q4	1997	10.3600	3.4188	4.0000	1
609	992	6021	13	9	Q3	1997	7.7700	3.3411	3.0000	1
609	0	6035	24	12	Q4	1997	7.7700	2.7972	3.0000	1
609	1850	6083	24	3	Q1	1997	5.1800	1.5540	2.0000	1
609	1294	6799	17	2	Q1	1997	7.7700	2.7195	3.0000	1
609	0	7234	16	5	Q2	1997	7.7700	2.7972	3.0000	1
609	0	7502	16	5	Q2	1997	5.1800	2.1238	2.0000	1
609	0	7556	17	7	Q3	1997	12.9500	5.4390	5.0000	1
609	0	7639	13	10	Q4	1997	10.3600	4.2476	4.0000	1
609	0	7721	13	7	Q3	1997	7.7700	2.7195	3.0000	1
609	0	7813	17	5	Q2	1997	10.3600	5.1800	4.0000	1
609	0	7831	17	12	Q4	1997	5.1800	2.4864	2.0000	1
609	0	7862	16	11	Q4	1997	10.3600	3.8332	4.0000	1
609	1136	8107	15	2	Q1	1997	12.9500	4.4030	5.0000	1
609	0	8187	11	11	Q4	1997	10.3600	4.3512	4.0000	1
609	0	8202	3	7	Q3	1997	5.1800	1.9166	2.0000	1
609	0	8288	7	8	Q3	1997	10.3600	4.3512	4.0000	1
609	501	8296	7	1	Q1	1997	5.1800	2.1238	2.0000	1
609	0	8373	13	4	Q2	1997	5.1800	2.5382	2.0000	1
609	0	8551	17	9	Q3	1997	5.1800	1.6058	2.0000	1
609	0	8706	6	3	Q1	1997	10.3600	3.3152	4.0000	1
609	0	8737	11	3	Q1	1997	7.7700	2.4087	3.0000	1
609	0	9030	15	7	Q3	1997	5.1800	1.6576	2.0000	1
609	0	9162	13	7	Q3	1997	7.7700	2.6418	3.0000	1
609	1293	9224	17	1	Q1	1997	10.3600	4.8692	4.0000	1
609	0	9440	24	5	Q2	1997	5.1800	1.9166	2.0000	1
609	0	9473	15	2	Q1	1997	7.7700	3.5742	3.0000	1
609	0	9504	13	9	Q3	1997	5.1800	2.2792	2.0000	1
609	0	9534	17	5	Q2	1997	7.7700	3.6519	3.0000	1
609	0	9728	16	4	Q2	1997	7.7700	2.3310	3.0000	1
609	0	9780	15	9	Q3	1997	12.9500	5.3095	5.0000	1
609	0	10098	7	6	Q2	1997	10.3600	4.6620	4.0000	1
609	0	10128	15	12	Q4	1997	10.3600	4.6620	4.0000	1
610	842	461	11	12	Q4	1997	4.5400	1.5890	2.0000	1
610	502	705	6	1	Q1	1997	6.8100	3.1326	3.0000	1
610	0	785	15	5	Q2	1997	4.5400	2.2246	2.0000	1
610	0	803	7	12	Q4	1997	6.8100	2.9283	3.0000	1
610	0	1167	7	10	Q4	1997	11.3500	5.6750	5.0000	1
610	0	1245	17	2	Q1	1997	9.0800	3.2688	4.0000	1
610	0	1389	6	12	Q4	1997	6.8100	2.7921	3.0000	1
610	0	2570	16	3	Q1	1997	6.8100	3.0645	3.0000	1
610	0	2636	17	12	Q4	1997	9.0800	2.7240	4.0000	1
610	0	2723	3	7	Q3	1997	4.5400	1.4982	2.0000	1
610	0	2815	22	9	Q3	1997	2.2700	0.6810	1.0000	1
610	829	2825	11	6	Q2	1997	6.8100	2.6559	3.0000	1
610	1775	2981	23	5	Q2	1997	6.8100	3.3369	3.0000	1
610	0	3133	24	5	Q2	1997	9.0800	3.1780	4.0000	1
610	0	3197	23	12	Q4	1997	6.8100	2.9283	3.0000	1
610	1709	3351	22	11	Q4	1997	4.5400	2.0884	2.0000	1
610	0	3528	17	3	Q1	1997	6.8100	2.9964	3.0000	1
610	0	3976	17	3	Q1	1997	6.8100	2.6559	3.0000	1
610	0	4589	13	3	Q1	1997	9.0800	3.5412	4.0000	1
610	0	4609	23	9	Q3	1997	9.0800	4.0860	4.0000	1
610	0	4619	13	11	Q4	1997	4.5400	2.2246	2.0000	1
610	0	5030	24	12	Q4	1997	6.8100	2.6559	3.0000	1
610	0	5276	15	8	Q3	1997	9.0800	4.2676	4.0000	1
610	1847	5528	24	2	Q1	1997	4.5400	1.7706	2.0000	1
610	0	5644	17	12	Q4	1997	6.8100	2.3835	3.0000	1
610	0	5808	7	1	Q1	1997	4.5400	1.7252	2.0000	1
610	0	5813	3	6	Q2	1997	6.8100	2.5197	3.0000	1
610	0	5944	3	12	Q4	1997	6.8100	3.4050	3.0000	1
610	518	6053	6	8	Q3	1997	9.0800	2.7240	4.0000	1
610	0	6132	3	5	Q2	1997	6.8100	2.3154	3.0000	1
610	0	6319	2	1	Q1	1997	2.2700	0.7491	1.0000	1
610	518	6576	6	8	Q3	1997	6.8100	3.3369	3.0000	1
610	0	6600	6	6	Q2	1997	9.0800	2.8148	4.0000	1
610	0	6702	7	4	Q2	1997	4.5400	2.0430	2.0000	1
610	0	6723	15	9	Q3	1997	4.5400	1.7706	2.0000	1
610	0	6775	15	11	Q4	1997	6.8100	3.3369	3.0000	1
610	0	6799	17	5	Q2	1997	4.5400	2.2700	2.0000	1
610	0	6919	11	8	Q3	1997	6.8100	3.0645	3.0000	1
610	0	7236	24	9	Q3	1997	9.0800	3.2688	4.0000	1
610	0	7263	11	1	Q1	1997	6.8100	3.3369	3.0000	1
610	0	7624	11	10	Q4	1997	9.0800	3.3596	4.0000	1
610	0	7849	3	3	Q1	1997	6.8100	2.5197	3.0000	1
610	0	7858	15	8	Q3	1997	9.0800	3.1780	4.0000	1
610	0	8046	7	5	Q2	1997	9.0800	3.9952	4.0000	1
610	0	8303	15	4	Q2	1997	9.0800	3.8136	4.0000	1
610	0	8412	11	7	Q3	1997	9.0800	4.4492	4.0000	1
610	0	8412	11	9	Q3	1997	6.8100	2.2473	3.0000	1
610	0	8966	3	8	Q3	1997	6.8100	2.0430	3.0000	1
610	0	9064	17	11	Q4	1997	6.8100	3.0645	3.0000	1
610	0	9184	3	7	Q3	1997	4.5400	1.9976	2.0000	1
610	0	9263	16	7	Q3	1997	4.5400	1.4528	2.0000	1
610	0	9420	13	8	Q3	1997	6.8100	3.2688	3.0000	1
610	0	9631	16	8	Q3	1997	4.5400	1.9976	2.0000	1
610	0	9673	13	11	Q4	1997	6.8100	3.2007	3.0000	1
610	517	9792	7	8	Q3	1997	9.0800	3.9952	4.0000	1
610	0	9937	17	12	Q4	1997	6.8100	2.3835	3.0000	1
611	1136	45	15	2	Q1	1997	3.2800	0.9840	4.0000	1
611	0	192	16	7	Q3	1997	2.4600	1.1070	3.0000	1
611	0	285	7	7	Q3	1997	2.4600	1.0332	3.0000	1
611	0	355	3	11	Q4	1997	1.6400	0.6560	2.0000	1
611	0	392	13	7	Q3	1997	1.6400	0.5084	2.0000	1
611	0	448	17	9	Q3	1997	1.6400	0.6232	2.0000	1
611	1141	594	15	4	Q2	1997	2.4600	1.0824	3.0000	1
611	1869	630	24	12	Q4	1997	4.1000	1.7630	5.0000	1
611	1845	642	24	1	Q1	1997	2.4600	0.8610	3.0000	1
611	0	845	7	12	Q4	1997	2.4600	1.0086	3.0000	1
611	0	1137	6	12	Q4	1997	1.6400	0.5412	2.0000	1
611	0	1167	6	5	Q2	1997	4.1000	2.0500	5.0000	1
611	1304	1216	17	7	Q3	1997	3.2800	1.5744	4.0000	1
611	1781	1289	23	8	Q3	1997	2.4600	0.9102	3.0000	1
611	0	1313	15	1	Q1	1997	2.4600	1.1316	3.0000	1
611	210	1442	3	12	Q4	1997	4.1000	1.3120	5.0000	1
611	0	1466	15	2	Q1	1997	2.4600	0.7626	3.0000	1
611	1231	1491	16	9	Q3	1997	2.4600	1.0824	3.0000	1
611	0	1567	16	9	Q3	1997	4.1000	1.2300	5.0000	1
611	0	1580	15	4	Q2	1997	1.6400	0.7872	2.0000	1
611	0	2135	22	9	Q3	1997	0.8200	0.3444	1.0000	1
611	510	2206	6	5	Q2	1997	2.4600	0.9102	3.0000	1
611	210	2678	3	12	Q4	1997	1.6400	0.6888	2.0000	1
611	0	2869	6	10	Q4	1997	1.6400	0.5084	2.0000	1
611	0	2878	3	4	Q2	1997	3.2800	1.4432	4.0000	1
611	0	3389	7	11	Q4	1997	2.4600	0.9102	3.0000	1
611	0	3435	11	12	Q4	1997	1.6400	0.6888	2.0000	1
611	0	3563	14	7	Q3	1997	1.6400	0.5740	2.0000	1
611	0	3627	3	8	Q3	1997	2.4600	1.0086	3.0000	1
611	0	4021	16	5	Q2	1997	1.6400	0.5084	2.0000	1
611	0	4099	17	12	Q4	1997	2.4600	1.0332	3.0000	1
611	1303	4099	17	6	Q2	1997	2.4600	1.0332	3.0000	1
611	992	4779	13	9	Q3	1997	2.4600	1.1562	3.0000	1
611	0	4784	11	5	Q2	1997	2.4600	0.9102	3.0000	1
611	0	5162	22	2	Q1	1997	3.2800	1.5744	4.0000	1
611	1000	5810	13	12	Q4	1997	3.2800	0.9840	4.0000	1
611	504	5968	7	2	Q1	1997	2.4600	1.2054	3.0000	1
611	0	6039	13	7	Q3	1997	2.4600	1.0578	3.0000	1
611	0	6295	24	9	Q3	1997	2.4600	0.8610	3.0000	1
611	0	6313	17	5	Q2	1997	2.4600	0.7626	3.0000	1
611	0	6313	17	12	Q4	1997	3.2800	1.5088	4.0000	1
611	0	6667	24	11	Q4	1997	1.6400	0.5576	2.0000	1
611	1845	6967	24	1	Q1	1997	1.6400	0.8036	2.0000	1
611	0	7072	16	1	Q1	1997	2.4600	0.8856	3.0000	1
611	0	7171	23	12	Q4	1997	2.4600	0.7626	3.0000	1
611	0	7266	24	4	Q2	1997	2.4600	0.8856	3.0000	1
611	0	7319	13	5	Q2	1997	2.4600	1.2300	3.0000	1
611	0	7556	17	3	Q1	1997	3.2800	1.0824	4.0000	1
611	1303	7655	17	6	Q2	1997	2.4600	0.9102	3.0000	1
611	0	7831	17	8	Q3	1997	4.1000	2.0500	5.0000	1
611	0	8015	13	12	Q4	1997	3.2800	1.5416	4.0000	1
611	0	8500	17	1	Q1	1997	3.2800	1.1152	4.0000	1
611	0	8511	16	2	Q1	1997	2.4600	0.7380	3.0000	1
611	0	8640	15	12	Q4	1997	3.2800	1.0168	4.0000	1
611	0	8768	11	8	Q3	1997	3.2800	1.4432	4.0000	1
611	0	8897	11	2	Q1	1997	1.6400	0.5740	2.0000	1
611	521	9019	6	10	Q4	1997	2.4600	0.8856	3.0000	1
611	0	9510	16	3	Q1	1997	3.2800	1.2464	4.0000	1
611	1307	9639	17	8	Q3	1997	3.2800	1.4760	4.0000	1
611	1789	9697	23	12	Q4	1997	1.6400	0.5904	2.0000	1
611	0	9728	16	8	Q3	1997	1.6400	0.6068	2.0000	1
611	980	9825	13	3	Q1	1997	1.6400	0.7380	2.0000	1
611	0	9826	13	4	Q2	1997	2.4600	0.9840	3.0000	1
611	1072	10156	14	9	Q3	1997	2.4600	1.0824	3.0000	1
612	0	79	17	9	Q3	1997	7.1400	3.2130	3.0000	1
612	0	118	3	11	Q4	1997	7.1400	3.2130	3.0000	1
612	1143	136	15	5	Q2	1997	7.1400	2.5704	3.0000	1
612	512	705	7	6	Q2	1997	7.1400	3.1416	3.0000	1
612	0	739	23	2	Q1	1997	7.1400	3.4272	3.0000	1
612	0	764	6	6	Q2	1997	9.5200	3.8080	4.0000	1
612	0	847	15	3	Q1	1997	7.1400	2.4990	3.0000	1
612	0	852	15	10	Q4	1997	7.1400	2.7132	3.0000	1
612	986	1253	13	6	Q2	1997	7.1400	2.6418	3.0000	1
612	504	1322	6	2	Q1	1997	7.1400	2.4990	3.0000	1
612	0	1341	3	9	Q3	1997	4.7600	1.9040	2.0000	1
612	0	1379	7	3	Q1	1997	7.1400	2.3562	3.0000	1
612	0	1491	16	11	Q4	1997	4.7600	2.2372	2.0000	1
612	0	1791	13	1	Q1	1997	7.1400	2.3562	3.0000	1
612	0	1983	17	8	Q3	1997	9.5200	4.6648	4.0000	1
612	820	1999	11	2	Q1	1997	4.7600	1.6184	2.0000	1
612	0	2213	24	9	Q3	1997	7.1400	3.4986	3.0000	1
612	0	2421	7	11	Q4	1997	7.1400	3.3558	3.0000	1
612	0	2759	2	7	Q3	1997	2.3800	1.0234	1.0000	1
612	0	2897	15	7	Q3	1997	7.1400	2.9274	3.0000	1
612	0	2918	17	9	Q3	1997	9.5200	3.6176	4.0000	1
612	517	2963	7	8	Q3	1997	4.7600	2.3324	2.0000	1
612	0	2981	23	9	Q3	1997	4.7600	1.9040	2.0000	1
612	1765	3197	23	1	Q1	1997	9.5200	3.9984	4.0000	1
612	0	3207	15	4	Q2	1997	4.7600	2.1420	2.0000	1
612	0	3442	3	11	Q4	1997	7.1400	3.3558	3.0000	1
612	0	3692	16	12	Q4	1997	9.5200	3.6176	4.0000	1
612	976	3799	13	1	Q1	1997	9.5200	4.1888	4.0000	1
612	0	4076	2	4	Q2	1997	2.3800	1.0234	1.0000	1
612	0	4076	2	12	Q4	1997	2.3800	0.8806	1.0000	1
612	0	4145	24	8	Q3	1997	7.1400	3.2844	3.0000	1
612	829	4301	11	6	Q2	1997	7.1400	2.5704	3.0000	1
612	0	4341	11	8	Q3	1997	9.5200	4.3792	4.0000	1
612	0	4397	16	11	Q4	1997	7.1400	2.8560	3.0000	1
612	0	4567	23	2	Q1	1997	7.1400	3.2130	3.0000	1
612	0	4727	16	8	Q3	1997	7.1400	3.1416	3.0000	1
612	0	4782	24	8	Q3	1997	9.5200	3.5224	4.0000	1
612	984	5060	13	5	Q2	1997	7.1400	3.3558	3.0000	1
612	0	5389	7	1	Q1	1997	9.5200	4.3792	4.0000	1
612	0	5433	13	7	Q3	1997	4.7600	1.7136	2.0000	1
612	1228	5766	16	8	Q3	1997	9.5200	3.1416	4.0000	1
612	0	6021	13	11	Q4	1997	7.1400	3.2130	3.0000	1
612	1157	6065	15	12	Q4	1997	7.1400	2.6418	3.0000	1
612	0	6459	24	8	Q3	1997	9.5200	3.9984	4.0000	1
612	0	6913	6	12	Q4	1997	4.7600	2.1420	2.0000	1
612	0	6956	13	7	Q3	1997	7.1400	2.3562	3.0000	1
612	0	7287	24	10	Q4	1997	7.1400	2.3562	3.0000	1
612	0	7429	6	5	Q2	1997	4.7600	2.2372	2.0000	1
612	0	7514	17	4	Q2	1997	9.5200	4.4744	4.0000	1
612	0	7570	13	8	Q3	1997	7.1400	3.3558	3.0000	1
612	0	7713	17	5	Q2	1997	4.7600	1.5232	2.0000	1
612	0	7902	24	1	Q1	1997	4.7600	1.6660	2.0000	1
612	0	7986	24	8	Q3	1997	4.7600	2.1896	2.0000	1
612	821	8018	11	3	Q1	1997	7.1400	3.3558	3.0000	1
612	0	8185	2	11	Q4	1997	4.7600	2.1896	2.0000	1
612	0	8324	24	5	Q2	1997	4.7600	2.3324	2.0000	1
612	0	8324	24	9	Q3	1997	4.7600	2.3324	2.0000	1
612	0	8892	13	10	Q4	1997	9.5200	3.6176	4.0000	1
612	210	9184	3	12	Q4	1997	9.5200	4.1888	4.0000	1
612	0	9815	16	4	Q2	1997	7.1400	3.4986	3.0000	1
612	0	10090	14	2	Q1	1997	7.1400	2.7132	3.0000	1
613	833	226	11	8	Q3	1997	3.6400	1.3468	2.0000	1
613	0	400	23	5	Q2	1997	5.4600	2.2932	3.0000	1
613	992	504	13	9	Q3	1997	7.2800	2.3296	4.0000	1
613	0	662	11	11	Q4	1997	5.4600	2.6754	3.0000	1
613	0	768	15	10	Q4	1997	7.2800	2.7664	4.0000	1
613	526	897	6	12	Q4	1997	5.4600	2.1294	3.0000	1
613	0	1337	17	11	Q4	1997	3.6400	1.2376	2.0000	1
613	0	1352	17	12	Q4	1997	5.4600	1.6926	3.0000	1
613	0	1575	13	4	Q2	1997	5.4600	1.9656	3.0000	1
613	0	1829	11	3	Q1	1997	7.2800	3.3488	4.0000	1
613	0	1963	11	8	Q3	1997	9.1000	3.0030	5.0000	1
613	0	1979	3	5	Q2	1997	7.2800	2.6936	4.0000	1
613	1314	2065	17	11	Q4	1997	5.4600	2.5116	3.0000	1
613	504	2136	7	2	Q1	1997	7.2800	3.2032	4.0000	1
613	0	2234	13	10	Q4	1997	5.4600	2.5662	3.0000	1
613	0	2241	6	10	Q4	1997	7.2800	2.4752	4.0000	1
613	1845	2313	24	1	Q1	1997	7.2800	3.4216	4.0000	1
613	0	2376	11	1	Q1	1997	5.4600	2.5662	3.0000	1
613	1138	2409	15	3	Q1	1997	5.4600	2.6754	3.0000	1
613	0	2553	16	10	Q4	1997	7.2800	2.4752	4.0000	1
613	0	2588	23	6	Q2	1997	7.2800	2.6936	4.0000	1
613	1314	2942	17	11	Q4	1997	5.4600	2.0748	3.0000	1
613	197	3476	3	6	Q2	1997	5.4600	2.6754	3.0000	1
613	0	3533	3	11	Q4	1997	3.6400	1.6380	2.0000	1
613	836	3586	11	9	Q3	1997	5.4600	2.4570	3.0000	1
613	0	3681	13	11	Q4	1997	5.4600	2.0202	3.0000	1
613	0	4094	16	6	Q2	1997	5.4600	2.1840	3.0000	1
613	1303	4118	17	6	Q2	1997	3.6400	1.6380	2.0000	1
613	0	4234	3	4	Q2	1997	7.2800	2.7664	4.0000	1
613	829	4395	11	6	Q2	1997	5.4600	2.2932	3.0000	1
613	0	4396	13	1	Q1	1997	5.4600	2.2386	3.0000	1
613	0	4597	17	3	Q1	1997	7.2800	2.6936	4.0000	1
613	0	5038	17	2	Q1	1997	5.4600	1.6926	3.0000	1
613	0	5060	13	3	Q1	1997	7.2800	3.1304	4.0000	1
613	1297	5238	17	3	Q1	1997	5.4600	2.0748	3.0000	1
613	0	5449	15	7	Q3	1997	3.6400	1.2012	2.0000	1
613	0	5751	11	1	Q1	1997	5.4600	1.7472	3.0000	1
613	0	6167	24	10	Q4	1997	7.2800	2.6208	4.0000	1
613	0	6313	17	4	Q2	1997	7.2800	2.6208	4.0000	1
613	1214	6712	16	2	Q1	1997	7.2800	2.1840	4.0000	1
613	0	6757	6	9	Q3	1997	7.2800	3.1304	4.0000	1
613	0	7570	13	1	Q1	1997	5.4600	2.6754	3.0000	1
613	0	7589	17	3	Q1	1997	7.2800	3.0576	4.0000	1
613	0	7704	3	4	Q2	1997	7.2800	3.1304	4.0000	1
613	0	8094	6	11	Q4	1997	5.4600	1.8564	3.0000	1
613	523	8151	7	11	Q4	1997	5.4600	1.8564	3.0000	1
613	0	8185	2	12	Q4	1997	1.8200	0.5642	1.0000	1
613	187	8202	3	2	Q1	1997	5.4600	2.0202	3.0000	1
613	1847	8318	24	2	Q1	1997	3.6400	1.7836	2.0000	1
613	1220	8511	16	4	Q2	1997	5.4600	1.6926	3.0000	1
613	0	8844	13	11	Q4	1997	5.4600	2.2932	3.0000	1
613	0	9095	7	12	Q4	1997	7.2800	2.6936	4.0000	1
613	0	9237	11	3	Q1	1997	5.4600	2.0748	3.0000	1
613	0	9286	13	6	Q2	1997	5.4600	2.2386	3.0000	1
613	0	9324	3	9	Q3	1997	3.6400	1.4196	2.0000	1
613	0	9648	13	10	Q4	1997	5.4600	2.4570	3.0000	1
613	0	9734	17	12	Q4	1997	3.6400	1.3104	2.0000	1
613	0	10091	17	11	Q4	1997	5.4600	2.2932	3.0000	1
614	0	636	17	6	Q2	1997	11.3400	3.6288	3.0000	1
614	0	638	11	12	Q4	1997	11.3400	5.2164	3.0000	1
614	0	813	11	12	Q4	1997	7.5600	2.7972	2.0000	1
614	0	934	15	8	Q3	1997	11.3400	3.8556	3.0000	1
614	0	1023	7	1	Q1	1997	11.3400	4.7628	3.0000	1
614	0	1156	15	2	Q1	1997	15.1200	4.9896	4.0000	1
614	0	1234	7	1	Q1	1997	11.3400	3.5154	3.0000	1
614	0	1242	24	10	Q4	1997	15.1200	4.6872	4.0000	1
614	1136	1545	15	2	Q1	1997	7.5600	3.1752	2.0000	1
614	0	1716	24	8	Q3	1997	15.1200	6.3504	4.0000	1
614	0	1724	6	10	Q4	1997	11.3400	4.7628	3.0000	1
614	0	1838	24	11	Q4	1997	11.3400	5.5566	3.0000	1
614	0	1991	13	3	Q1	1997	11.3400	4.3092	3.0000	1
614	0	2042	13	4	Q2	1997	11.3400	4.9896	3.0000	1
614	0	2279	15	3	Q1	1997	7.5600	2.3436	2.0000	1
614	0	2570	16	3	Q1	1997	15.1200	6.9552	4.0000	1
614	0	2654	6	10	Q4	1997	15.1200	6.3504	4.0000	1
614	829	2791	11	6	Q2	1997	7.5600	2.3436	2.0000	1
614	0	2875	7	4	Q2	1997	7.5600	3.3264	2.0000	1
614	1775	2981	23	5	Q2	1997	11.3400	3.5154	3.0000	1
614	0	3005	7	4	Q2	1997	15.1200	7.5600	4.0000	1
614	201	3124	3	8	Q3	1997	15.1200	6.0480	4.0000	1
614	0	3183	7	6	Q2	1997	11.3400	4.4226	3.0000	1
614	0	3336	15	2	Q1	1997	15.1200	5.7456	4.0000	1
614	0	3418	3	5	Q2	1997	11.3400	5.2164	3.0000	1
614	0	3423	13	6	Q2	1997	11.3400	3.4020	3.0000	1
614	0	3484	14	7	Q3	1997	3.7800	1.8144	1.0000	1
614	0	3917	15	12	Q4	1997	11.3400	4.8762	3.0000	1
614	197	3941	3	6	Q2	1997	11.3400	3.8556	3.0000	1
614	0	4032	11	9	Q3	1997	11.3400	4.0824	3.0000	1
614	0	4070	23	6	Q2	1997	7.5600	2.7216	2.0000	1
614	0	4162	6	5	Q2	1997	15.1200	7.2576	4.0000	1
614	185	4234	3	1	Q1	1997	11.3400	4.3092	3.0000	1
614	1866	4476	24	11	Q4	1997	11.3400	5.1030	3.0000	1
614	0	4543	13	4	Q2	1997	15.1200	4.5360	4.0000	1
614	0	4659	13	3	Q1	1997	11.3400	5.4432	3.0000	1
614	0	5163	3	6	Q2	1997	11.3400	5.1030	3.0000	1
614	0	5289	7	11	Q4	1997	11.3400	3.5154	3.0000	1
614	0	5379	17	6	Q2	1997	11.3400	5.1030	3.0000	1
614	0	5615	15	1	Q1	1997	7.5600	2.4948	2.0000	1
614	0	5906	15	2	Q1	1997	11.3400	4.0824	3.0000	1
614	0	6001	17	8	Q3	1997	11.3400	4.6494	3.0000	1
614	0	6098	3	11	Q4	1997	15.1200	7.4088	4.0000	1
614	202	6098	3	8	Q3	1997	11.3400	4.5360	3.0000	1
614	0	6208	17	8	Q3	1997	11.3400	5.2164	3.0000	1
614	0	6744	13	7	Q3	1997	11.3400	4.7628	3.0000	1
614	1851	6842	24	4	Q2	1997	15.1200	7.2576	4.0000	1
614	1138	6880	15	3	Q1	1997	7.5600	3.6288	2.0000	1
614	0	7036	6	8	Q3	1997	11.3400	4.8762	3.0000	1
614	0	7079	11	12	Q4	1997	15.1200	5.2920	4.0000	1
614	0	7811	11	8	Q3	1997	11.3400	4.1958	3.0000	1
614	0	7896	23	12	Q4	1997	7.5600	2.8728	2.0000	1
614	0	7971	24	8	Q3	1997	11.3400	3.9690	3.0000	1
614	0	8122	11	6	Q2	1997	11.3400	4.8762	3.0000	1
614	521	8214	6	10	Q4	1997	7.5600	3.7044	2.0000	1
614	0	8281	17	2	Q1	1997	7.5600	3.4020	2.0000	1
614	202	8477	3	8	Q3	1997	11.3400	4.9896	3.0000	1
614	0	8619	13	8	Q3	1997	7.5600	3.6288	2.0000	1
614	0	9156	7	8	Q3	1997	11.3400	4.8762	3.0000	1
614	0	9307	11	7	Q3	1997	15.1200	4.8384	4.0000	1
614	0	9427	24	7	Q3	1997	7.5600	3.4020	2.0000	1
614	0	9747	13	9	Q3	1997	15.1200	5.7456	4.0000	1
614	1869	9858	24	12	Q4	1997	15.1200	5.5944	4.0000	1
614	0	10173	16	4	Q2	1997	15.1200	7.2576	4.0000	1
615	0	77	6	2	Q1	1997	5.4000	2.4840	4.0000	1
615	0	192	16	6	Q2	1997	4.0500	1.8630	3.0000	1
615	1214	378	16	2	Q1	1997	4.0500	1.2555	3.0000	1
615	976	392	13	1	Q1	1997	4.0500	1.7820	3.0000	1
615	0	758	22	1	Q1	1997	4.0500	1.8225	3.0000	1
615	0	930	17	5	Q2	1997	5.4000	1.8900	4.0000	1
615	992	1154	13	9	Q3	1997	5.4000	1.9440	4.0000	1
615	0	1197	23	11	Q4	1997	4.0500	1.4175	3.0000	1
615	0	1215	7	10	Q4	1997	4.0500	1.7820	3.0000	1
615	0	1360	13	3	Q1	1997	2.7000	1.1340	2.0000	1
615	0	1491	16	1	Q1	1997	4.0500	1.5390	3.0000	1
615	0	1587	11	7	Q3	1997	4.0500	1.9035	3.0000	1
615	0	1690	16	12	Q4	1997	4.0500	1.7415	3.0000	1
615	0	1702	6	2	Q1	1997	2.7000	0.9450	2.0000	1
615	0	1991	13	7	Q3	1997	4.0500	1.5390	3.0000	1
615	821	2039	11	3	Q1	1997	4.0500	1.9845	3.0000	1
615	1146	2382	15	7	Q3	1997	4.0500	1.6200	3.0000	1
615	984	2398	13	5	Q2	1997	2.7000	0.9990	2.0000	1
615	0	2507	3	10	Q4	1997	4.0500	1.5390	3.0000	1
615	0	2587	16	5	Q2	1997	4.0500	1.9845	3.0000	1
615	0	2689	3	7	Q3	1997	4.0500	1.2960	3.0000	1
615	0	2900	6	8	Q3	1997	2.7000	0.8370	2.0000	1
615	0	3101	11	3	Q1	1997	2.7000	1.3230	2.0000	1
615	0	3253	13	10	Q4	1997	4.0500	1.5795	3.0000	1
615	0	3352	7	9	Q3	1997	2.7000	1.1880	2.0000	1
615	0	3388	13	10	Q4	1997	4.0500	1.7010	3.0000	1
615	0	3397	17	7	Q3	1997	2.7000	1.1070	2.0000	1
615	0	3528	17	12	Q4	1997	5.4000	2.3220	4.0000	1
615	0	3849	15	10	Q4	1997	5.4000	2.5380	4.0000	1
615	1866	4081	24	11	Q4	1997	4.0500	1.9845	3.0000	1
615	1235	4391	16	11	Q4	1997	5.4000	2.2680	4.0000	1
615	0	4457	22	1	Q1	1997	1.3500	0.4455	1.0000	1
615	0	4813	7	6	Q2	1997	5.4000	1.7280	4.0000	1
615	0	5094	14	3	Q1	1997	1.3500	0.4725	1.0000	1
615	0	5215	14	10	Q4	1997	2.7000	0.8640	2.0000	1
615	0	5341	17	2	Q1	1997	2.7000	0.9990	2.0000	1
615	0	5361	24	6	Q2	1997	5.4000	2.5380	4.0000	1
615	504	5441	7	2	Q1	1997	6.7500	2.9025	5.0000	1
615	0	5555	22	9	Q3	1997	2.7000	0.8370	2.0000	1
615	0	5612	15	11	Q4	1997	4.0500	1.3365	3.0000	1
615	0	5825	15	3	Q1	1997	5.4000	2.3760	4.0000	1
615	0	5836	24	12	Q4	1997	4.0500	1.5390	3.0000	1
615	0	6133	11	8	Q3	1997	4.0500	2.0250	3.0000	1
615	515	6195	6	7	Q3	1997	4.0500	1.9440	3.0000	1
615	0	6542	7	3	Q1	1997	5.4000	2.0520	4.0000	1
615	0	6844	11	11	Q4	1997	2.7000	0.9990	2.0000	1
615	841	7215	11	12	Q4	1997	4.0500	1.5390	3.0000	1
615	0	7236	24	5	Q2	1997	5.4000	2.0520	4.0000	1
615	0	7896	23	12	Q4	1997	5.4000	1.8360	4.0000	1
615	0	7927	15	1	Q1	1997	2.7000	1.1880	2.0000	1
615	0	8055	14	8	Q3	1997	1.3500	0.4185	1.0000	1
615	0	8840	17	8	Q3	1997	4.0500	1.2150	3.0000	1
615	0	8897	11	2	Q1	1997	4.0500	1.7820	3.0000	1
615	0	8901	13	6	Q2	1997	4.0500	1.7415	3.0000	1
615	0	9016	23	9	Q3	1997	4.0500	1.4580	3.0000	1
615	0	9170	7	1	Q1	1997	5.4000	2.2680	4.0000	1
615	0	9334	7	5	Q2	1997	5.4000	1.9980	4.0000	1
616	1846	80	24	2	Q1	1997	3.9900	1.4364	3.0000	1
616	0	229	15	12	Q4	1997	5.3200	2.5536	4.0000	1
616	0	1196	13	2	Q1	1997	5.3200	1.6492	4.0000	1
616	0	1821	13	12	Q4	1997	6.6500	3.3250	5.0000	1
616	984	1893	13	5	Q2	1997	6.6500	3.1920	5.0000	1
616	0	2378	16	5	Q2	1997	3.9900	1.5162	3.0000	1
616	0	2570	16	7	Q3	1997	3.9900	1.7955	3.0000	1
616	0	2966	17	11	Q4	1997	5.3200	1.8620	4.0000	1
616	0	3105	15	10	Q4	1997	3.9900	1.9152	3.0000	1
616	0	3231	17	8	Q3	1997	5.3200	2.2876	4.0000	1
616	0	3271	13	6	Q2	1997	3.9900	1.8354	3.0000	1
616	0	3327	7	12	Q4	1997	3.9900	1.9551	3.0000	1
616	0	3718	11	1	Q1	1997	3.9900	1.5960	3.0000	1
616	0	3748	13	8	Q3	1997	5.3200	2.6600	4.0000	1
616	0	4029	17	12	Q4	1997	2.6600	0.8778	2.0000	1
616	0	4075	3	11	Q4	1997	5.3200	2.6600	4.0000	1
616	0	4239	17	5	Q2	1997	3.9900	1.8753	3.0000	1
616	0	4695	13	4	Q2	1997	3.9900	1.1970	3.0000	1
616	0	4803	23	9	Q3	1997	2.6600	0.9576	2.0000	1
616	0	4825	6	1	Q1	1997	5.3200	2.2876	4.0000	1
616	0	4868	16	8	Q3	1997	5.3200	1.8620	4.0000	1
616	0	4982	24	12	Q4	1997	2.6600	1.0906	2.0000	1
616	0	5038	17	1	Q1	1997	5.3200	2.6600	4.0000	1
616	0	5143	17	12	Q4	1997	5.3200	2.6068	4.0000	1
616	0	5168	6	12	Q4	1997	6.6500	2.5270	5.0000	1
616	0	5442	6	9	Q3	1997	6.6500	2.8595	5.0000	1
616	1312	5501	17	10	Q4	1997	3.9900	1.4763	3.0000	1
616	836	5524	11	9	Q3	1997	5.3200	2.2344	4.0000	1
616	0	5726	15	6	Q2	1997	3.9900	1.4364	3.0000	1
616	0	6161	17	2	Q1	1997	2.6600	0.8512	2.0000	1
616	0	6589	17	12	Q4	1997	2.6600	0.9842	2.0000	1
616	0	6766	24	11	Q4	1997	3.9900	1.5561	3.0000	1
616	0	7072	16	11	Q4	1997	3.9900	1.8753	3.0000	1
616	1845	7341	24	1	Q1	1997	2.6600	1.2768	2.0000	1
616	0	7913	17	4	Q2	1997	3.9900	1.5162	3.0000	1
616	0	7920	17	9	Q3	1997	2.6600	0.9044	2.0000	1
616	0	7959	15	11	Q4	1997	3.9900	1.7556	3.0000	1
616	0	8134	11	2	Q1	1997	3.9900	1.7556	3.0000	1
616	0	8410	13	11	Q4	1997	3.9900	1.5162	3.0000	1
616	0	8431	14	6	Q2	1997	2.6600	0.9576	2.0000	1
616	0	8860	17	3	Q1	1997	5.3200	1.9152	4.0000	1
616	0	8947	3	5	Q2	1997	3.9900	1.5561	3.0000	1
616	0	9040	16	6	Q2	1997	3.9900	1.6758	3.0000	1
616	0	9213	11	12	Q4	1997	3.9900	1.3965	3.0000	1
616	1141	9364	15	4	Q2	1997	3.9900	1.2768	3.0000	1
616	0	9418	24	3	Q1	1997	3.9900	1.3965	3.0000	1
616	0	9583	15	7	Q3	1997	3.9900	1.7955	3.0000	1
616	0	9598	6	9	Q3	1997	3.9900	1.6758	3.0000	1
617	0	456	15	6	Q2	1997	2.3200	0.8584	2.0000	1
617	0	647	3	12	Q4	1997	3.4800	1.6704	3.0000	1
617	0	726	15	5	Q2	1997	4.6400	1.7632	4.0000	1
617	1694	1115	22	4	Q2	1997	1.1600	0.5452	1.0000	1
617	0	1185	17	10	Q4	1997	4.6400	2.0880	4.0000	1
617	0	1253	13	7	Q3	1997	3.4800	1.2528	3.0000	1
617	0	1449	23	2	Q1	1997	4.6400	1.9488	4.0000	1
617	0	1451	3	2	Q1	1997	2.3200	0.8584	2.0000	1
617	0	1497	17	5	Q2	1997	3.4800	1.6704	3.0000	1
617	0	1633	3	7	Q3	1997	4.6400	1.3920	4.0000	1
617	0	1633	3	12	Q4	1997	4.6400	1.9024	4.0000	1
617	0	1914	24	2	Q1	1997	2.3200	1.1136	2.0000	1
617	0	2193	7	3	Q1	1997	2.3200	0.7888	2.0000	1
617	0	2215	11	9	Q3	1997	3.4800	1.2180	3.0000	1
617	0	2525	13	4	Q2	1997	3.4800	1.0788	3.0000	1
617	0	2636	17	12	Q4	1997	2.3200	1.1368	2.0000	1
617	1235	2663	16	11	Q4	1997	3.4800	1.6356	3.0000	1
617	0	2684	15	3	Q1	1997	4.6400	1.9952	4.0000	1
617	187	2756	3	2	Q1	1997	2.3200	0.7656	2.0000	1
617	0	2988	15	3	Q1	1997	3.4800	1.6704	3.0000	1
617	0	3001	13	1	Q1	1997	4.6400	1.4384	4.0000	1
617	0	3239	17	8	Q3	1997	2.3200	0.7656	2.0000	1
617	0	3243	13	7	Q3	1997	4.6400	1.6240	4.0000	1
617	984	3253	13	5	Q2	1997	3.4800	1.5660	3.0000	1
617	1297	3310	17	3	Q1	1997	4.6400	1.9952	4.0000	1
617	0	3533	3	1	Q1	1997	3.4800	1.7052	3.0000	1
617	0	3718	11	11	Q4	1997	3.4800	1.4268	3.0000	1
617	0	3889	3	7	Q3	1997	3.4800	1.2876	3.0000	1
617	0	4016	7	3	Q1	1997	3.4800	1.5660	3.0000	1
617	0	4056	11	12	Q4	1997	3.4800	1.7052	3.0000	1
617	207	4234	3	11	Q4	1997	4.6400	1.7632	4.0000	1
617	0	4239	17	11	Q4	1997	3.4800	1.5660	3.0000	1
617	1134	4291	15	1	Q1	1997	4.6400	2.0416	4.0000	1
617	0	4340	17	4	Q2	1997	2.3200	1.1136	2.0000	1
617	0	4372	13	10	Q4	1997	4.6400	2.0416	4.0000	1
617	992	4466	13	9	Q3	1997	2.3200	0.7424	2.0000	1
617	1711	4651	22	12	Q4	1997	1.1600	0.5220	1.0000	1
617	0	4858	17	8	Q3	1997	3.4800	1.3920	3.0000	1
617	504	4909	7	2	Q1	1997	3.4800	1.3572	3.0000	1
617	521	5144	6	10	Q4	1997	4.6400	1.7632	4.0000	1
617	0	5526	15	2	Q1	1997	3.4800	1.0440	3.0000	1
617	1228	5742	16	8	Q3	1997	4.6400	2.1808	4.0000	1
617	1312	5790	17	10	Q4	1997	3.4800	1.1484	3.0000	1
617	0	5970	13	11	Q4	1997	3.4800	1.6008	3.0000	1
617	1297	6001	17	3	Q1	1997	3.4800	1.3920	3.0000	1
617	1860	6248	24	8	Q3	1997	2.3200	0.9048	2.0000	1
617	0	6506	6	10	Q4	1997	3.4800	1.4268	3.0000	1
617	521	6617	6	10	Q4	1997	3.4800	1.2876	3.0000	1
617	0	6692	24	4	Q2	1997	3.4800	1.3224	3.0000	1
617	1860	6708	24	8	Q3	1997	3.4800	1.4964	3.0000	1
617	0	6757	6	9	Q3	1997	3.4800	1.6008	3.0000	1
617	1216	6912	16	2	Q1	1997	2.3200	0.8352	2.0000	1
617	0	7182	13	7	Q3	1997	3.4800	1.1484	3.0000	1
617	523	7210	7	11	Q4	1997	3.4800	1.4964	3.0000	1
617	0	7704	3	1	Q1	1997	2.3200	0.6960	2.0000	1
617	1845	8007	24	1	Q1	1997	3.4800	1.2180	3.0000	1
617	0	8060	22	2	Q1	1997	1.1600	0.4640	1.0000	1
617	0	8110	13	10	Q4	1997	3.4800	1.0788	3.0000	1
617	0	8178	2	10	Q4	1997	2.3200	0.9976	2.0000	1
617	0	8275	16	7	Q3	1997	2.3200	0.9976	2.0000	1
617	0	8871	7	11	Q4	1997	4.6400	1.5312	4.0000	1
617	0	8993	24	3	Q1	1997	3.4800	1.7052	3.0000	1
617	0	9025	13	8	Q3	1997	4.6400	1.7632	4.0000	1
617	1236	9200	16	12	Q4	1997	3.4800	1.1484	3.0000	1
617	0	9327	17	2	Q1	1997	4.6400	1.7168	4.0000	1
617	980	9673	13	3	Q1	1997	3.4800	1.7052	3.0000	1
617	0	9728	16	4	Q2	1997	4.6400	2.2272	4.0000	1
617	0	9851	3	12	Q4	1997	2.3200	1.0440	2.0000	1
617	0	9857	24	7	Q3	1997	3.4800	1.2180	3.0000	1
617	0	10116	17	1	Q1	1997	4.6400	2.2272	4.0000	1
618	0	490	11	5	Q2	1997	4.2000	1.7220	3.0000	1
618	0	560	24	7	Q3	1997	4.2000	1.3860	3.0000	1
618	0	595	24	7	Q3	1997	5.6000	2.0720	4.0000	1
618	0	750	13	9	Q3	1997	4.2000	1.5540	3.0000	1
618	0	1253	13	11	Q4	1997	4.2000	1.4280	3.0000	1
618	0	1310	16	6	Q2	1997	4.2000	1.3860	3.0000	1
618	0	1347	13	11	Q4	1997	4.2000	1.5540	3.0000	1
618	0	1529	13	1	Q1	1997	4.2000	1.8060	3.0000	1
618	0	1610	3	9	Q3	1997	2.8000	1.0920	2.0000	1
618	0	1725	6	12	Q4	1997	2.8000	1.3160	2.0000	1
618	0	1773	13	1	Q1	1997	4.2000	1.5120	3.0000	1
618	0	1898	7	4	Q2	1997	2.8000	0.8680	2.0000	1
618	0	1984	24	4	Q2	1997	2.8000	1.3440	2.0000	1
618	523	2001	7	11	Q4	1997	4.2000	1.7640	3.0000	1
618	984	2422	13	5	Q2	1997	2.8000	1.0360	2.0000	1
618	0	2466	24	9	Q3	1997	5.6000	2.4640	4.0000	1
618	0	2670	24	1	Q1	1997	4.2000	1.6380	3.0000	1
618	0	2829	23	1	Q1	1997	5.6000	2.6320	4.0000	1
618	0	3422	23	5	Q2	1997	5.6000	2.1840	4.0000	1
618	0	3446	22	1	Q1	1997	4.2000	1.9740	3.0000	1
618	1847	3540	24	2	Q1	1997	4.2000	1.3860	3.0000	1
618	0	3640	24	10	Q4	1997	5.6000	2.5760	4.0000	1
618	0	3693	3	5	Q2	1997	4.2000	1.6800	3.0000	1
618	0	3816	3	1	Q1	1997	5.6000	2.4640	4.0000	1
618	0	4334	24	9	Q3	1997	4.2000	1.3860	3.0000	1
618	1140	4439	15	4	Q2	1997	5.6000	1.6800	4.0000	1
618	1294	5143	17	2	Q1	1997	5.6000	2.7440	4.0000	1
618	0	5180	24	8	Q3	1997	4.2000	2.0580	3.0000	1
618	0	5285	6	11	Q4	1997	4.2000	1.5960	3.0000	1
618	0	5286	15	11	Q4	1997	4.2000	1.3860	3.0000	1
618	0	5298	7	12	Q4	1997	5.6000	2.1280	4.0000	1
618	829	5302	11	6	Q2	1997	5.6000	2.1280	4.0000	1
618	837	5305	11	10	Q4	1997	4.2000	1.9320	3.0000	1
618	205	5358	3	10	Q4	1997	5.6000	2.0160	4.0000	1
618	0	6114	16	5	Q2	1997	2.8000	1.1760	2.0000	1
618	0	6131	14	1	Q1	1997	1.4000	0.5180	1.0000	1
618	0	6452	11	9	Q3	1997	4.2000	1.5120	3.0000	1
618	0	6641	24	5	Q2	1997	5.6000	2.7440	4.0000	1
618	0	6659	15	2	Q1	1997	5.6000	2.8000	4.0000	1
618	0	6854	17	3	Q1	1997	4.2000	2.1000	3.0000	1
618	0	7199	24	12	Q4	1997	4.2000	1.4700	3.0000	1
618	0	7343	7	8	Q3	1997	4.2000	1.3020	3.0000	1
618	0	8084	22	1	Q1	1997	2.8000	0.8680	2.0000	1
618	0	8142	7	9	Q3	1997	4.2000	1.8060	3.0000	1
618	0	8151	7	6	Q2	1997	5.6000	2.6880	4.0000	1
618	0	8252	13	1	Q1	1997	4.2000	1.8060	3.0000	1
618	0	8351	16	6	Q2	1997	4.2000	1.5120	3.0000	1
618	1850	8448	24	3	Q1	1997	5.6000	1.7920	4.0000	1
618	0	8814	13	9	Q3	1997	5.6000	2.7440	4.0000	1
618	0	9145	7	4	Q2	1997	4.2000	1.8060	3.0000	1
618	1860	9299	24	8	Q3	1997	5.6000	2.8000	4.0000	1
618	980	9396	13	3	Q1	1997	4.2000	1.4280	3.0000	1
618	0	9667	23	10	Q4	1997	4.2000	1.7640	3.0000	1
618	1773	9667	23	4	Q2	1997	5.6000	2.5200	4.0000	1
618	0	9698	23	12	Q4	1997	5.6000	1.6800	4.0000	1
619	0	217	13	3	Q1	1997	9.0000	4.2300	4.0000	1
619	0	335	17	6	Q2	1997	6.7500	3.0375	3.0000	1
619	1141	479	15	4	Q2	1997	9.0000	2.9700	4.0000	1
619	0	484	13	8	Q3	1997	6.7500	3.1725	3.0000	1
619	0	644	13	9	Q3	1997	11.2500	4.8375	5.0000	1
619	518	709	6	8	Q3	1997	9.0000	4.1400	4.0000	1
619	1781	1289	23	8	Q3	1997	6.7500	3.1050	3.0000	1
619	1225	1310	16	7	Q3	1997	6.7500	2.0250	3.0000	1
619	0	1333	2	2	Q1	1997	6.7500	2.0925	3.0000	1
619	0	1528	16	12	Q4	1997	6.7500	2.2950	3.0000	1
619	0	1545	15	10	Q4	1997	9.0000	2.7000	4.0000	1
619	984	1611	13	5	Q2	1997	6.7500	3.1725	3.0000	1
619	0	1720	16	11	Q4	1997	6.7500	2.5650	3.0000	1
619	0	1922	15	10	Q4	1997	6.7500	3.3075	3.0000	1
619	0	2034	24	3	Q1	1997	6.7500	2.9025	3.0000	1
619	0	2378	16	2	Q1	1997	6.7500	3.1725	3.0000	1
619	0	3397	17	3	Q1	1997	6.7500	3.1050	3.0000	1
619	976	3499	13	1	Q1	1997	9.0000	3.1500	4.0000	1
619	0	4204	17	12	Q4	1997	6.7500	2.4300	3.0000	1
619	0	4234	3	6	Q2	1997	9.0000	3.4200	4.0000	1
619	0	4274	11	6	Q2	1997	6.7500	2.0250	3.0000	1
619	1869	4845	24	12	Q4	1997	4.5000	1.6650	2.0000	1
619	0	5112	11	12	Q4	1997	6.7500	2.9025	3.0000	1
619	519	5171	6	9	Q3	1997	4.5000	1.4400	2.0000	1
619	0	5597	3	3	Q1	1997	4.5000	1.6200	2.0000	1
619	0	5612	15	1	Q1	1997	6.7500	2.7000	3.0000	1
619	0	5678	6	12	Q4	1997	9.0000	3.7800	4.0000	1
619	0	6229	24	8	Q3	1997	4.5000	1.4850	2.0000	1
619	842	6947	11	12	Q4	1997	9.0000	4.5000	4.0000	1
619	0	6958	7	12	Q4	1997	6.7500	3.0375	3.0000	1
619	0	7203	13	11	Q4	1997	6.7500	2.2275	3.0000	1
619	0	7477	6	7	Q3	1997	6.7500	3.2400	3.0000	1
619	0	7486	3	7	Q3	1997	6.7500	3.0375	3.0000	1
619	0	7909	3	4	Q2	1997	11.2500	4.8375	5.0000	1
619	0	8034	24	9	Q3	1997	6.7500	2.7675	3.0000	1
619	0	8551	17	7	Q3	1997	6.7500	2.4975	3.0000	1
619	818	8555	11	1	Q1	1997	9.0000	4.2300	4.0000	1
619	0	8772	11	9	Q3	1997	6.7500	2.2275	3.0000	1
619	0	8912	6	9	Q3	1997	9.0000	3.6000	4.0000	1
619	0	8954	7	5	Q2	1997	11.2500	4.0500	5.0000	1
619	0	8960	3	11	Q4	1997	6.7500	3.3750	3.0000	1
619	197	9184	3	6	Q2	1997	4.5000	1.9350	2.0000	1
620	0	461	11	5	Q2	1997	2.1900	0.9417	3.0000	1
620	0	602	17	8	Q3	1997	2.9200	1.1680	4.0000	1
620	0	901	13	8	Q3	1997	2.1900	0.8103	3.0000	1
620	526	1043	7	12	Q4	1997	2.1900	0.9636	3.0000	1
620	0	1196	13	10	Q4	1997	2.1900	0.8979	3.0000	1
620	0	1289	23	5	Q2	1997	1.4600	0.5548	2.0000	1
620	0	1339	13	4	Q2	1997	5.1100	2.0732	7.0000	2
620	0	1445	15	11	Q4	1997	2.9200	1.2556	4.0000	1
620	0	1744	17	12	Q4	1997	2.1900	0.9198	3.0000	1
620	0	1822	7	8	Q3	1997	1.4600	0.6132	2.0000	1
620	0	2180	2	12	Q4	1997	0.7300	0.2701	1.0000	1
620	0	2389	7	8	Q3	1997	2.1900	1.0074	3.0000	1
620	0	2570	16	12	Q4	1997	2.9200	1.0220	4.0000	1
620	513	2586	6	6	Q2	1997	1.4600	0.4964	2.0000	1
620	0	2587	16	9	Q3	1997	1.4600	0.5840	2.0000	1
620	1236	2769	16	12	Q4	1997	1.4600	0.7154	2.0000	1
620	0	2878	3	11	Q4	1997	3.6500	1.3870	5.0000	1
620	1847	2941	24	2	Q1	1997	2.9200	1.2264	4.0000	1
620	518	3116	7	8	Q3	1997	2.1900	1.0293	3.0000	1
620	0	3268	13	10	Q4	1997	2.1900	0.9636	3.0000	1
620	0	3397	17	2	Q1	1997	1.4600	0.5986	2.0000	1
620	0	3567	16	1	Q1	1997	2.1900	1.0512	3.0000	1
620	1866	3591	24	11	Q4	1997	2.9200	1.2848	4.0000	1
620	0	4162	6	5	Q2	1997	2.9200	0.9636	4.0000	1
620	0	4348	14	5	Q2	1997	0.7300	0.3504	1.0000	1
620	0	4351	23	2	Q1	1997	2.9200	1.1388	4.0000	1
620	0	4498	17	8	Q3	1997	2.1900	0.9417	3.0000	1
620	0	4666	13	7	Q3	1997	2.1900	1.0512	3.0000	1
620	504	4828	7	2	Q1	1997	2.1900	1.0074	3.0000	1
620	980	4961	13	3	Q1	1997	2.9200	0.9052	4.0000	1
620	504	5013	7	2	Q1	1997	2.1900	0.6789	3.0000	1
620	0	5216	3	8	Q3	1997	2.9200	1.4016	4.0000	1
620	0	6113	16	5	Q2	1997	2.9200	0.9344	4.0000	1
620	1220	6307	16	4	Q2	1997	2.9200	0.9928	4.0000	1
620	0	7355	13	2	Q1	1997	1.4600	0.6278	2.0000	1
620	0	7410	13	3	Q1	1997	2.1900	0.7665	3.0000	1
620	0	7678	23	8	Q3	1997	2.9200	1.3140	4.0000	1
620	0	7913	17	2	Q1	1997	2.9200	1.4600	4.0000	1
620	0	8048	7	10	Q4	1997	2.1900	1.0293	3.0000	1
620	0	8073	24	1	Q1	1997	1.4600	0.7154	2.0000	1
620	0	8254	17	9	Q3	1997	1.4600	0.7154	2.0000	1
620	0	8351	16	12	Q4	1997	3.6500	1.7520	5.0000	1
620	510	8699	6	5	Q2	1997	2.1900	1.0512	3.0000	1
620	0	8779	13	10	Q4	1997	2.1900	0.8760	3.0000	1
620	0	8844	13	3	Q1	1997	2.9200	1.2556	4.0000	1
620	0	8960	3	10	Q4	1997	1.4600	0.5840	2.0000	1
620	0	9169	23	10	Q4	1997	2.9200	0.9636	4.0000	1
620	0	9225	11	9	Q3	1997	2.1900	0.7446	3.0000	1
620	0	9309	17	1	Q1	1997	2.9200	1.4308	4.0000	1
620	0	9584	13	1	Q1	1997	2.1900	0.8979	3.0000	1
620	1314	9715	17	11	Q4	1997	2.9200	1.3432	4.0000	1
620	0	9867	13	4	Q2	1997	2.1900	1.0074	3.0000	1
621	1077	176	14	11	Q4	1997	2.7800	1.1676	2.0000	1
621	0	355	3	11	Q4	1997	2.7800	0.8618	2.0000	1
621	984	446	13	5	Q2	1997	2.7800	1.2510	2.0000	1
621	1138	934	15	3	Q1	1997	4.1700	1.3344	3.0000	1
621	0	1253	13	1	Q1	1997	2.7800	1.2232	2.0000	1
621	0	1451	3	3	Q1	1997	5.5600	2.6132	4.0000	1
621	1146	1473	15	7	Q3	1997	4.1700	1.6263	3.0000	1
621	0	1983	17	9	Q3	1997	6.9500	3.3360	5.0000	1
621	0	2105	24	10	Q4	1997	5.5600	2.5020	4.0000	1
621	0	2197	11	7	Q3	1997	2.7800	1.0008	2.0000	1
621	0	2246	13	5	Q2	1997	4.1700	1.5846	3.0000	1
621	0	2397	11	5	Q2	1997	2.7800	1.2232	2.0000	1
621	0	2553	16	1	Q1	1997	2.7800	1.1676	2.0000	1
621	0	2581	7	3	Q1	1997	4.1700	2.0016	3.0000	1
621	0	2897	15	2	Q1	1997	4.1700	2.0433	3.0000	1
621	0	2965	2	11	Q4	1997	2.7800	1.1120	2.0000	1
621	0	2987	15	1	Q1	1997	5.5600	1.7792	4.0000	1
621	0	3001	13	4	Q2	1997	4.1700	1.7514	3.0000	1
621	0	3132	15	3	Q1	1997	5.5600	2.2796	4.0000	1
621	836	3173	11	9	Q3	1997	4.1700	1.8765	3.0000	1
621	0	3389	6	12	Q4	1997	4.1700	1.3344	3.0000	1
621	0	3611	24	7	Q3	1997	4.1700	1.5012	3.0000	1
621	526	3738	7	12	Q4	1997	6.9500	2.5020	5.0000	1
621	0	3776	13	12	Q4	1997	5.5600	1.8904	4.0000	1
621	0	4029	17	12	Q4	1997	5.5600	2.3352	4.0000	1
621	0	4105	3	2	Q1	1997	5.5600	2.6132	4.0000	1
621	0	4391	16	9	Q3	1997	5.5600	2.4464	4.0000	1
621	0	4552	17	5	Q2	1997	4.1700	1.9599	3.0000	1
621	0	4564	17	4	Q2	1997	2.7800	1.0286	2.0000	1
621	0	4925	16	12	Q4	1997	5.5600	1.6680	4.0000	1
621	0	5072	6	7	Q3	1997	2.7800	1.3622	2.0000	1
621	0	5201	6	6	Q2	1997	5.5600	2.6132	4.0000	1
621	842	5305	11	12	Q4	1997	4.1700	1.2927	3.0000	1
621	0	5633	13	12	Q4	1997	4.1700	1.7931	3.0000	1
621	0	6254	7	5	Q2	1997	4.1700	2.0850	3.0000	1
621	1146	6664	15	7	Q3	1997	4.1700	1.5429	3.0000	1
621	0	7036	7	11	Q4	1997	5.5600	2.2796	4.0000	1
621	0	7948	17	8	Q3	1997	6.9500	2.5020	5.0000	1
621	0	8083	24	6	Q2	1997	4.1700	1.9599	3.0000	1
621	0	8269	13	2	Q1	1997	4.1700	2.0850	3.0000	1
621	0	8562	15	4	Q2	1997	5.5600	2.0572	4.0000	1
621	829	8720	11	6	Q2	1997	2.7800	1.0564	2.0000	1
621	504	8754	7	2	Q1	1997	2.7800	1.3622	2.0000	1
621	1307	9366	17	8	Q3	1997	4.1700	2.0433	3.0000	1
621	0	9421	22	6	Q2	1997	2.7800	0.9452	2.0000	1
621	0	9448	13	9	Q3	1997	2.7800	1.3622	2.0000	1
621	0	9728	16	12	Q4	1997	4.1700	1.7931	3.0000	1
621	0	9745	17	2	Q1	1997	4.1700	1.4178	3.0000	1
621	0	9789	7	1	Q1	1997	4.1700	1.7931	3.0000	1
621	0	10173	16	4	Q2	1997	4.1700	1.4178	3.0000	1
622	0	280	13	7	Q3	1997	2.4300	1.0449	3.0000	1
622	0	484	13	1	Q1	1997	2.4300	0.9720	3.0000	1
622	0	619	13	3	Q1	1997	2.4300	1.1178	3.0000	1
622	514	857	7	7	Q3	1997	3.2400	1.1340	4.0000	1
622	0	873	24	11	Q4	1997	2.4300	0.8991	3.0000	1
622	516	1079	7	8	Q3	1997	3.2400	1.3932	4.0000	1
622	0	1341	3	8	Q3	1997	2.4300	1.0449	3.0000	1
622	0	1415	16	4	Q2	1997	3.2400	1.1664	4.0000	1
622	0	1415	16	12	Q4	1997	2.4300	0.8505	3.0000	1
622	0	1504	24	7	Q3	1997	1.6200	0.6156	2.0000	1
622	523	1647	7	11	Q4	1997	3.2400	1.2312	4.0000	1
622	522	1895	6	10	Q4	1997	2.4300	1.0449	3.0000	1
622	0	2086	13	10	Q4	1997	3.2400	1.1664	4.0000	1
622	0	2150	6	10	Q4	1997	3.2400	1.3284	4.0000	1
622	0	2233	14	7	Q3	1997	0.8100	0.2835	1.0000	1
622	1850	2359	24	3	Q1	1997	1.6200	0.7776	2.0000	1
622	1235	2371	16	11	Q4	1997	1.6200	0.6480	2.0000	1
622	1859	2535	24	8	Q3	1997	2.4300	0.9963	3.0000	1
622	0	2553	16	12	Q4	1997	2.4300	0.8505	3.0000	1
622	0	2663	16	10	Q4	1997	2.4300	0.7290	3.0000	1
622	0	2675	6	9	Q3	1997	2.4300	0.7533	3.0000	1
622	0	2798	11	11	Q4	1997	3.2400	1.5228	4.0000	1
622	0	2981	23	9	Q3	1997	1.6200	0.5022	2.0000	1
622	0	3194	7	6	Q2	1997	1.6200	0.4860	2.0000	1
622	986	3308	13	6	Q2	1997	3.2400	1.5228	4.0000	1
622	0	3548	13	7	Q3	1997	1.6200	0.6804	2.0000	1
622	0	3576	15	9	Q3	1997	3.2400	1.5876	4.0000	1
622	0	3643	22	4	Q2	1997	1.6200	0.7938	2.0000	1
622	0	3838	17	9	Q3	1997	2.4300	0.9477	3.0000	1
622	0	3946	7	12	Q4	1997	2.4300	0.7776	3.0000	1
622	0	3979	13	10	Q4	1997	2.4300	1.0449	3.0000	1
622	0	4070	23	9	Q3	1997	1.6200	0.6966	2.0000	1
622	0	4079	7	10	Q4	1997	2.4300	0.9720	3.0000	1
622	0	4589	13	7	Q3	1997	1.6200	0.5346	2.0000	1
622	0	4656	7	10	Q4	1997	2.4300	1.1421	3.0000	1
622	0	4676	16	9	Q3	1997	2.4300	1.1907	3.0000	1
622	0	4836	11	6	Q2	1997	2.4300	1.1907	3.0000	1
622	0	4903	3	1	Q1	1997	2.4300	1.1421	3.0000	1
622	0	5389	7	3	Q1	1997	3.2400	1.2636	4.0000	1
622	1304	5501	17	7	Q3	1997	3.2400	1.1016	4.0000	1
622	0	5644	17	3	Q1	1997	2.4300	0.9234	3.0000	1
622	0	5715	11	10	Q4	1997	1.6200	0.6966	2.0000	1
622	0	5862	2	12	Q4	1997	1.6200	0.7614	2.0000	1
622	0	6288	13	9	Q3	1997	2.4300	1.1178	3.0000	1
622	0	6703	11	10	Q4	1997	2.4300	0.9477	3.0000	1
622	1236	6712	16	12	Q4	1997	2.4300	0.8019	3.0000	1
622	0	6729	15	10	Q4	1997	2.4300	0.7776	3.0000	1
622	0	6832	3	10	Q4	1997	2.4300	0.7776	3.0000	1
622	0	7032	2	7	Q3	1997	0.8100	0.2754	1.0000	1
622	0	7370	23	8	Q3	1997	3.2400	1.2636	4.0000	1
622	0	7849	3	1	Q1	1997	2.4300	0.9720	3.0000	1
622	0	7997	13	11	Q4	1997	2.4300	0.9477	3.0000	1
622	1140	8022	15	4	Q2	1997	2.4300	1.0449	3.0000	1
622	1307	8172	17	8	Q3	1997	2.4300	0.7533	3.0000	1
622	0	8179	11	12	Q4	1997	2.4300	1.0692	3.0000	1
622	0	8275	16	11	Q4	1997	3.2400	1.1988	4.0000	1
622	1292	8283	17	1	Q1	1997	3.2400	1.5876	4.0000	1
622	0	8303	15	4	Q2	1997	2.4300	0.7776	3.0000	1
622	0	8617	17	6	Q2	1997	2.4300	1.0449	3.0000	1
622	0	8663	13	10	Q4	1997	3.2400	1.0692	4.0000	1
622	1157	8935	15	12	Q4	1997	3.2400	1.3932	4.0000	1
622	0	9024	7	5	Q2	1997	3.2400	1.0368	4.0000	1
622	0	9024	7	8	Q3	1997	3.2400	1.0044	4.0000	1
622	0	9064	17	5	Q2	1997	2.4300	1.1907	3.0000	1
622	0	9092	7	10	Q4	1997	1.6200	0.8100	2.0000	1
622	1314	9187	17	11	Q4	1997	2.4300	0.8505	3.0000	1
622	0	9203	24	8	Q3	1997	2.4300	0.9963	3.0000	1
622	0	9530	13	6	Q2	1997	2.4300	1.0935	3.0000	1
622	1152	9682	15	9	Q3	1997	2.4300	0.9477	3.0000	1
622	1228	9728	16	8	Q3	1997	1.6200	0.6318	2.0000	1
622	0	9760	13	8	Q3	1997	1.6200	0.6804	2.0000	1
623	0	285	6	10	Q4	1997	7.2000	2.1600	4.0000	1
623	1077	899	14	11	Q4	1997	3.6000	1.5480	2.0000	1
623	0	921	23	9	Q3	1997	5.4000	2.3760	3.0000	1
623	0	988	15	7	Q3	1997	3.6000	1.2600	2.0000	1
623	821	1387	11	3	Q1	1997	5.4000	2.2140	3.0000	1
623	0	1415	16	8	Q3	1997	7.2000	2.2320	4.0000	1
623	0	1430	3	2	Q1	1997	3.6000	1.4400	2.0000	1
623	0	1627	2	1	Q1	1997	3.6000	1.1880	2.0000	1
623	0	1653	7	4	Q2	1997	7.2000	2.7360	4.0000	1
623	0	1690	16	8	Q3	1997	3.6000	1.5840	2.0000	1
623	0	1718	13	9	Q3	1997	7.2000	2.8080	4.0000	1
623	523	2524	7	11	Q4	1997	7.2000	2.5920	4.0000	1
623	0	2673	11	5	Q2	1997	3.6000	1.4400	2.0000	1
623	188	2756	3	2	Q1	1997	5.4000	2.3220	3.0000	1
623	0	2800	6	7	Q3	1997	3.6000	1.2600	2.0000	1
623	0	3092	15	1	Q1	1997	7.2000	2.6640	4.0000	1
623	108	3182	2	1	Q1	1997	3.6000	1.3680	2.0000	1
623	0	3242	3	10	Q4	1997	5.4000	2.1600	3.0000	1
623	0	3548	13	7	Q3	1997	5.4000	2.6460	3.0000	1
623	0	3883	2	12	Q4	1997	3.6000	1.3320	2.0000	1
623	0	3954	24	10	Q4	1997	5.4000	2.1600	3.0000	1
623	0	4121	7	4	Q2	1997	7.2000	3.0960	4.0000	1
623	0	4179	24	2	Q1	1997	5.4000	1.7820	3.0000	1
623	980	4372	13	3	Q1	1997	5.4000	1.7820	3.0000	1
623	1304	4498	17	7	Q3	1997	5.4000	1.9440	3.0000	1
623	207	4693	3	11	Q4	1997	9.0000	4.1400	5.0000	1
623	504	5120	7	2	Q1	1997	3.6000	1.4400	2.0000	1
623	0	5302	11	11	Q4	1997	7.2000	2.2320	4.0000	1
623	0	5368	24	11	Q4	1997	3.6000	1.4400	2.0000	1
623	1859	5473	24	8	Q3	1997	5.4000	1.7820	3.0000	1
623	0	5869	13	2	Q1	1997	7.2000	2.3040	4.0000	1
623	0	6236	6	3	Q1	1997	7.2000	2.1600	4.0000	1
623	0	6247	24	3	Q1	1997	5.4000	2.0520	3.0000	1
623	1773	6265	23	4	Q2	1997	7.2000	3.3840	4.0000	1
623	0	6372	17	8	Q3	1997	5.4000	2.1600	3.0000	1
623	0	6424	6	3	Q1	1997	9.0000	4.4100	5.0000	1
623	518	6429	7	8	Q3	1997	5.4000	2.1060	3.0000	1
623	986	6744	13	6	Q2	1997	5.4000	1.6200	3.0000	1
623	1845	7014	24	1	Q1	1997	5.4000	2.2680	3.0000	1
623	818	7040	11	1	Q1	1997	7.2000	2.5920	4.0000	1
623	0	7215	11	7	Q3	1997	5.4000	1.9980	3.0000	1
623	0	7386	6	6	Q2	1997	3.6000	1.7280	2.0000	1
623	0	7447	7	12	Q4	1997	7.2000	3.5280	4.0000	1
623	0	7487	7	11	Q4	1997	5.4000	1.8900	3.0000	1
623	0	7547	24	3	Q1	1997	5.4000	1.6740	3.0000	1
623	0	7655	17	6	Q2	1997	5.4000	1.9440	3.0000	1
623	1138	7750	15	3	Q1	1997	7.2000	2.8800	4.0000	1
623	0	7831	17	9	Q3	1997	9.0000	4.5000	5.0000	1
623	0	7920	17	9	Q3	1997	3.6000	1.1520	2.0000	1
623	1314	8199	17	11	Q4	1997	5.4000	2.5380	3.0000	1
623	0	8526	11	5	Q2	1997	5.4000	1.9440	3.0000	1
623	1765	8577	23	1	Q1	1997	7.2000	2.8080	4.0000	1
623	0	8601	6	3	Q1	1997	5.4000	2.2680	3.0000	1
623	518	8982	7	8	Q3	1997	7.2000	3.0960	4.0000	1
623	0	9032	13	3	Q1	1997	5.4000	2.0520	3.0000	1
623	0	9129	15	2	Q1	1997	3.6000	1.3680	2.0000	1
623	1150	9159	15	8	Q3	1997	5.4000	2.5920	3.0000	1
623	0	9187	17	8	Q3	1997	7.2000	2.8080	4.0000	1
623	0	9200	16	10	Q4	1997	5.4000	2.2680	3.0000	1
623	1853	9281	24	5	Q2	1997	5.4000	2.7000	3.0000	1
623	0	9337	15	7	Q3	1997	5.4000	2.5920	3.0000	1
623	1236	9510	16	12	Q4	1997	7.2000	3.3840	4.0000	1
623	0	9633	7	8	Q3	1997	3.6000	1.2960	2.0000	1
623	0	9698	23	2	Q1	1997	3.6000	1.3320	2.0000	1
623	0	10064	24	7	Q3	1997	5.4000	2.0520	3.0000	1
623	0	10101	7	6	Q2	1997	3.6000	1.3320	2.0000	1
623	0	10116	17	1	Q1	1997	5.4000	2.1060	3.0000	1
624	0	532	13	11	Q4	1997	7.3800	2.2878	3.0000	1
624	0	1124	3	8	Q3	1997	7.3800	3.5424	3.0000	1
624	0	1261	24	9	Q3	1997	7.3800	3.6900	3.0000	1
624	826	1412	11	5	Q2	1997	7.3800	2.4354	3.0000	1
624	0	1499	13	3	Q1	1997	4.9200	2.0664	2.0000	1
624	0	2553	16	3	Q1	1997	7.3800	3.4686	3.0000	1
624	980	2625	13	3	Q1	1997	9.8400	3.1488	4.0000	1
624	207	2678	3	11	Q4	1997	4.9200	1.8696	2.0000	1
624	199	2924	3	7	Q3	1997	7.3800	2.5092	3.0000	1
624	0	3051	7	7	Q3	1997	7.3800	3.5424	3.0000	1
624	0	3448	3	4	Q2	1997	9.8400	3.4440	4.0000	1
624	0	3547	11	1	Q1	1997	7.3800	3.4686	3.0000	1
624	992	3647	13	9	Q3	1997	4.9200	1.8204	2.0000	1
624	980	3799	13	3	Q1	1997	4.9200	2.1156	2.0000	1
624	0	4125	11	5	Q2	1997	4.9200	2.2140	2.0000	1
624	1711	4557	22	12	Q4	1997	2.4600	0.8856	1.0000	1
624	1216	4676	16	2	Q1	1997	4.9200	2.2140	2.0000	1
624	0	4850	15	5	Q2	1997	4.9200	1.5252	2.0000	1
624	0	4943	24	1	Q1	1997	9.8400	3.6408	4.0000	1
624	0	5199	11	5	Q2	1997	9.8400	3.5424	4.0000	1
624	824	5278	11	4	Q2	1997	9.8400	4.2312	4.0000	1
624	0	5329	13	7	Q3	1997	7.3800	2.6568	3.0000	1
624	0	5696	15	11	Q4	1997	7.3800	3.0258	3.0000	1
624	1307	6529	17	8	Q3	1997	9.8400	3.5424	4.0000	1
624	0	6574	13	9	Q3	1997	7.3800	2.8044	3.0000	1
624	0	6647	17	12	Q4	1997	7.3800	2.9520	3.0000	1
624	0	6974	2	11	Q4	1997	4.9200	2.4600	2.0000	1
624	0	7056	3	8	Q3	1997	9.8400	4.3296	4.0000	1
624	0	7117	15	6	Q2	1997	9.8400	4.9200	4.0000	1
624	0	7174	14	8	Q3	1997	2.4600	0.8364	1.0000	1
624	0	7486	3	8	Q3	1997	4.9200	1.5252	2.0000	1
624	1304	7526	17	7	Q3	1997	9.8400	3.6408	4.0000	1
624	0	7733	13	6	Q2	1997	9.8400	3.4440	4.0000	1
624	976	7733	13	1	Q1	1997	9.8400	3.4440	4.0000	1
624	0	7925	14	4	Q2	1997	4.9200	2.3124	2.0000	1
624	0	8151	7	6	Q2	1997	7.3800	2.8782	3.0000	1
624	0	8550	11	3	Q1	1997	7.3800	3.1734	3.0000	1
624	0	8687	23	3	Q1	1997	7.3800	2.9520	3.0000	1
624	510	8699	6	5	Q2	1997	4.9200	1.8696	2.0000	1
624	0	8844	13	3	Q1	1997	7.3800	3.3948	3.0000	1
624	821	8889	11	3	Q1	1997	4.9200	1.7712	2.0000	1
624	0	8907	3	12	Q4	1997	7.3800	2.2878	3.0000	1
624	0	8966	3	7	Q3	1997	7.3800	2.2140	3.0000	1
624	0	9190	6	10	Q4	1997	7.3800	2.5830	3.0000	1
624	523	9300	6	11	Q4	1997	7.3800	3.0996	3.0000	1
624	1307	9534	17	8	Q3	1997	9.8400	4.5264	4.0000	1
624	0	9851	3	9	Q3	1997	7.3800	2.2878	3.0000	1
625	506	121	6	3	Q1	1997	4.8300	1.7388	3.0000	1
625	0	188	13	3	Q1	1997	6.4400	3.0268	4.0000	1
625	202	647	3	8	Q3	1997	3.2200	1.2880	2.0000	1
625	1694	1107	22	4	Q2	1997	1.6100	0.5957	1.0000	1
625	0	1170	24	10	Q4	1997	6.4400	2.4472	4.0000	1
625	1789	1197	23	12	Q4	1997	4.8300	2.3667	3.0000	1
625	0	1706	13	1	Q1	1997	6.4400	2.5116	4.0000	1
625	0	2278	6	11	Q4	1997	4.8300	1.6905	3.0000	1
625	0	2279	15	2	Q1	1997	6.4400	2.3184	4.0000	1
625	0	2437	3	4	Q2	1997	6.4400	2.1252	4.0000	1
625	0	2695	13	9	Q3	1997	4.8300	1.7871	3.0000	1
625	504	2794	7	2	Q1	1997	4.8300	1.7388	3.0000	1
625	0	2981	23	7	Q3	1997	6.4400	2.1896	4.0000	1
625	0	3155	6	10	Q4	1997	4.8300	1.7388	3.0000	1
625	0	3388	13	1	Q1	1997	4.8300	2.1735	3.0000	1
625	0	3589	13	7	Q3	1997	4.8300	1.7871	3.0000	1
625	0	3673	22	2	Q1	1997	1.6100	0.5796	1.0000	1
625	504	3726	7	2	Q1	1997	4.8300	2.0286	3.0000	1
625	1077	3895	14	11	Q4	1997	3.2200	1.2236	2.0000	1
625	1869	4193	24	12	Q4	1997	4.8300	2.2218	3.0000	1
625	0	4367	15	5	Q2	1997	3.2200	0.9660	2.0000	1
625	821	4461	11	2	Q1	1997	6.4400	1.9964	4.0000	1
625	195	4711	3	5	Q2	1997	8.0500	4.0250	5.0000	1
625	0	4727	16	2	Q1	1997	4.8300	1.7871	3.0000	1
625	0	5094	14	3	Q1	1997	1.6100	0.4830	1.0000	1
625	1079	5097	14	12	Q4	1997	3.2200	1.1914	2.0000	1
625	0	5167	24	3	Q1	1997	6.4400	2.9624	4.0000	1
625	820	5405	11	2	Q1	1997	6.4400	2.4472	4.0000	1
625	0	5542	16	10	Q4	1997	6.4400	2.3828	4.0000	1
625	1312	5844	17	10	Q4	1997	4.8300	2.2218	3.0000	1
625	0	6168	17	5	Q2	1997	4.8300	1.5939	3.0000	1
625	0	6892	6	6	Q2	1997	6.4400	2.8980	4.0000	1
625	1845	7177	24	1	Q1	1997	6.4400	3.1556	4.0000	1
625	0	7188	24	1	Q1	1997	6.4400	2.7692	4.0000	1
625	0	7275	17	7	Q3	1997	4.8300	2.0286	3.0000	1
625	0	7455	13	6	Q2	1997	3.2200	1.1270	2.0000	1
625	0	7715	13	2	Q1	1997	4.8300	1.6905	3.0000	1
625	0	7899	7	1	Q1	1997	4.8300	1.4973	3.0000	1
625	0	8312	6	9	Q3	1997	4.8300	1.8354	3.0000	1
625	0	8647	3	5	Q2	1997	6.4400	2.9624	4.0000	1
625	207	8960	3	11	Q4	1997	6.4400	2.0608	4.0000	1
625	1860	9133	24	8	Q3	1997	4.8300	2.1735	3.0000	1
625	0	9194	17	5	Q2	1997	6.4400	2.5116	4.0000	1
625	0	9318	16	7	Q3	1997	3.2200	1.0626	2.0000	1
625	988	9501	13	7	Q3	1997	6.4400	3.1556	4.0000	1
625	0	9664	2	10	Q4	1997	3.2200	1.1270	2.0000	1
625	0	9728	16	12	Q4	1997	4.8300	2.0769	3.0000	1
625	0	9943	7	12	Q4	1997	4.8300	2.1735	3.0000	1
625	0	10225	23	9	Q3	1997	4.8300	2.1735	3.0000	1
626	0	91	6	8	Q3	1997	3.8700	1.3932	3.0000	1
626	818	361	11	1	Q1	1997	3.8700	1.2384	3.0000	1
626	0	406	7	5	Q2	1997	5.1600	2.3736	4.0000	1
626	0	417	7	11	Q4	1997	2.5800	0.9288	2.0000	1
626	0	581	24	4	Q2	1997	5.1600	1.8576	4.0000	1
626	984	644	13	5	Q2	1997	5.1600	1.6512	4.0000	1
626	0	878	3	1	Q1	1997	5.1600	1.7544	4.0000	1
626	0	1134	15	3	Q1	1997	3.8700	1.2384	3.0000	1
626	0	1528	16	11	Q4	1997	2.5800	1.2126	2.0000	1
626	0	1607	17	8	Q3	1997	3.8700	1.1997	3.0000	1
626	0	1974	22	8	Q3	1997	2.5800	0.8514	2.0000	1
626	0	2386	14	12	Q4	1997	1.2900	0.5031	1.0000	1
626	1236	2553	16	12	Q4	1997	5.1600	2.4252	4.0000	1
626	0	2559	15	10	Q4	1997	3.8700	1.6641	3.0000	1
626	1214	2663	16	2	Q1	1997	3.8700	1.4319	3.0000	1
626	0	3539	17	8	Q3	1997	3.8700	1.1997	3.0000	1
626	504	3585	6	2	Q1	1997	2.5800	0.7998	2.0000	1
626	0	3719	23	10	Q4	1997	3.8700	1.7415	3.0000	1
626	1236	3826	16	12	Q4	1997	5.1600	1.9608	4.0000	1
626	0	3838	17	12	Q4	1997	5.1600	2.0124	4.0000	1
626	515	4100	6	7	Q3	1997	3.8700	1.3545	3.0000	1
626	0	4188	7	9	Q3	1997	2.5800	1.0578	2.0000	1
626	0	4188	7	10	Q4	1997	3.8700	1.6254	3.0000	1
626	1304	4231	17	7	Q3	1997	3.8700	1.7028	3.0000	1
626	0	4417	3	3	Q1	1997	5.1600	2.4252	4.0000	1
626	0	4460	3	3	Q1	1997	2.5800	1.0578	2.0000	1
626	0	4666	13	2	Q1	1997	3.8700	1.5867	3.0000	1
626	0	4693	3	12	Q4	1997	3.8700	1.6254	3.0000	1
626	0	4767	16	10	Q4	1997	5.1600	1.5480	4.0000	1
626	508	5107	6	4	Q2	1997	5.1600	2.3736	4.0000	1
626	1303	5501	17	6	Q2	1997	5.1600	2.0640	4.0000	1
626	0	6228	11	5	Q2	1997	5.1600	2.2188	4.0000	1
626	992	6733	13	9	Q3	1997	3.8700	1.8189	3.0000	1
626	1859	6766	24	8	Q3	1997	3.8700	1.8963	3.0000	1
626	0	6802	6	2	Q1	1997	3.8700	1.4706	3.0000	1
626	1214	6957	16	2	Q1	1997	2.5800	0.9288	2.0000	1
626	0	7247	24	5	Q2	1997	3.8700	1.3158	3.0000	1
626	0	7556	17	11	Q4	1997	6.4500	2.3220	5.0000	1
626	1312	7813	17	10	Q4	1997	3.8700	1.3932	3.0000	1
626	0	8068	3	7	Q3	1997	2.5800	1.2642	2.0000	1
626	1860	8126	24	8	Q3	1997	3.8700	1.6641	3.0000	1
626	0	8189	17	11	Q4	1997	3.8700	1.4706	3.0000	1
626	1143	8222	15	5	Q2	1997	3.8700	1.3932	3.0000	1
626	0	8275	16	1	Q1	1997	3.8700	1.4706	3.0000	1
626	0	8742	3	3	Q1	1997	2.5800	0.8514	2.0000	1
626	199	8902	3	7	Q3	1997	5.1600	2.1672	4.0000	1
626	0	9664	2	8	Q3	1997	2.5800	1.0578	2.0000	1
626	1225	9728	16	7	Q3	1997	2.5800	1.2384	2.0000	1
626	0	9823	13	12	Q4	1997	5.1600	2.0640	4.0000	1
626	0	9867	13	11	Q4	1997	2.5800	0.9288	2.0000	1
626	0	10131	17	5	Q2	1997	3.8700	1.3545	3.0000	1
626	1134	10168	15	1	Q1	1997	5.1600	2.4252	4.0000	1
627	0	215	24	7	Q3	1997	5.1000	2.2440	3.0000	1
627	0	294	24	9	Q3	1997	6.8000	2.5840	4.0000	1
627	0	530	24	2	Q1	1997	5.1000	1.7850	3.0000	1
627	0	697	13	10	Q4	1997	5.1000	2.2950	3.0000	1
627	114	1695	2	4	Q2	1997	1.7000	0.8160	1.0000	1
627	0	1723	7	11	Q4	1997	5.1000	2.2440	3.0000	1
627	0	1785	3	2	Q1	1997	6.8000	2.4480	4.0000	1
627	0	1832	23	5	Q2	1997	3.4000	1.5640	2.0000	1
627	0	1994	15	9	Q3	1997	3.4000	1.3600	2.0000	1
627	0	2059	17	8	Q3	1997	3.4000	1.1900	2.0000	1
627	980	2246	13	3	Q1	1997	8.5000	4.2500	5.0000	1
627	0	2272	17	4	Q2	1997	5.1000	2.2440	3.0000	1
627	0	2448	16	8	Q3	1997	6.8000	3.1280	4.0000	1
627	0	2525	13	2	Q1	1997	5.1000	1.9890	3.0000	1
627	0	2850	3	11	Q4	1997	6.8000	2.1080	4.0000	1
627	980	3161	13	3	Q1	1997	6.8000	3.1960	4.0000	1
627	0	3337	6	1	Q1	1997	3.4000	1.2920	2.0000	1
627	0	3448	3	10	Q4	1997	5.1000	2.1930	3.0000	1
627	0	3700	15	2	Q1	1997	5.1000	1.8870	3.0000	1
627	0	4257	3	12	Q4	1997	6.8000	2.0400	4.0000	1
627	0	4340	17	9	Q3	1997	5.1000	2.1420	3.0000	1
627	1235	4391	16	11	Q4	1997	5.1000	1.5810	3.0000	1
627	0	4434	15	12	Q4	1997	3.4000	1.5300	2.0000	1
627	842	4461	11	12	Q4	1997	6.8000	2.4480	4.0000	1
627	1850	4491	24	3	Q1	1997	5.1000	1.6830	3.0000	1
627	1711	4557	22	12	Q4	1997	1.7000	0.7480	1.0000	1
627	1235	4676	16	11	Q4	1997	5.1000	2.2950	3.0000	1
627	0	4727	16	1	Q1	1997	5.1000	2.5500	3.0000	1
627	0	5299	14	12	Q4	1997	3.4000	1.2580	2.0000	1
627	0	5388	11	11	Q4	1997	8.5000	4.2500	5.0000	1
627	0	5419	17	3	Q1	1997	5.1000	1.9380	3.0000	1
627	0	5423	11	5	Q2	1997	6.8000	2.5840	4.0000	1
627	980	5530	13	3	Q1	1997	5.1000	1.8360	3.0000	1
627	1856	5543	24	6	Q2	1997	5.1000	1.8360	3.0000	1
627	0	5645	15	10	Q4	1997	6.8000	2.0400	4.0000	1
627	0	5768	3	10	Q4	1997	5.1000	2.0400	3.0000	1
627	0	5990	6	1	Q1	1997	3.4000	1.2920	2.0000	1
627	0	6321	14	9	Q3	1997	3.4000	1.6320	2.0000	1
627	0	6403	2	2	Q1	1997	3.4000	1.4960	2.0000	1
627	521	6617	6	10	Q4	1997	5.1000	1.5810	3.0000	1
627	0	7192	2	5	Q2	1997	1.7000	0.5780	1.0000	1
627	0	7204	11	12	Q4	1997	3.4000	1.2580	2.0000	1
627	201	7354	3	8	Q3	1997	3.4000	1.2580	2.0000	1
627	0	7622	3	5	Q2	1997	3.4000	1.1220	2.0000	1
627	0	7642	7	11	Q4	1997	3.4000	1.6320	2.0000	1
627	0	7862	16	8	Q3	1997	6.8000	2.9240	4.0000	1
627	0	8023	15	3	Q1	1997	3.4000	1.6320	2.0000	1
627	0	8304	13	4	Q2	1997	5.1000	1.9890	3.0000	1
627	1225	8427	16	7	Q3	1997	5.1000	1.8870	3.0000	1
627	518	8851	6	8	Q3	1997	5.1000	2.0400	3.0000	1
627	0	9200	16	8	Q3	1997	5.1000	1.9380	3.0000	1
627	0	9417	15	2	Q1	1997	6.8000	2.2440	4.0000	1
627	0	9479	6	11	Q4	1997	5.1000	1.7340	3.0000	1
627	0	9487	17	4	Q2	1997	5.1000	2.1930	3.0000	1
627	0	9691	15	11	Q4	1997	6.8000	3.3320	4.0000	1
627	508	9694	6	4	Q2	1997	5.1000	2.2440	3.0000	1
627	0	9826	13	6	Q2	1997	5.1000	1.9890	3.0000	1
627	210	9851	3	12	Q4	1997	3.4000	1.4960	2.0000	1
627	0	9928	16	10	Q4	1997	5.1000	2.3460	3.0000	1
627	0	10102	6	7	Q3	1997	6.8000	2.7200	4.0000	1
627	504	10259	7	2	Q1	1997	6.8000	2.9920	4.0000	1
628	501	404	7	1	Q1	1997	2.8000	1.2040	2.0000	1
628	0	868	7	12	Q4	1997	4.2000	1.5120	3.0000	1
628	0	1205	15	2	Q1	1997	2.8000	1.0920	2.0000	1
628	0	1246	11	8	Q3	1997	4.2000	1.8900	3.0000	1
628	0	1528	16	6	Q2	1997	5.6000	2.5760	4.0000	1
628	190	1634	3	3	Q1	1997	4.2000	1.5120	3.0000	1
628	829	1839	11	6	Q2	1997	2.8000	0.9520	2.0000	1
628	0	1900	6	1	Q1	1997	5.6000	2.6320	4.0000	1
628	0	2019	16	3	Q1	1997	2.8000	1.4000	2.0000	1
628	0	2031	15	1	Q1	1997	2.8000	0.9520	2.0000	1
628	0	2105	24	3	Q1	1997	4.2000	1.8480	3.0000	1
628	0	2135	22	9	Q3	1997	1.4000	0.6580	1.0000	1
628	1771	3075	23	3	Q1	1997	4.2000	1.8900	3.0000	1
628	0	3389	6	7	Q3	1997	4.2000	1.7640	3.0000	1
628	512	3513	7	6	Q2	1997	5.6000	2.0160	4.0000	1
628	0	3695	13	11	Q4	1997	5.6000	2.6320	4.0000	1
628	1138	3749	15	3	Q1	1997	4.2000	1.6800	3.0000	1
628	0	3946	6	4	Q2	1997	4.2000	1.4280	3.0000	1
628	0	4552	17	7	Q3	1997	4.2000	1.7220	3.0000	1
628	0	4630	15	1	Q1	1997	2.8000	1.3720	2.0000	1
628	0	4677	11	5	Q2	1997	2.8000	1.3720	2.0000	1
628	504	4704	7	2	Q1	1997	4.2000	1.6380	3.0000	1
628	1866	4874	24	11	Q4	1997	4.2000	1.7640	3.0000	1
628	197	5686	3	6	Q2	1997	4.2000	1.8900	3.0000	1
628	0	5738	3	8	Q3	1997	4.2000	1.7220	3.0000	1
628	0	5760	13	4	Q2	1997	4.2000	2.0580	3.0000	1
628	0	5810	13	10	Q4	1997	2.8000	1.0360	2.0000	1
628	0	5843	14	11	Q4	1997	2.8000	1.2040	2.0000	1
628	0	6038	7	7	Q3	1997	5.6000	1.9600	4.0000	1
628	0	6161	17	2	Q1	1997	4.2000	1.7220	3.0000	1
628	0	6185	14	10	Q4	1997	1.4000	0.6300	1.0000	1
628	0	6256	7	12	Q4	1997	4.2000	1.6800	3.0000	1
628	0	6278	6	12	Q4	1997	4.2000	1.5960	3.0000	1
628	0	6742	15	2	Q1	1997	5.6000	2.2960	4.0000	1
628	0	7195	6	6	Q2	1997	4.2000	2.1000	3.0000	1
628	0	7269	13	3	Q1	1997	4.2000	1.6380	3.0000	1
628	0	7743	3	12	Q4	1997	4.2000	1.6380	3.0000	1
628	0	7842	15	7	Q3	1997	2.8000	1.3440	2.0000	1
628	0	8242	17	10	Q4	1997	7.0000	2.5200	5.0000	1
628	1292	8283	17	1	Q1	1997	5.6000	1.9600	4.0000	1
628	0	8295	6	5	Q2	1997	4.2000	1.5540	3.0000	1
628	0	8307	14	4	Q2	1997	2.8000	1.4000	2.0000	1
628	0	8528	11	8	Q3	1997	2.8000	1.0920	2.0000	1
628	0	8571	3	11	Q4	1997	2.8000	1.2600	2.0000	1
628	0	8765	15	7	Q3	1997	5.6000	1.7920	4.0000	1
628	0	8963	17	2	Q1	1997	2.8000	0.8680	2.0000	1
628	0	9190	6	10	Q4	1997	2.8000	0.9240	2.0000	1
628	0	9194	17	7	Q3	1997	7.0000	3.3600	5.0000	1
628	1225	9318	16	7	Q3	1997	2.8000	0.8960	2.0000	1
628	0	9331	11	10	Q4	1997	4.2000	1.3860	3.0000	1
628	0	9775	7	1	Q1	1997	5.6000	1.7360	4.0000	1
628	976	9826	13	1	Q1	1997	2.8000	1.4000	2.0000	1
628	0	9837	17	5	Q2	1997	4.2000	1.9320	3.0000	1
628	0	9916	7	12	Q4	1997	4.2000	1.5540	3.0000	1
628	0	9974	7	9	Q3	1997	2.8000	1.0360	2.0000	1
628	508	10120	6	4	Q2	1997	5.6000	2.2400	4.0000	1
628	0	10173	16	5	Q2	1997	2.8000	0.9800	2.0000	1
629	0	10	11	1	Q1	1997	2.2000	0.6820	4.0000	1
629	0	99	3	12	Q4	1997	2.2000	0.6600	4.0000	1
629	508	436	6	4	Q2	1997	2.2000	0.7920	4.0000	1
629	0	440	15	7	Q3	1997	2.2000	0.7700	4.0000	1
629	0	780	13	7	Q3	1997	1.6500	0.5940	3.0000	1
629	516	1079	7	8	Q3	1997	2.2000	1.0560	4.0000	1
629	1297	1145	17	3	Q1	1997	1.6500	0.8250	3.0000	1
629	0	1289	23	4	Q2	1997	2.2000	0.6820	4.0000	1
629	824	1332	11	4	Q2	1997	1.6500	0.7425	3.0000	1
629	0	1415	16	11	Q4	1997	1.6500	0.5445	3.0000	1
629	1304	1470	17	7	Q3	1997	2.2000	0.9900	4.0000	1
629	521	1743	6	10	Q4	1997	2.2000	1.0120	4.0000	1
629	0	1842	15	1	Q1	1997	1.1000	0.4840	2.0000	1
629	0	2158	11	11	Q4	1997	2.2000	0.8800	4.0000	1
629	0	2166	11	5	Q2	1997	1.6500	0.7920	3.0000	1
629	0	2677	13	11	Q4	1997	1.1000	0.4070	2.0000	1
629	0	2682	23	2	Q1	1997	2.2000	0.9900	4.0000	1
629	0	2686	11	5	Q2	1997	1.1000	0.4840	2.0000	1
629	0	2905	3	5	Q2	1997	1.6500	0.7260	3.0000	1
629	0	2952	23	10	Q4	1997	2.2000	1.0780	4.0000	1
629	1710	3112	22	12	Q4	1997	0.5500	0.1870	1.0000	1
629	0	3188	6	10	Q4	1997	2.2000	0.7920	4.0000	1
629	0	3242	3	1	Q1	1997	1.6500	0.5775	3.0000	1
629	0	3253	13	10	Q4	1997	2.2000	0.9680	4.0000	1
629	0	3267	23	8	Q3	1997	1.6500	0.7755	3.0000	1
629	0	3352	7	8	Q3	1997	2.2000	0.7920	4.0000	1
629	0	3719	23	7	Q3	1997	2.7500	1.0450	5.0000	1
629	0	3726	7	10	Q4	1997	1.6500	0.7920	3.0000	1
629	0	3878	3	7	Q3	1997	2.2000	0.9900	4.0000	1
629	0	3935	24	5	Q2	1997	1.6500	0.7920	3.0000	1
629	1231	4391	16	9	Q3	1997	2.2000	0.9460	4.0000	1
629	0	4589	13	5	Q2	1997	2.2000	0.8800	4.0000	1
629	0	4599	7	7	Q3	1997	1.6500	0.7260	3.0000	1
629	0	4649	17	12	Q4	1997	2.2000	0.9460	4.0000	1
629	0	4727	16	1	Q1	1997	2.2000	1.0780	4.0000	1
629	0	5147	13	12	Q4	1997	1.6500	0.5445	3.0000	1
629	833	5302	11	8	Q3	1997	1.6500	0.6270	3.0000	1
629	0	5398	17	5	Q2	1997	2.7500	1.3475	5.0000	1
629	0	5532	6	4	Q2	1997	1.1000	0.5390	2.0000	1
629	0	5572	24	5	Q2	1997	2.2000	0.6600	4.0000	1
629	0	5572	24	9	Q3	1997	2.2000	0.6600	4.0000	1
629	1775	5923	23	5	Q2	1997	1.1000	0.4400	2.0000	1
629	0	5956	22	10	Q4	1997	0.5500	0.1815	1.0000	1
629	0	6313	17	4	Q2	1997	1.6500	0.5445	3.0000	1
629	0	6522	13	10	Q4	1997	2.2000	0.6600	4.0000	1
629	0	6651	11	7	Q3	1997	1.6500	0.5445	3.0000	1
629	0	6772	24	5	Q2	1997	1.1000	0.3850	2.0000	1
629	820	6937	11	2	Q1	1997	1.6500	0.6930	3.0000	1
629	0	7269	13	7	Q3	1997	1.6500	0.5115	3.0000	1
629	0	7377	3	7	Q3	1997	2.2000	0.7260	4.0000	1
629	0	7455	13	4	Q2	1997	1.6500	0.7095	3.0000	1
629	0	7459	7	7	Q3	1997	2.2000	1.1000	4.0000	1
629	0	7494	15	1	Q1	1997	1.6500	0.8085	3.0000	1
629	0	7594	11	8	Q3	1997	2.2000	0.6820	4.0000	1
629	0	7702	16	5	Q2	1997	1.6500	0.7590	3.0000	1
629	0	7743	3	10	Q4	1997	2.2000	0.9460	4.0000	1
629	0	7856	7	12	Q4	1997	1.1000	0.3960	2.0000	1
629	1150	8107	15	8	Q3	1997	2.2000	0.8800	4.0000	1
629	0	8321	11	1	Q1	1997	1.6500	0.6435	3.0000	1
629	0	8452	16	1	Q1	1997	2.2000	0.9900	4.0000	1
629	0	8477	3	9	Q3	1997	1.6500	0.6270	3.0000	1
629	0	8480	14	7	Q3	1997	1.1000	0.5170	2.0000	1
629	1866	8633	24	11	Q4	1997	1.6500	0.7755	3.0000	1
629	0	8731	3	12	Q4	1997	1.1000	0.4840	2.0000	1
629	0	8970	22	7	Q3	1997	1.1000	0.5060	2.0000	1
629	0	9014	13	2	Q1	1997	1.1000	0.5500	2.0000	1
629	511	9081	6	5	Q2	1997	1.6500	0.8085	3.0000	1
629	0	9491	13	7	Q3	1997	1.6500	0.5940	3.0000	1
629	0	9551	24	1	Q1	1997	1.6500	0.8250	3.0000	1
629	0	9748	24	7	Q3	1997	1.6500	0.5610	3.0000	1
629	0	9851	3	2	Q1	1997	1.6500	0.7590	3.0000	1
629	0	9863	13	7	Q3	1997	2.2000	0.8800	4.0000	1
630	0	99	3	6	Q2	1997	11.2000	4.9280	4.0000	1
630	0	160	15	10	Q4	1997	5.6000	2.5200	2.0000	1
630	510	406	6	5	Q2	1997	5.6000	2.1280	2.0000	1
630	0	612	22	8	Q3	1997	2.8000	1.0080	1.0000	1
630	0	647	3	12	Q4	1997	5.6000	1.9600	2.0000	1
630	1859	741	24	8	Q3	1997	11.2000	5.2640	4.0000	1
630	0	1399	24	7	Q3	1997	11.2000	4.2560	4.0000	1
630	187	1676	3	2	Q1	1997	11.2000	5.4880	4.0000	1
630	0	1721	13	8	Q3	1997	5.6000	2.3520	2.0000	1
630	0	1850	16	3	Q1	1997	8.4000	2.9400	3.0000	1
630	0	1954	13	10	Q4	1997	8.4000	3.7800	3.0000	1
630	0	1994	15	11	Q4	1997	8.4000	3.1080	3.0000	1
630	0	2210	13	9	Q3	1997	5.6000	2.5760	2.0000	1
630	0	2584	24	12	Q4	1997	8.4000	3.5280	3.0000	1
630	0	2878	3	4	Q2	1997	8.4000	3.5280	3.0000	1
630	0	4222	6	5	Q2	1997	5.6000	2.5200	2.0000	1
630	0	4340	17	5	Q2	1997	14.0000	4.9000	5.0000	1
630	0	4397	16	3	Q1	1997	8.4000	3.2760	3.0000	1
630	0	4526	24	3	Q1	1997	11.2000	4.8160	4.0000	1
630	1788	4610	23	11	Q4	1997	5.6000	2.4640	2.0000	1
630	0	4763	24	2	Q1	1997	8.4000	2.6040	3.0000	1
630	0	4767	16	11	Q4	1997	11.2000	4.7040	4.0000	1
630	0	5088	13	12	Q4	1997	11.2000	4.2560	4.0000	1
630	185	5158	3	1	Q1	1997	8.4000	3.5280	3.0000	1
630	0	5196	13	10	Q4	1997	14.0000	4.3400	5.0000	1
630	0	5276	15	1	Q1	1997	8.4000	2.6040	3.0000	1
630	0	5279	7	6	Q2	1997	8.4000	3.1920	3.0000	1
630	1220	5374	16	4	Q2	1997	11.2000	4.0320	4.0000	1
630	188	5376	3	2	Q1	1997	8.4000	3.7800	3.0000	1
630	826	5396	11	5	Q2	1997	5.6000	2.0720	2.0000	1
630	0	5398	17	1	Q1	1997	8.4000	3.1920	3.0000	1
630	833	5694	11	8	Q3	1997	5.6000	2.8000	2.0000	1
630	0	5869	13	3	Q1	1997	8.4000	3.9480	3.0000	1
630	0	5869	13	9	Q3	1997	8.4000	3.9480	3.0000	1
630	502	5954	6	1	Q1	1997	11.2000	5.0400	4.0000	1
630	0	6194	11	5	Q2	1997	5.6000	1.8480	2.0000	1
630	833	6452	11	8	Q3	1997	5.6000	2.5200	2.0000	1
630	0	6683	17	11	Q4	1997	8.4000	3.5280	3.0000	1
630	0	6905	6	8	Q3	1997	5.6000	2.3520	2.0000	1
630	1775	7190	23	5	Q2	1997	11.2000	4.0320	4.0000	1
630	0	7234	16	11	Q4	1997	11.2000	4.0320	4.0000	1
630	976	7319	13	1	Q1	1997	8.4000	4.1160	3.0000	1
630	841	7464	11	12	Q4	1997	11.2000	4.2560	4.0000	1
630	0	7672	6	3	Q1	1997	8.4000	3.4440	3.0000	1
630	522	7672	6	10	Q4	1997	11.2000	4.4800	4.0000	1
630	0	7720	17	4	Q2	1997	8.4000	3.5280	3.0000	1
630	0	7752	13	10	Q4	1997	8.4000	2.5200	3.0000	1
630	0	7810	3	11	Q4	1997	11.2000	5.3760	4.0000	1
630	207	8003	3	11	Q4	1997	8.4000	3.1080	3.0000	1
630	0	8068	3	9	Q3	1997	11.2000	4.2560	4.0000	1
630	1860	8126	24	8	Q3	1997	11.2000	5.0400	4.0000	1
630	1866	8348	24	11	Q4	1997	5.6000	1.9600	2.0000	1
630	0	8731	3	5	Q2	1997	8.4000	4.2000	3.0000	1
630	0	8933	6	6	Q2	1997	11.2000	3.4720	4.0000	1
630	0	8947	3	10	Q4	1997	11.2000	5.6000	4.0000	1
630	0	9140	7	10	Q4	1997	8.4000	2.8560	3.0000	1
630	0	9286	13	9	Q3	1997	8.4000	3.1080	3.0000	1
630	0	9897	16	9	Q3	1997	8.4000	4.1160	3.0000	1
631	0	228	24	12	Q4	1997	1.5600	0.4680	2.0000	1
631	0	532	13	8	Q3	1997	2.3400	1.1466	3.0000	1
631	0	654	24	12	Q4	1997	1.5600	0.5616	2.0000	1
631	0	1172	15	1	Q1	1997	2.3400	1.1466	3.0000	1
631	0	1235	11	3	Q1	1997	2.3400	1.0998	3.0000	1
631	0	1379	6	7	Q3	1997	2.3400	1.1700	3.0000	1
631	0	1426	13	4	Q2	1997	2.3400	1.1700	3.0000	1
631	0	1676	3	10	Q4	1997	3.1200	1.3416	4.0000	1
631	0	1813	17	11	Q4	1997	2.3400	0.7254	3.0000	1
631	1768	2011	23	2	Q1	1997	2.3400	0.8424	3.0000	1
631	1235	2448	16	11	Q4	1997	3.1200	1.5600	4.0000	1
631	195	2556	3	5	Q2	1997	2.3400	1.0062	3.0000	1
631	1214	2587	16	2	Q1	1997	3.1200	1.1232	4.0000	1
631	0	2647	6	9	Q3	1997	3.1200	1.3104	4.0000	1
631	992	3153	13	9	Q3	1997	2.3400	1.0062	3.0000	1
631	982	3253	13	4	Q2	1997	3.1200	1.5600	4.0000	1
631	510	3352	6	5	Q2	1997	3.1200	1.1232	4.0000	1
631	0	3427	24	5	Q2	1997	3.1200	1.3416	4.0000	1
631	0	3579	6	10	Q4	1997	2.3400	0.7254	3.0000	1
631	0	3826	16	3	Q1	1997	1.5600	0.6708	2.0000	1
631	0	3921	23	10	Q4	1997	2.3400	1.0764	3.0000	1
631	0	3993	24	2	Q1	1997	3.1200	1.4352	4.0000	1
631	0	4011	24	4	Q2	1997	2.3400	0.7254	3.0000	1
631	0	4035	2	12	Q4	1997	0.7800	0.2496	1.0000	1
631	1293	4445	17	1	Q1	1997	2.3400	0.8190	3.0000	1
631	980	4556	13	3	Q1	1997	3.1200	1.3728	4.0000	1
631	0	4664	6	7	Q3	1997	3.1200	1.0920	4.0000	1
631	1216	5174	16	2	Q1	1997	1.5600	0.5460	2.0000	1
631	1312	5303	17	10	Q4	1997	1.5600	0.5460	2.0000	1
631	1140	5342	15	4	Q2	1997	1.5600	0.4680	2.0000	1
631	514	5731	7	7	Q3	1997	2.3400	0.9126	3.0000	1
631	0	5809	13	6	Q2	1997	1.5600	0.5460	2.0000	1
631	0	5839	7	11	Q4	1997	3.1200	1.3728	4.0000	1
631	1307	5844	17	8	Q3	1997	1.5600	0.5616	2.0000	1
631	0	5922	15	10	Q4	1997	3.1200	1.3416	4.0000	1
631	0	6153	16	3	Q1	1997	3.9000	1.4820	5.0000	1
631	0	6957	16	3	Q1	1997	3.1200	1.4040	4.0000	1
631	0	7319	13	6	Q2	1997	2.3400	1.1466	3.0000	1
631	0	7481	7	11	Q4	1997	2.3400	1.0998	3.0000	1
631	0	7611	7	5	Q2	1997	2.3400	1.1232	3.0000	1
631	0	7695	7	12	Q4	1997	2.3400	1.0764	3.0000	1
631	837	7818	11	10	Q4	1997	2.3400	0.8190	3.0000	1
631	0	8220	24	1	Q1	1997	2.3400	1.0296	3.0000	1
631	0	8477	3	11	Q4	1997	2.3400	0.8658	3.0000	1
631	0	9132	11	8	Q3	1997	2.3400	0.7722	3.0000	1
631	0	9144	13	10	Q4	1997	2.3400	0.8424	3.0000	1
631	190	9184	3	3	Q1	1997	1.5600	0.6396	2.0000	1
631	1311	9309	17	10	Q4	1997	1.5600	0.6396	2.0000	1
631	0	9658	7	3	Q1	1997	3.1200	1.1232	4.0000	1
631	1294	10116	17	2	Q1	1997	1.5600	0.6084	2.0000	1
631	0	10210	7	1	Q1	1997	2.3400	0.8658	3.0000	1
632	504	240	7	2	Q1	1997	2.4900	1.2201	3.0000	1
632	0	453	24	11	Q4	1997	3.3200	1.6268	4.0000	1
632	0	502	15	6	Q2	1997	1.6600	0.6308	2.0000	1
632	114	1057	2	4	Q2	1997	1.6600	0.5810	2.0000	1
632	0	1567	16	1	Q1	1997	2.4900	1.0956	3.0000	1
632	0	1915	11	1	Q1	1997	2.4900	1.0707	3.0000	1
632	0	1957	13	6	Q2	1997	1.6600	0.6308	2.0000	1
632	0	1962	24	2	Q1	1997	3.3200	1.6268	4.0000	1
632	1146	2382	15	7	Q3	1997	2.4900	1.1454	3.0000	1
632	1866	2405	24	11	Q4	1997	3.3200	1.4276	4.0000	1
632	523	2647	6	11	Q4	1997	3.3200	1.4940	4.0000	1
632	821	2846	11	3	Q1	1997	1.6600	0.5146	2.0000	1
632	0	3067	15	11	Q4	1997	1.6600	0.7138	2.0000	1
632	0	3178	11	12	Q4	1997	1.6600	0.5644	2.0000	1
632	202	3676	3	8	Q3	1997	1.6600	0.7304	2.0000	1
632	1216	3826	16	2	Q1	1997	2.4900	0.9960	3.0000	1
632	524	3952	6	11	Q4	1997	2.4900	0.9213	3.0000	1
632	188	4417	3	2	Q1	1997	2.4900	1.1703	3.0000	1
632	0	4541	3	8	Q3	1997	1.6600	0.7304	2.0000	1
632	0	4767	16	8	Q3	1997	3.3200	1.3944	4.0000	1
632	0	4824	3	7	Q3	1997	2.4900	1.0956	3.0000	1
632	0	5694	11	9	Q3	1997	2.4900	1.1205	3.0000	1
632	0	5715	11	11	Q4	1997	1.6600	0.7470	2.0000	1
632	0	5901	24	6	Q2	1997	3.3200	1.4940	4.0000	1
632	0	6096	7	5	Q2	1997	2.4900	1.1205	3.0000	1
632	517	6207	7	8	Q3	1997	3.3200	1.5936	4.0000	1
632	986	6352	13	6	Q2	1997	2.4900	1.1703	3.0000	1
632	0	6381	24	8	Q3	1997	3.3200	1.0292	4.0000	1
632	0	6429	6	6	Q2	1997	3.3200	1.0956	4.0000	1
632	0	6611	7	4	Q2	1997	3.3200	1.2616	4.0000	1
632	0	6781	15	12	Q4	1997	2.4900	1.1703	3.0000	1
632	841	7215	11	12	Q4	1997	1.6600	0.5312	2.0000	1
632	0	7220	3	12	Q4	1997	2.4900	1.1454	3.0000	1
632	0	7234	16	6	Q2	1997	3.3200	1.1952	4.0000	1
632	0	7446	13	5	Q2	1997	3.3200	1.6268	4.0000	1
632	108	7525	2	1	Q1	1997	0.8300	0.2739	1.0000	1
632	0	7590	24	8	Q3	1997	1.6600	0.7470	2.0000	1
632	0	7862	16	4	Q2	1997	3.3200	1.4608	4.0000	1
632	0	8187	11	11	Q4	1997	2.4900	1.0707	3.0000	1
632	0	8301	24	2	Q1	1997	4.1500	1.9920	5.0000	1
632	0	8442	17	12	Q4	1997	3.3200	1.3612	4.0000	1
632	0	8816	6	7	Q3	1997	3.3200	1.3944	4.0000	1
632	205	9123	3	10	Q4	1997	1.6600	0.5810	2.0000	1
632	984	9162	13	5	Q2	1997	1.6600	0.7968	2.0000	1
632	1235	9200	16	11	Q4	1997	2.4900	1.0458	3.0000	1
632	1146	9346	15	7	Q3	1997	3.3200	1.5604	4.0000	1
632	1698	9421	22	6	Q2	1997	1.6600	0.5478	2.0000	1
632	0	9622	6	8	Q3	1997	2.4900	0.9711	3.0000	1
632	0	9631	16	6	Q2	1997	3.3200	1.5604	4.0000	1
632	0	9667	23	12	Q4	1997	2.4900	1.1703	3.0000	1
632	0	9715	17	9	Q3	1997	3.3200	1.3612	4.0000	1
632	1311	9734	17	10	Q4	1997	3.3200	1.1620	4.0000	1
633	1845	207	24	1	Q1	1997	2.2200	0.9102	3.0000	1
633	0	240	6	9	Q3	1997	1.4800	0.6068	2.0000	1
633	0	430	16	4	Q2	1997	1.4800	0.6068	2.0000	1
633	0	636	17	1	Q1	1997	2.2200	1.0878	3.0000	1
633	0	1168	17	3	Q1	1997	2.2200	1.1100	3.0000	1
633	0	1252	24	8	Q3	1997	1.4800	0.6512	2.0000	1
633	0	1297	16	1	Q1	1997	2.9600	1.3912	4.0000	1
633	0	1415	16	9	Q3	1997	2.2200	0.7104	3.0000	1
633	982	1529	13	4	Q2	1997	1.4800	0.6512	2.0000	1
633	0	1594	11	12	Q4	1997	2.2200	1.0656	3.0000	1
633	0	1920	6	9	Q3	1997	2.9600	1.3320	4.0000	1
633	0	2213	24	9	Q3	1997	2.9600	1.3616	4.0000	1
633	0	2556	3	4	Q2	1997	3.7000	1.8130	5.0000	1
633	1236	2587	16	12	Q4	1997	2.9600	1.0360	4.0000	1
633	0	2698	15	1	Q1	1997	2.9600	1.1248	4.0000	1
633	1847	2941	24	2	Q1	1997	2.2200	0.6882	3.0000	1
633	0	3709	7	11	Q4	1997	2.9600	1.4800	4.0000	1
633	0	3716	17	5	Q2	1997	2.2200	0.7992	3.0000	1
633	0	3742	11	2	Q1	1997	2.9600	1.2136	4.0000	1
633	519	4016	6	9	Q3	1997	2.2200	0.7770	3.0000	1
633	1214	4021	16	2	Q1	1997	3.7000	1.1470	5.0000	1
633	1303	4069	17	6	Q2	1997	2.9600	0.8880	4.0000	1
633	0	4413	13	3	Q1	1997	2.2200	0.9990	3.0000	1
633	0	4597	17	12	Q4	1997	2.2200	0.8214	3.0000	1
633	829	4814	11	6	Q2	1997	3.7000	1.2210	5.0000	1
633	1860	5150	24	8	Q3	1997	2.2200	1.0212	3.0000	1
633	0	5431	7	3	Q1	1997	2.9600	1.4504	4.0000	1
633	514	5580	7	7	Q3	1997	2.9600	1.3320	4.0000	1
633	0	5587	7	8	Q3	1997	2.9600	1.2728	4.0000	1
633	0	5827	11	4	Q2	1997	2.9600	1.1840	4.0000	1
633	0	5883	24	12	Q4	1997	1.4800	0.5476	2.0000	1
633	204	6132	3	9	Q3	1997	2.2200	1.0878	3.0000	1
633	0	6162	17	9	Q3	1997	2.2200	0.8880	3.0000	1
633	0	6622	11	4	Q2	1997	2.2200	0.9546	3.0000	1
633	0	6799	17	5	Q2	1997	3.7000	1.5910	5.0000	1
633	0	6846	15	9	Q3	1997	2.9600	1.4208	4.0000	1
633	0	7502	16	1	Q1	1997	2.2200	0.8214	3.0000	1
633	1220	7502	16	4	Q2	1997	2.2200	0.8436	3.0000	1
633	0	7589	17	6	Q2	1997	2.2200	0.9102	3.0000	1
633	0	7702	16	9	Q3	1997	1.4800	0.6512	2.0000	1
633	1307	7948	17	8	Q3	1997	2.9600	1.3616	4.0000	1
633	523	8017	7	11	Q4	1997	2.2200	0.8436	3.0000	1
633	0	8041	24	3	Q1	1997	2.9600	1.0952	4.0000	1
633	0	8074	17	6	Q2	1997	1.4800	0.5032	2.0000	1
633	0	8885	7	7	Q3	1997	2.2200	1.0434	3.0000	1
633	0	8976	13	12	Q4	1997	1.4800	0.5328	2.0000	1
633	1140	9230	15	4	Q2	1997	2.2200	0.9324	3.0000	1
633	0	9404	7	10	Q4	1997	2.2200	0.9546	3.0000	1
633	1314	9534	17	11	Q4	1997	2.2200	1.0878	3.0000	1
633	1136	9623	15	2	Q1	1997	1.4800	0.6364	2.0000	1
633	0	9892	13	5	Q2	1997	1.4800	0.7400	2.0000	1
633	1235	9897	16	11	Q4	1997	1.4800	0.5920	2.0000	1
633	0	9976	17	2	Q1	1997	2.2200	0.9546	3.0000	1
633	126	10198	2	10	Q4	1997	1.4800	0.6364	2.0000	1
633	0	10200	11	3	Q1	1997	2.2200	0.9990	3.0000	1
634	0	378	16	7	Q3	1997	7.5900	3.4155	3.0000	1
634	1134	479	15	1	Q1	1997	7.5900	3.4914	3.0000	1
634	1142	479	15	5	Q2	1997	7.5900	2.3529	3.0000	1
634	0	702	24	11	Q4	1997	10.1200	3.9468	4.0000	1
634	0	999	24	7	Q3	1997	5.0600	1.7204	2.0000	1
634	0	1137	7	8	Q3	1997	10.1200	4.6552	4.0000	1
634	0	1146	24	10	Q4	1997	15.1800	6.9828	6.0000	1
634	0	1270	7	4	Q2	1997	7.5900	2.8083	3.0000	1
634	0	1555	24	7	Q3	1997	10.1200	4.7564	4.0000	1
634	0	1594	11	11	Q4	1997	7.5900	2.3529	3.0000	1
634	0	1610	3	9	Q3	1997	7.5900	3.6432	3.0000	1
634	0	2234	13	10	Q4	1997	10.1200	4.5540	4.0000	1
634	0	2554	15	11	Q4	1997	7.5900	2.2770	3.0000	1
634	1314	2594	17	11	Q4	1997	5.0600	1.5686	2.0000	1
634	0	2703	6	5	Q2	1997	10.1200	4.6552	4.0000	1
634	0	2703	7	5	Q2	1997	7.5900	2.6565	3.0000	1
634	0	2914	15	2	Q1	1997	12.6500	4.5540	5.0000	1
634	0	2921	16	7	Q3	1997	7.5900	2.7324	3.0000	1
634	0	3122	15	4	Q2	1997	7.5900	2.3529	3.0000	1
634	0	3145	24	3	Q1	1997	5.0600	2.4288	2.0000	1
634	0	3253	13	7	Q3	1997	10.1200	3.0360	4.0000	1
634	0	3267	23	7	Q3	1997	7.5900	3.0360	3.0000	1
634	0	3415	15	9	Q3	1997	5.0600	2.2770	2.0000	1
634	0	3692	16	12	Q4	1997	7.5900	3.6432	3.0000	1
634	0	3693	3	5	Q2	1997	7.5900	3.4914	3.0000	1
634	0	4029	17	12	Q4	1997	7.5900	3.1878	3.0000	1
634	0	4230	11	7	Q3	1997	10.1200	4.8576	4.0000	1
634	0	4340	17	5	Q2	1997	5.0600	1.6698	2.0000	1
634	0	4555	11	3	Q1	1997	5.0600	2.4794	2.0000	1
634	0	4597	17	3	Q1	1997	7.5900	3.4155	3.0000	1
634	0	4643	22	6	Q2	1997	2.5300	0.9361	1.0000	1
634	0	4659	13	3	Q1	1997	5.0600	1.6698	2.0000	1
634	0	4693	3	8	Q3	1997	10.1200	4.3516	4.0000	1
634	1786	4719	23	10	Q4	1997	10.1200	3.7444	4.0000	1
634	0	5214	7	12	Q4	1997	7.5900	3.4914	3.0000	1
634	521	5214	7	10	Q4	1997	5.0600	2.3276	2.0000	1
634	0	5286	15	6	Q2	1997	7.5900	3.1119	3.0000	1
634	0	5376	3	1	Q1	1997	7.5900	3.4155	3.0000	1
634	0	5479	14	8	Q3	1997	2.5300	1.2144	1.0000	1
634	988	5533	13	7	Q3	1997	7.5900	2.8083	3.0000	1
634	0	5542	16	11	Q4	1997	10.1200	3.6432	4.0000	1
634	508	5968	6	4	Q2	1997	5.0600	1.8722	2.0000	1
634	0	6350	13	12	Q4	1997	10.1200	3.0360	4.0000	1
634	0	6617	6	3	Q1	1997	7.5900	2.5047	3.0000	1
634	0	6843	15	2	Q1	1997	7.5900	2.5047	3.0000	1
634	210	7056	3	12	Q4	1997	10.1200	3.6432	4.0000	1
634	0	7141	17	10	Q4	1997	5.0600	1.5180	2.0000	1
634	1866	7290	24	11	Q4	1997	5.0600	2.0240	2.0000	1
634	0	7300	7	1	Q1	1997	10.1200	3.3396	4.0000	1
634	0	7331	11	6	Q2	1997	7.5900	2.7324	3.0000	1
634	0	7413	3	4	Q2	1997	7.5900	2.8842	3.0000	1
634	0	7517	7	11	Q4	1997	5.0600	1.5686	2.0000	1
634	0	7609	11	8	Q3	1997	5.0600	2.1758	2.0000	1
634	0	7948	17	8	Q3	1997	10.1200	4.6552	4.0000	1
634	0	8452	16	11	Q4	1997	10.1200	4.5540	4.0000	1
634	0	8737	11	2	Q1	1997	7.5900	2.3529	3.0000	1
634	818	9013	11	1	Q1	1997	10.1200	4.6552	4.0000	1
634	0	9176	23	11	Q4	1997	10.1200	3.3396	4.0000	1
634	0	9286	13	11	Q4	1997	10.1200	4.7564	4.0000	1
634	0	9293	24	4	Q2	1997	5.0600	1.9734	2.0000	1
634	1866	9393	24	11	Q4	1997	5.0600	1.9734	2.0000	1
634	0	9397	11	3	Q1	1997	12.6500	3.9215	5.0000	1
634	0	9604	24	8	Q3	1997	7.5900	3.4155	3.0000	1
634	0	9652	14	9	Q3	1997	2.5300	0.9867	1.0000	1
634	0	9972	13	6	Q2	1997	5.0600	1.5686	2.0000	1
634	0	10215	15	7	Q3	1997	7.5900	2.8083	3.0000	1
634	0	10234	7	8	Q3	1997	10.1200	3.1372	4.0000	1
635	0	159	11	8	Q3	1997	4.1400	1.4076	3.0000	1
635	0	317	15	2	Q1	1997	4.1400	1.4076	3.0000	1
635	0	511	16	4	Q2	1997	4.1400	1.9872	3.0000	1
635	0	1366	13	7	Q3	1997	4.1400	1.9872	3.0000	1
635	0	1923	11	11	Q4	1997	5.5200	2.3736	4.0000	1
635	0	1978	15	2	Q1	1997	5.5200	1.8768	4.0000	1
635	523	2001	7	11	Q4	1997	5.5200	1.7664	4.0000	1
635	0	3057	7	3	Q1	1997	5.5200	2.5392	4.0000	1
635	992	3153	13	9	Q3	1997	5.5200	2.4840	4.0000	1
635	0	3242	3	12	Q4	1997	4.1400	1.4490	3.0000	1
635	518	3258	7	8	Q3	1997	4.1400	1.5732	3.0000	1
635	0	3351	22	3	Q1	1997	4.1400	2.0286	3.0000	1
635	204	3676	3	9	Q3	1997	4.1400	2.0700	3.0000	1
635	0	3725	23	12	Q4	1997	4.1400	2.0286	3.0000	1
635	0	3758	24	9	Q3	1997	4.1400	2.0286	3.0000	1
635	0	3767	7	6	Q2	1997	5.5200	1.9872	4.0000	1
635	0	3977	13	6	Q2	1997	2.7600	1.0212	2.0000	1
635	0	3985	11	12	Q4	1997	4.1400	1.6146	3.0000	1
635	0	4268	11	1	Q1	1997	2.7600	1.2420	2.0000	1
635	0	4342	13	4	Q2	1997	5.5200	1.8768	4.0000	1
635	0	4425	13	5	Q2	1997	4.1400	1.4076	3.0000	1
635	0	4546	15	10	Q4	1997	2.7600	0.8832	2.0000	1
635	0	4727	16	1	Q1	1997	5.5200	2.2632	4.0000	1
635	1235	4767	16	11	Q4	1997	5.5200	1.6560	4.0000	1
635	0	4803	23	2	Q1	1997	4.1400	1.6146	3.0000	1
635	0	4868	16	7	Q3	1997	2.7600	0.9936	2.0000	1
635	1216	5174	16	2	Q1	1997	4.1400	1.8630	3.0000	1
635	1312	5303	17	10	Q4	1997	4.1400	1.8630	3.0000	1
635	1307	5410	17	8	Q3	1997	4.1400	1.5732	3.0000	1
635	1138	5819	15	3	Q1	1997	4.1400	1.2420	3.0000	1
635	0	6018	11	5	Q2	1997	4.1400	1.7388	3.0000	1
635	0	6060	11	7	Q3	1997	4.1400	1.8630	3.0000	1
635	0	6253	15	1	Q1	1997	5.5200	2.4840	4.0000	1
635	0	6544	13	12	Q4	1997	4.1400	1.2834	3.0000	1
635	0	6745	6	8	Q3	1997	2.7600	0.8832	2.0000	1
635	0	6745	7	6	Q2	1997	2.7600	1.3248	2.0000	1
635	0	6835	16	3	Q1	1997	4.1400	1.2834	3.0000	1
635	0	7883	15	8	Q3	1997	4.1400	1.6146	3.0000	1
635	0	8442	17	6	Q2	1997	5.5200	2.4840	4.0000	1
635	833	8737	11	8	Q3	1997	2.7600	0.8556	2.0000	1
635	0	9176	23	3	Q1	1997	6.9000	2.9670	5.0000	1
635	0	9213	11	11	Q4	1997	2.7600	0.8280	2.0000	1
635	0	9510	16	10	Q4	1997	5.5200	2.5944	4.0000	1
635	0	9671	13	2	Q1	1997	4.1400	1.4076	3.0000	1
635	0	9892	13	3	Q1	1997	2.7600	1.3800	2.0000	1
635	1304	10131	17	7	Q3	1997	5.5200	2.2080	4.0000	1
635	0	10243	17	1	Q1	1997	4.1400	1.7802	3.0000	1
636	0	91	6	9	Q3	1997	7.9200	2.9304	3.0000	1
636	0	177	13	5	Q2	1997	5.2800	2.2704	2.0000	1
636	202	647	3	8	Q3	1997	5.2800	1.6896	2.0000	1
636	0	729	24	12	Q4	1997	10.5600	4.1184	4.0000	1
636	0	736	2	11	Q4	1997	2.6400	1.2936	1.0000	1
636	0	905	3	8	Q3	1997	10.5600	5.0688	4.0000	1
636	1152	1659	15	9	Q3	1997	10.5600	4.2240	4.0000	1
636	0	1821	13	3	Q1	1997	7.9200	3.7224	3.0000	1
636	0	1890	24	10	Q4	1997	10.5600	4.0128	4.0000	1
636	0	2241	7	12	Q4	1997	10.5600	4.7520	4.0000	1
636	0	2258	11	1	Q1	1997	7.9200	3.4848	3.0000	1
636	0	2335	17	11	Q4	1997	10.5600	4.0128	4.0000	1
636	1297	2441	17	3	Q1	1997	10.5600	4.8576	4.0000	1
636	0	2674	11	1	Q1	1997	10.5600	4.0128	4.0000	1
636	1850	2699	24	3	Q1	1997	10.5600	5.1744	4.0000	1
636	185	3476	3	1	Q1	1997	13.2000	4.6200	5.0000	1
636	0	3666	6	6	Q2	1997	7.9200	3.5640	3.0000	1
636	0	4188	7	9	Q3	1997	5.2800	1.6896	2.0000	1
636	992	4196	13	9	Q3	1997	7.9200	3.0096	3.0000	1
636	515	4232	6	7	Q3	1997	7.9200	2.3760	3.0000	1
636	0	4547	13	9	Q3	1997	10.5600	3.8016	4.0000	1
636	0	4614	11	10	Q4	1997	10.5600	5.0688	4.0000	1
636	0	4649	17	7	Q3	1997	7.9200	2.5344	3.0000	1
636	0	4813	7	1	Q1	1997	10.5600	3.9072	4.0000	1
636	0	5329	13	1	Q1	1997	10.5600	3.2736	4.0000	1
636	0	5419	17	9	Q3	1997	5.2800	2.2704	2.0000	1
636	0	5590	17	5	Q2	1997	7.9200	3.0888	3.0000	1
636	0	6114	16	9	Q3	1997	5.2800	2.6400	2.0000	1
636	0	6129	7	7	Q3	1997	10.5600	3.2736	4.0000	1
636	0	6129	7	11	Q4	1997	10.5600	3.2736	4.0000	1
636	0	6283	6	4	Q2	1997	7.9200	3.8808	3.0000	1
636	1311	6647	17	10	Q4	1997	7.9200	3.5640	3.0000	1
636	0	6897	6	3	Q1	1997	10.5600	5.0688	4.0000	1
636	1869	7077	24	12	Q4	1997	7.9200	3.1680	3.0000	1
636	841	7109	11	12	Q4	1997	7.9200	2.6136	3.0000	1
636	0	7190	23	5	Q2	1997	10.5600	3.8016	4.0000	1
636	0	7233	22	8	Q3	1997	5.2800	1.8480	2.0000	1
636	0	7416	13	1	Q1	1997	5.2800	2.5344	2.0000	1
636	1236	7502	16	12	Q4	1997	10.5600	5.1744	4.0000	1
636	0	7536	7	3	Q1	1997	7.9200	3.0096	3.0000	1
636	0	7583	6	3	Q1	1997	7.9200	3.1680	3.0000	1
636	508	7636	6	4	Q2	1997	10.5600	4.1184	4.0000	1
636	1769	7896	23	3	Q1	1997	7.9200	3.8016	3.0000	1
636	0	8108	17	10	Q4	1997	10.5600	4.0128	4.0000	1
636	0	8263	11	8	Q3	1997	7.9200	3.8808	3.0000	1
636	0	8291	13	9	Q3	1997	5.2800	2.1120	2.0000	1
636	0	8359	17	5	Q2	1997	10.5600	4.9632	4.0000	1
636	0	8431	14	6	Q2	1997	5.2800	2.5344	2.0000	1
636	0	8466	17	3	Q1	1997	5.2800	2.3760	2.0000	1
636	0	8653	3	11	Q4	1997	7.9200	3.0888	3.0000	1
636	980	8843	13	3	Q1	1997	5.2800	1.6368	2.0000	1
636	0	8862	11	7	Q3	1997	5.2800	1.9008	2.0000	1
636	0	9271	17	11	Q4	1997	10.5600	4.5408	4.0000	1
636	0	9797	16	6	Q2	1997	7.9200	2.4552	3.0000	1
636	1710	10043	22	12	Q4	1997	2.6400	1.2408	1.0000	1
636	508	10053	6	4	Q2	1997	7.9200	3.0096	3.0000	1
636	1235	10173	16	11	Q4	1997	7.9200	3.6432	3.0000	1
637	0	45	15	6	Q2	1997	4.3000	1.9780	5.0000	1
637	0	673	11	9	Q3	1997	2.5800	0.9030	3.0000	1
637	0	1015	7	9	Q3	1997	2.5800	1.1094	3.0000	1
637	0	1676	3	7	Q3	1997	2.5800	0.7740	3.0000	1
637	0	1744	17	12	Q4	1997	3.4400	1.1008	4.0000	1
637	0	2327	13	6	Q2	1997	2.5800	1.1610	3.0000	1
637	1235	2553	16	11	Q4	1997	2.5800	0.9546	3.0000	1
637	0	2632	13	12	Q4	1997	3.4400	1.7200	4.0000	1
637	988	2632	13	7	Q3	1997	3.4400	1.7200	4.0000	1
637	0	2654	6	10	Q4	1997	2.5800	1.1094	3.0000	1
637	0	2717	14	8	Q3	1997	1.7200	0.5676	2.0000	1
637	1140	2907	15	4	Q2	1997	3.4400	1.3072	4.0000	1
637	1157	3478	15	12	Q4	1997	1.7200	0.7740	2.0000	1
637	1869	3782	24	12	Q4	1997	3.4400	1.3760	4.0000	1
637	502	4337	6	1	Q1	1997	4.3000	1.4190	5.0000	1
637	976	4431	13	1	Q1	1997	3.4400	1.5480	4.0000	1
637	0	4497	17	5	Q2	1997	3.4400	1.3760	4.0000	1
637	829	4614	11	6	Q2	1997	1.7200	0.6364	2.0000	1
637	0	4676	16	12	Q4	1997	2.5800	1.0062	3.0000	1
637	0	4727	16	7	Q3	1997	2.5800	0.9804	3.0000	1
637	0	4892	17	6	Q2	1997	2.5800	1.2642	3.0000	1
637	0	5032	15	6	Q2	1997	2.5800	1.0836	3.0000	1
637	0	5141	6	6	Q2	1997	3.4400	1.2384	4.0000	1
637	0	5257	13	11	Q4	1997	1.7200	0.6880	2.0000	1
637	1312	5419	17	10	Q4	1997	3.4400	1.6512	4.0000	1
637	0	5867	11	9	Q3	1997	3.4400	1.3760	4.0000	1
637	518	5947	7	8	Q3	1997	2.5800	1.2384	3.0000	1
637	0	6008	17	7	Q3	1997	2.5800	0.9288	3.0000	1
637	0	6069	13	2	Q1	1997	2.5800	1.1610	3.0000	1
637	1311	6530	17	10	Q4	1997	1.7200	0.8600	2.0000	1
637	1154	6933	15	10	Q4	1997	2.5800	0.9288	3.0000	1
637	0	7043	14	12	Q4	1997	1.7200	0.5676	2.0000	1
637	0	7247	24	12	Q4	1997	4.3000	1.9780	5.0000	1
637	0	7382	22	7	Q3	1997	0.8600	0.3096	1.0000	1
637	0	7571	6	12	Q4	1997	2.5800	0.9546	3.0000	1
637	0	7702	16	1	Q1	1997	2.5800	0.7998	3.0000	1
637	0	7828	11	11	Q4	1997	1.7200	0.7224	2.0000	1
637	0	8138	24	10	Q4	1997	2.5800	0.9288	3.0000	1
637	0	8181	17	5	Q2	1997	3.4400	1.6168	4.0000	1
637	0	8289	17	12	Q4	1997	3.4400	1.7200	4.0000	1
637	0	8369	11	3	Q1	1997	2.5800	0.7740	3.0000	1
637	1303	8617	17	6	Q2	1997	2.5800	0.8256	3.0000	1
637	0	8840	17	8	Q3	1997	2.5800	0.9804	3.0000	1
637	0	9299	24	3	Q1	1997	3.4400	1.2728	4.0000	1
637	510	9686	6	5	Q2	1997	1.7200	0.7568	2.0000	1
637	0	9793	15	2	Q1	1997	3.4400	1.1352	4.0000	1
637	0	9903	6	4	Q2	1997	2.5800	1.1610	3.0000	1
638	1711	420	22	12	Q4	1997	9.4500	3.4965	3.0000	1
638	0	495	15	11	Q4	1997	12.6000	4.7880	4.0000	1
638	1141	594	15	4	Q2	1997	9.4500	3.2130	3.0000	1
638	0	730	7	4	Q2	1997	9.4500	2.8350	3.0000	1
638	0	1289	23	3	Q1	1997	9.4500	2.8350	3.0000	1
638	0	1916	13	9	Q3	1997	12.6000	3.9060	4.0000	1
638	1233	2019	16	10	Q4	1997	12.6000	5.0400	4.0000	1
638	0	2059	17	12	Q4	1997	12.6000	5.6700	4.0000	1
638	1789	2077	23	12	Q4	1997	12.6000	6.0480	4.0000	1
638	0	2556	3	4	Q2	1997	15.7500	4.8825	5.0000	1
638	0	2570	16	3	Q1	1997	12.6000	5.5440	4.0000	1
638	0	2588	23	2	Q1	1997	9.4500	3.4965	3.0000	1
638	0	2674	11	9	Q3	1997	9.4500	3.7800	3.0000	1
638	515	2712	6	7	Q3	1997	9.4500	4.6305	3.0000	1
638	0	2742	17	4	Q2	1997	12.6000	4.1580	4.0000	1
638	0	2869	6	5	Q2	1997	9.4500	4.4415	3.0000	1
638	207	3065	3	11	Q4	1997	9.4500	4.1580	3.0000	1
638	0	3219	11	12	Q4	1997	6.3000	2.7090	2.0000	1
638	0	3231	17	5	Q2	1997	12.6000	5.4180	4.0000	1
638	0	3337	6	1	Q1	1997	6.3000	2.2680	2.0000	1
638	0	4096	3	4	Q2	1997	9.4500	4.5360	3.0000	1
638	0	4133	24	11	Q4	1997	12.6000	5.7960	4.0000	1
638	0	4364	17	3	Q1	1997	12.6000	5.1660	4.0000	1
638	0	4518	13	1	Q1	1997	12.6000	5.5440	4.0000	1
638	0	4575	15	3	Q1	1997	6.3000	1.9530	2.0000	1
638	0	4700	17	10	Q4	1997	9.4500	3.5910	3.0000	1
638	0	4727	16	3	Q1	1997	12.6000	4.9140	4.0000	1
638	0	4775	17	9	Q3	1997	6.3000	2.4570	2.0000	1
638	1216	4868	16	2	Q1	1997	6.3000	1.9530	2.0000	1
638	201	5537	3	8	Q3	1997	12.6000	5.6700	4.0000	1
638	0	5871	15	1	Q1	1997	9.4500	3.9690	3.0000	1
638	0	5895	17	3	Q1	1997	6.3000	2.4570	2.0000	1
638	0	5922	15	10	Q4	1997	12.6000	6.0480	4.0000	1
638	1140	6002	15	4	Q2	1997	9.4500	2.8350	3.0000	1
638	518	6136	7	8	Q3	1997	9.4500	3.7800	3.0000	1
638	0	6307	16	11	Q4	1997	12.6000	4.4100	4.0000	1
638	0	6381	24	9	Q3	1997	12.6000	3.7800	4.0000	1
638	992	6488	13	9	Q3	1997	9.4500	4.3470	3.0000	1
638	0	6564	13	9	Q3	1997	12.6000	5.6700	4.0000	1
638	0	6595	2	11	Q4	1997	6.3000	2.1420	2.0000	1
638	0	7018	7	11	Q4	1997	12.6000	5.4180	4.0000	1
638	0	7702	16	8	Q3	1997	12.6000	5.4180	4.0000	1
638	0	7774	15	1	Q1	1997	9.4500	3.0240	3.0000	1
638	0	8181	17	5	Q2	1997	12.6000	5.9220	4.0000	1
638	0	8295	6	5	Q2	1997	9.4500	2.9295	3.0000	1
638	0	8311	23	6	Q2	1997	6.3000	2.4570	2.0000	1
638	0	8541	15	5	Q2	1997	6.3000	3.0240	2.0000	1
638	829	8720	11	6	Q2	1997	9.4500	2.9295	3.0000	1
638	0	8862	11	3	Q1	1997	9.4500	4.3470	3.0000	1
638	199	9102	3	7	Q3	1997	9.4500	2.8350	3.0000	1
638	1138	9110	15	3	Q1	1997	12.6000	4.9140	4.0000	1
638	0	9162	13	6	Q2	1997	12.6000	4.7880	4.0000	1
638	1304	9327	17	7	Q3	1997	12.6000	5.6700	4.0000	1
638	0	9396	13	10	Q4	1997	9.4500	3.8745	3.0000	1
638	0	9546	6	12	Q4	1997	15.7500	7.2450	5.0000	1
638	1847	9703	24	2	Q1	1997	9.4500	3.3075	3.0000	1
638	0	9781	3	5	Q2	1997	6.3000	2.4570	2.0000	1
638	1220	9815	16	4	Q2	1997	12.6000	5.2920	4.0000	1
638	0	9999	15	12	Q4	1997	6.3000	2.7090	2.0000	1
638	0	10274	6	9	Q3	1997	9.4500	3.5910	3.0000	1
639	829	165	11	6	Q2	1997	9.8400	4.8216	3.0000	1
639	1856	234	24	6	Q2	1997	13.1200	4.9856	4.0000	1
639	0	538	11	9	Q3	1997	16.4000	7.5440	5.0000	1
639	0	571	3	11	Q4	1997	9.8400	4.4280	3.0000	1
639	0	705	6	5	Q2	1997	13.1200	5.9040	4.0000	1
639	0	1264	2	4	Q2	1997	6.5600	2.2960	2.0000	1
639	0	1352	17	5	Q2	1997	6.5600	3.0176	2.0000	1
639	833	1378	11	8	Q3	1997	9.8400	4.5264	3.0000	1
639	0	1508	22	4	Q2	1997	3.2800	1.3448	1.0000	1
639	0	1984	24	4	Q2	1997	9.8400	3.2472	3.0000	1
639	982	2147	13	4	Q2	1997	6.5600	2.0992	2.0000	1
639	205	2368	3	10	Q4	1997	13.1200	6.0352	4.0000	1
639	1231	2553	16	9	Q3	1997	13.1200	4.1984	4.0000	1
639	0	2876	6	12	Q4	1997	9.8400	3.0504	3.0000	1
639	0	3130	13	7	Q3	1997	9.8400	4.3296	3.0000	1
639	1866	3193	24	11	Q4	1997	6.5600	2.9520	2.0000	1
639	0	3204	24	6	Q2	1997	13.1200	5.3792	4.0000	1
639	0	3650	15	5	Q2	1997	6.5600	2.6240	2.0000	1
639	0	3692	16	12	Q4	1997	9.8400	4.7232	3.0000	1
639	505	3809	7	2	Q1	1997	13.1200	5.9040	4.0000	1
639	0	3854	13	3	Q1	1997	6.5600	2.6896	2.0000	1
639	207	3889	3	11	Q4	1997	9.8400	3.9360	3.0000	1
639	0	4021	16	12	Q4	1997	6.5600	3.0832	2.0000	1
639	0	4231	17	7	Q3	1997	6.5600	2.8864	2.0000	1
639	0	4497	17	8	Q3	1997	13.1200	5.7728	4.0000	1
639	0	4522	17	9	Q3	1997	9.8400	3.7392	3.0000	1
639	0	4522	17	11	Q4	1997	9.8400	3.5424	3.0000	1
639	0	4541	3	11	Q4	1997	13.1200	5.2480	4.0000	1
639	1216	4676	16	2	Q1	1997	13.1200	3.9360	4.0000	1
639	0	4727	16	7	Q3	1997	9.8400	3.7392	3.0000	1
639	0	4803	23	7	Q3	1997	13.1200	5.7728	4.0000	1
639	0	5106	11	5	Q2	1997	13.1200	3.9360	4.0000	1
639	0	5358	3	3	Q1	1997	9.8400	3.7392	3.0000	1
639	0	5423	11	8	Q3	1997	9.8400	3.7392	3.0000	1
639	1138	5444	15	3	Q1	1997	6.5600	2.0992	2.0000	1
639	504	5655	7	2	Q1	1997	9.8400	3.8376	3.0000	1
639	0	5834	11	12	Q4	1997	9.8400	3.1488	3.0000	1
639	0	6003	13	6	Q2	1997	9.8400	4.6248	3.0000	1
639	0	6096	7	5	Q2	1997	13.1200	4.9856	4.0000	1
639	0	6421	7	1	Q1	1997	6.5600	2.2304	2.0000	1
639	504	6621	7	2	Q1	1997	9.8400	3.0504	3.0000	1
639	0	6675	22	9	Q3	1997	3.2800	1.3776	1.0000	1
639	0	6760	17	1	Q1	1997	6.5600	2.6240	2.0000	1
639	1235	6912	16	11	Q4	1997	16.4000	6.7240	5.0000	1
639	0	7059	17	12	Q4	1997	9.8400	3.6408	3.0000	1
639	980	7132	13	3	Q1	1997	9.8400	3.8376	3.0000	1
639	824	7204	11	4	Q2	1997	9.8400	4.5264	3.0000	1
639	0	7607	17	5	Q2	1997	16.4000	5.9040	5.0000	1
639	0	7920	17	11	Q4	1997	9.8400	3.2472	3.0000	1
639	1307	7948	17	8	Q3	1997	9.8400	4.4280	3.0000	1
639	0	8274	13	2	Q1	1997	13.1200	4.4608	4.0000	1
639	0	8298	13	5	Q2	1997	9.8400	3.4440	3.0000	1
639	0	8404	3	4	Q2	1997	13.1200	4.1984	4.0000	1
639	0	8653	3	12	Q4	1997	9.8400	4.3296	3.0000	1
639	0	8842	14	7	Q3	1997	3.2800	1.6072	1.0000	1
639	0	8892	13	10	Q4	1997	9.8400	4.7232	3.0000	1
639	1765	9169	23	1	Q1	1997	9.8400	3.0504	3.0000	1
639	0	9188	7	12	Q4	1997	9.8400	4.5264	3.0000	1
639	0	9286	13	11	Q4	1997	9.8400	4.3296	3.0000	1
639	818	9391	11	1	Q1	1997	13.1200	4.9856	4.0000	1
639	0	9721	15	6	Q2	1997	13.1200	4.1984	4.0000	1
639	1220	9797	16	4	Q2	1997	9.8400	4.2312	3.0000	1
639	980	9929	13	3	Q1	1997	16.4000	7.0520	5.0000	1
639	521	10056	7	10	Q4	1997	9.8400	3.4440	3.0000	1
640	0	448	17	1	Q1	1997	7.7700	2.7972	3.0000	1
640	0	598	7	12	Q4	1997	7.7700	3.4188	3.0000	1
640	0	768	15	10	Q4	1997	7.7700	3.7296	3.0000	1
640	0	1076	2	11	Q4	1997	7.7700	2.7972	3.0000	1
640	0	1282	3	9	Q3	1997	7.7700	3.3411	3.0000	1
640	0	1525	6	8	Q3	1997	7.7700	2.5641	3.0000	1
640	1847	1565	24	2	Q1	1997	7.7700	2.4087	3.0000	1
640	0	1648	11	7	Q3	1997	5.1800	1.8648	2.0000	1
640	0	1706	13	5	Q2	1997	5.1800	1.9166	2.0000	1
640	1136	2132	15	2	Q1	1997	7.7700	3.1080	3.0000	1
640	0	2193	7	10	Q4	1997	12.9500	5.6980	5.0000	1
640	982	2398	13	4	Q2	1997	5.1800	1.8648	2.0000	1
640	1307	2441	17	8	Q3	1997	12.9500	4.1440	5.0000	1
640	0	2524	7	4	Q2	1997	5.1800	2.2274	2.0000	1
640	0	2664	17	3	Q1	1997	7.7700	3.5742	3.0000	1
640	0	2703	6	5	Q2	1997	5.1800	2.3310	2.0000	1
640	0	3213	13	5	Q2	1997	7.7700	2.5641	3.0000	1
640	0	3239	17	4	Q2	1997	5.1800	1.6058	2.0000	1
640	1858	3309	24	7	Q3	1997	5.1800	2.3310	2.0000	1
640	0	3702	6	2	Q1	1997	7.7700	3.4188	3.0000	1
640	0	4239	17	8	Q3	1997	10.3600	3.2116	4.0000	1
640	0	4410	13	1	Q1	1997	7.7700	2.3310	3.0000	1
640	0	4657	17	11	Q4	1997	7.7700	2.4864	3.0000	1
640	0	4666	13	7	Q3	1997	5.1800	1.7094	2.0000	1
640	1859	4764	24	8	Q3	1997	5.1800	1.6058	2.0000	1
640	1314	5038	17	11	Q4	1997	7.7700	3.6519	3.0000	1
640	1786	5204	23	10	Q4	1997	7.7700	3.0303	3.0000	1
640	0	5442	6	9	Q3	1997	7.7700	2.4864	3.0000	1
640	0	5501	17	9	Q3	1997	7.7700	2.8749	3.0000	1
640	988	5533	13	7	Q3	1997	7.7700	3.1857	3.0000	1
640	0	5625	24	12	Q4	1997	7.7700	2.3310	3.0000	1
640	821	5651	11	2	Q1	1997	10.3600	4.7656	4.0000	1
640	818	6084	11	1	Q1	1997	7.7700	3.7296	3.0000	1
640	0	6101	15	3	Q1	1997	7.7700	2.3310	3.0000	1
640	1314	6168	17	11	Q4	1997	10.3600	3.7296	4.0000	1
640	0	6307	16	8	Q3	1997	7.7700	3.7296	3.0000	1
640	0	6760	17	12	Q4	1997	7.7700	3.1080	3.0000	1
640	1149	6771	15	8	Q3	1997	5.1800	2.2274	2.0000	1
640	976	6792	13	1	Q1	1997	7.7700	2.7195	3.0000	1
640	0	6841	3	1	Q1	1997	5.1800	2.3310	2.0000	1
640	0	6897	6	6	Q2	1997	10.3600	3.6260	4.0000	1
640	0	7190	23	5	Q2	1997	12.9500	5.4390	5.0000	1
640	0	7233	22	8	Q3	1997	2.5900	0.9065	1.0000	1
640	0	7306	6	3	Q1	1997	10.3600	4.0404	4.0000	1
640	0	7331	11	4	Q2	1997	7.7700	2.4087	3.0000	1
640	0	7493	24	1	Q1	1997	5.1800	1.8130	2.0000	1
640	0	7502	16	12	Q4	1997	10.3600	5.0764	4.0000	1
640	502	7619	6	1	Q1	1997	5.1800	1.6058	2.0000	1
640	0	7696	23	1	Q1	1997	10.3600	4.6620	4.0000	1
640	523	8317	6	11	Q4	1997	7.7700	3.8850	3.0000	1
640	0	8374	3	7	Q3	1997	7.7700	3.3411	3.0000	1
640	0	8439	13	10	Q4	1997	7.7700	3.5742	3.0000	1
640	0	8577	23	6	Q2	1997	7.7700	3.8073	3.0000	1
640	0	8699	7	6	Q2	1997	7.7700	3.2634	3.0000	1
640	0	9406	24	3	Q1	1997	7.7700	2.4864	3.0000	1
641	0	304	13	3	Q1	1997	11.9400	4.7760	3.0000	1
641	0	1130	15	11	Q4	1997	11.9400	5.3730	3.0000	1
641	1141	1130	15	4	Q2	1997	15.9200	6.2088	4.0000	1
641	0	1185	17	8	Q3	1997	19.9000	9.7510	5.0000	1
641	0	1327	7	3	Q1	1997	7.9600	3.1840	2.0000	1
641	0	1610	3	11	Q4	1997	15.9200	7.8008	4.0000	1
641	0	1751	15	5	Q2	1997	11.9400	5.7312	3.0000	1
641	508	1900	6	4	Q2	1997	15.9200	7.3232	4.0000	1
641	1214	2019	16	2	Q1	1997	15.9200	6.6864	4.0000	1
641	0	2061	3	11	Q4	1997	7.9600	3.7412	2.0000	1
641	0	2211	17	12	Q4	1997	11.9400	5.1342	3.0000	1
641	0	2279	15	2	Q1	1997	11.9400	5.0148	3.0000	1
641	0	2396	7	1	Q1	1997	7.9600	2.7064	2.0000	1
641	0	2682	23	5	Q2	1997	15.9200	7.6416	4.0000	1
641	1311	2742	17	10	Q4	1997	7.9600	3.4228	2.0000	1
641	0	3101	11	11	Q4	1997	15.9200	7.3232	4.0000	1
641	0	3157	6	12	Q4	1997	19.9000	7.1640	5.0000	1
641	0	3310	17	9	Q3	1997	7.9600	3.9004	2.0000	1
641	1220	3491	16	4	Q2	1997	11.9400	5.8506	3.0000	1
641	0	3735	24	2	Q1	1997	19.9000	7.9600	5.0000	1
641	0	4300	6	12	Q4	1997	15.9200	6.5272	4.0000	1
641	516	4307	7	8	Q3	1997	11.9400	4.4178	3.0000	1
641	502	4337	6	1	Q1	1997	19.9000	6.3680	5.0000	1
641	0	4391	16	7	Q3	1997	19.9000	6.9650	5.0000	1
641	1304	4498	17	7	Q3	1997	11.9400	5.8506	3.0000	1
641	833	4726	11	8	Q3	1997	7.9600	3.3432	2.0000	1
641	0	5002	23	8	Q3	1997	11.9400	4.2984	3.0000	1
641	0	5130	11	5	Q2	1997	11.9400	5.4924	3.0000	1
641	0	5419	17	5	Q2	1997	11.9400	4.5372	3.0000	1
641	1869	5741	24	12	Q4	1997	7.9600	3.3432	2.0000	1
641	0	5769	6	4	Q2	1997	11.9400	5.4924	3.0000	1
641	0	5825	15	2	Q1	1997	11.9400	3.7014	3.0000	1
641	0	5942	6	4	Q2	1997	11.9400	3.8208	3.0000	1
641	820	6009	11	2	Q1	1997	11.9400	4.5372	3.0000	1
641	0	6314	24	9	Q3	1997	11.9400	4.0596	3.0000	1
641	1307	6529	17	8	Q3	1997	11.9400	5.0148	3.0000	1
641	0	6647	17	12	Q4	1997	11.9400	5.4924	3.0000	1
641	0	7365	13	8	Q3	1997	7.9600	3.4228	2.0000	1
641	829	7434	11	6	Q2	1997	11.9400	5.7312	3.0000	1
641	0	7469	7	7	Q3	1997	11.9400	3.5820	3.0000	1
641	0	7502	16	8	Q3	1997	11.9400	4.5372	3.0000	1
641	821	7893	11	3	Q1	1997	11.9400	3.8208	3.0000	1
641	0	7989	17	1	Q1	1997	11.9400	5.1342	3.0000	1
641	0	8074	17	12	Q4	1997	7.9600	2.6268	2.0000	1
641	0	8300	15	7	Q3	1997	11.9400	4.5372	3.0000	1
641	1303	8717	17	6	Q2	1997	11.9400	5.0148	3.0000	1
641	0	9064	17	12	Q4	1997	7.9600	2.5472	2.0000	1
641	1311	9309	17	10	Q4	1997	7.9600	2.5472	2.0000	1
641	0	9943	7	3	Q1	1997	15.9200	5.7312	4.0000	1
642	0	20	24	1	Q1	1997	3.3200	1.0292	2.0000	1
642	976	392	13	1	Q1	1997	4.9800	1.6932	3.0000	1
642	0	457	7	11	Q4	1997	3.3200	1.3944	2.0000	1
642	0	750	13	5	Q2	1997	6.6400	2.8552	4.0000	1
642	0	1339	13	6	Q2	1997	4.9800	1.4940	3.0000	1
642	0	1457	24	10	Q4	1997	3.3200	1.2284	2.0000	1
642	0	1743	7	5	Q2	1997	6.6400	2.3904	4.0000	1
642	510	1817	6	5	Q2	1997	4.9800	2.1414	3.0000	1
642	114	1934	2	4	Q2	1997	1.6600	0.6308	1.0000	1
642	0	1950	24	4	Q2	1997	4.9800	2.2908	3.0000	1
642	0	1979	3	3	Q1	1997	4.9800	1.7928	3.0000	1
642	1077	2544	14	11	Q4	1997	3.3200	1.6600	2.0000	1
642	1214	2769	16	2	Q1	1997	6.6400	3.0544	4.0000	1
642	1214	2921	16	2	Q1	1997	3.3200	1.4276	2.0000	1
642	0	3037	24	4	Q2	1997	3.3200	1.2948	2.0000	1
642	0	3101	11	6	Q2	1997	8.3000	2.7390	5.0000	1
642	0	3249	11	2	Q1	1997	3.3200	1.6600	2.0000	1
642	0	3748	13	5	Q2	1997	3.3200	1.4940	2.0000	1
642	0	3882	13	7	Q3	1997	4.9800	2.2410	3.0000	1
642	0	3893	24	8	Q3	1997	4.9800	1.5438	3.0000	1
642	1146	3994	15	7	Q3	1997	4.9800	1.9920	3.0000	1
642	0	4165	3	5	Q2	1997	4.9800	1.9422	3.0000	1
642	0	4181	24	9	Q3	1997	6.6400	2.1912	4.0000	1
642	1307	4221	17	8	Q3	1997	6.6400	2.4568	4.0000	1
642	0	4310	15	8	Q3	1997	4.9800	1.7928	3.0000	1
642	0	4473	15	7	Q3	1997	4.9800	1.9920	3.0000	1
642	0	4490	13	12	Q4	1997	3.3200	1.2616	2.0000	1
642	0	4973	17	12	Q4	1997	3.3200	1.3280	2.0000	1
642	0	5533	13	2	Q1	1997	4.9800	2.0418	3.0000	1
642	0	5542	16	10	Q4	1997	4.9800	2.1414	3.0000	1
642	0	6012	13	3	Q1	1997	6.6400	3.1872	4.0000	1
642	0	6035	24	7	Q3	1997	3.3200	1.1952	2.0000	1
642	516	6189	7	8	Q3	1997	3.3200	1.2284	2.0000	1
642	837	6218	11	10	Q4	1997	4.9800	2.0916	3.0000	1
642	0	6232	15	3	Q1	1997	4.9800	2.3904	3.0000	1
642	0	6233	11	2	Q1	1997	8.3000	2.9880	5.0000	1
642	0	6352	13	2	Q1	1997	4.9800	1.9920	3.0000	1
642	1710	6383	22	12	Q4	1997	3.3200	1.2948	2.0000	1
642	1294	6799	17	2	Q1	1997	8.3000	2.9880	5.0000	1
642	0	6835	16	8	Q3	1997	4.9800	2.3406	3.0000	1
642	0	7203	13	12	Q4	1997	6.6400	2.9880	4.0000	1
642	504	7206	7	2	Q1	1997	6.6400	3.1208	4.0000	1
642	0	7287	24	3	Q1	1997	3.3200	1.3944	2.0000	1
642	0	7377	3	7	Q3	1997	3.3200	1.0292	2.0000	1
642	0	7702	16	11	Q4	1997	4.9800	1.5438	3.0000	1
642	517	7801	7	8	Q3	1997	4.9800	1.7430	3.0000	1
642	0	8137	15	12	Q4	1997	6.6400	2.8552	4.0000	1
642	0	8266	7	6	Q2	1997	6.6400	2.1912	4.0000	1
642	0	8275	16	1	Q1	1997	4.9800	1.6434	3.0000	1
642	0	8442	17	12	Q4	1997	4.9800	2.3406	3.0000	1
642	0	8579	15	11	Q4	1997	6.6400	2.9880	4.0000	1
642	0	8609	7	4	Q2	1997	4.9800	2.0916	3.0000	1
642	0	8658	6	12	Q4	1997	4.9800	1.4940	3.0000	1
642	0	9161	24	9	Q3	1997	4.9800	2.0418	3.0000	1
642	0	9335	11	8	Q3	1997	3.3200	1.6600	2.0000	1
642	0	9473	15	3	Q1	1997	4.9800	1.9422	3.0000	1
642	207	9851	3	11	Q4	1997	3.3200	1.2616	2.0000	1
642	0	9909	24	8	Q3	1997	6.6400	3.0544	4.0000	1
642	0	10019	11	8	Q3	1997	4.9800	1.5438	3.0000	1
643	0	734	7	10	Q4	1997	5.5200	2.0976	3.0000	1
643	0	1043	7	6	Q2	1997	3.6800	1.5088	2.0000	1
643	0	1357	24	8	Q3	1997	7.3600	3.2384	4.0000	1
643	0	1423	13	9	Q3	1997	3.6800	1.5456	2.0000	1
643	980	1490	13	3	Q1	1997	5.5200	1.8216	3.0000	1
643	1866	1643	24	11	Q4	1997	7.3600	2.3552	4.0000	1
643	199	1676	3	7	Q3	1997	7.3600	2.3552	4.0000	1
643	207	1979	3	11	Q4	1997	5.5200	2.0976	3.0000	1
643	0	2011	23	2	Q1	1997	5.5200	2.1528	3.0000	1
643	504	2136	7	2	Q1	1997	3.6800	1.1040	2.0000	1
643	0	2143	17	8	Q3	1997	3.6800	1.5456	2.0000	1
643	0	2204	3	5	Q2	1997	7.3600	3.3856	4.0000	1
643	0	2381	6	4	Q2	1997	3.6800	1.6560	2.0000	1
643	0	2584	24	9	Q3	1997	3.6800	1.3248	2.0000	1
643	0	2690	3	6	Q2	1997	5.5200	1.7112	3.0000	1
643	0	2864	24	2	Q1	1997	5.5200	1.9320	3.0000	1
643	0	2981	23	11	Q4	1997	7.3600	3.6064	4.0000	1
643	1150	3092	15	8	Q3	1997	7.3600	2.7968	4.0000	1
643	1866	3361	24	11	Q4	1997	5.5200	2.4840	3.0000	1
643	522	3480	6	10	Q4	1997	5.5200	2.3184	3.0000	1
643	0	3538	11	3	Q1	1997	7.3600	3.4592	4.0000	1
643	0	3831	7	11	Q4	1997	3.6800	1.4720	2.0000	1
643	1061	4311	14	4	Q2	1997	3.6800	1.8032	2.0000	1
643	0	4503	13	7	Q3	1997	5.5200	2.1528	3.0000	1
643	0	4510	6	12	Q4	1997	7.3600	2.9440	4.0000	1
643	0	4535	15	10	Q4	1997	5.5200	2.7048	3.0000	1
643	1141	4877	15	4	Q2	1997	3.6800	1.7296	2.0000	1
643	0	4998	3	3	Q1	1997	5.5200	1.9320	3.0000	1
643	0	5134	3	11	Q4	1997	9.2000	4.4160	5.0000	1
643	0	5168	6	12	Q4	1997	7.3600	3.5328	4.0000	1
643	982	5329	13	4	Q2	1997	3.6800	1.8032	2.0000	1
643	0	5354	15	12	Q4	1997	5.5200	2.5944	3.0000	1
643	0	5400	15	4	Q2	1997	7.3600	2.5024	4.0000	1
643	0	5476	13	2	Q1	1997	3.6800	1.6928	2.0000	1
643	1856	5667	24	6	Q2	1997	5.5200	1.7112	3.0000	1
643	0	6039	13	12	Q4	1997	5.5200	2.5944	3.0000	1
643	0	6120	24	11	Q4	1997	5.5200	2.0424	3.0000	1
643	513	6289	6	6	Q2	1997	7.3600	3.4592	4.0000	1
643	0	6348	16	6	Q2	1997	5.5200	2.0424	3.0000	1
643	0	6751	22	8	Q3	1997	3.6800	1.7296	2.0000	1
643	0	6760	17	12	Q4	1997	3.6800	1.4720	2.0000	1
643	0	6888	23	9	Q3	1997	7.3600	2.4288	4.0000	1
643	0	6936	17	10	Q4	1997	5.5200	2.0424	3.0000	1
643	1845	7038	24	1	Q1	1997	7.3600	2.2816	4.0000	1
643	0	7203	13	5	Q2	1997	7.3600	3.3120	4.0000	1
643	0	7209	11	5	Q2	1997	5.5200	2.0424	3.0000	1
643	0	7525	2	12	Q4	1997	5.5200	1.9320	3.0000	1
643	0	7952	13	7	Q3	1997	7.3600	2.9440	4.0000	1
643	0	7963	11	1	Q1	1997	7.3600	2.9440	4.0000	1
643	0	8242	17	2	Q1	1997	7.3600	3.3856	4.0000	1
643	1303	8283	17	6	Q2	1997	5.5200	1.9872	3.0000	1
643	0	8406	7	4	Q2	1997	5.5200	2.0424	3.0000	1
643	0	8663	13	6	Q2	1997	5.5200	1.9320	3.0000	1
643	0	8797	11	11	Q4	1997	7.3600	2.5760	4.0000	1
643	0	9184	3	7	Q3	1997	3.6800	1.6560	2.0000	1
643	0	9536	24	4	Q2	1997	5.5200	2.2080	3.0000	1
643	0	9622	6	12	Q4	1997	7.3600	3.2384	4.0000	1
643	980	9826	13	3	Q1	1997	7.3600	3.0176	4.0000	1
643	201	9851	3	8	Q3	1997	3.6800	1.6560	2.0000	1
643	0	9957	14	4	Q2	1997	3.6800	1.7664	2.0000	1
643	1297	10243	17	3	Q1	1997	5.5200	2.5392	3.0000	1
644	207	76	3	11	Q4	1997	2.6100	1.2789	3.0000	1
644	0	285	7	7	Q3	1997	2.6100	0.8091	3.0000	1
644	0	430	16	4	Q2	1997	1.7400	0.5568	2.0000	1
644	522	734	6	10	Q4	1997	2.6100	1.1223	3.0000	1
644	0	994	13	7	Q3	1997	3.4800	1.2528	4.0000	1
644	0	1532	7	11	Q4	1997	2.6100	0.8091	3.0000	1
644	0	1555	24	5	Q2	1997	3.4800	1.6008	4.0000	1
644	0	1954	13	7	Q3	1997	2.6100	1.2267	3.0000	1
644	1853	2144	24	5	Q2	1997	4.3500	1.5660	5.0000	1
644	0	2422	13	9	Q3	1997	2.6100	1.1745	3.0000	1
644	0	2636	17	2	Q1	1997	2.6100	1.0179	3.0000	1
644	0	2740	11	7	Q3	1997	2.6100	1.2528	3.0000	1
644	837	2825	11	10	Q4	1997	3.4800	1.6356	4.0000	1
644	0	2921	16	3	Q1	1997	2.6100	0.9918	3.0000	1
644	1235	2921	16	11	Q4	1997	2.6100	1.0962	3.0000	1
644	201	2924	3	8	Q3	1997	3.4800	1.2180	4.0000	1
644	0	3065	3	11	Q4	1997	2.6100	0.8613	3.0000	1
644	0	3166	24	11	Q4	1997	2.6100	0.9657	3.0000	1
644	0	3213	13	5	Q2	1997	3.4800	1.1136	4.0000	1
644	0	3242	3	8	Q3	1997	2.6100	1.1484	3.0000	1
644	207	3242	3	11	Q4	1997	1.7400	0.6264	2.0000	1
644	0	3310	17	2	Q1	1997	1.7400	0.5220	2.0000	1
644	980	3388	13	3	Q1	1997	1.7400	0.8352	2.0000	1
644	1856	3404	24	6	Q2	1997	3.4800	1.4268	4.0000	1
644	519	3888	6	9	Q3	1997	2.6100	0.8352	3.0000	1
644	0	3922	7	10	Q4	1997	2.6100	1.1745	3.0000	1
644	0	4066	3	5	Q2	1997	2.6100	1.1484	3.0000	1
644	821	4443	11	3	Q1	1997	2.6100	1.2528	3.0000	1
644	0	4540	22	3	Q1	1997	0.8700	0.2958	1.0000	1
644	0	4541	3	12	Q4	1997	2.6100	1.0701	3.0000	1
644	0	4848	15	1	Q1	1997	2.6100	1.2006	3.0000	1
644	0	4868	16	11	Q4	1997	2.6100	0.7830	3.0000	1
644	1314	4892	17	11	Q4	1997	3.4800	1.6356	4.0000	1
644	826	5000	11	5	Q2	1997	2.6100	0.9135	3.0000	1
644	0	5174	16	12	Q4	1997	2.6100	0.7830	3.0000	1
644	0	5501	17	9	Q3	1997	3.4800	1.5660	4.0000	1
644	0	5867	11	5	Q2	1997	3.4800	1.4964	4.0000	1
644	0	5944	3	11	Q4	1997	1.7400	0.6264	2.0000	1
644	0	6218	11	12	Q4	1997	3.4800	1.0440	4.0000	1
644	0	6424	6	3	Q1	1997	3.4800	1.6356	4.0000	1
644	504	6465	7	2	Q1	1997	1.7400	0.7830	2.0000	1
644	0	6554	17	5	Q2	1997	1.7400	0.7830	2.0000	1
644	0	6666	17	9	Q3	1997	1.7400	0.6612	2.0000	1
644	0	6705	24	1	Q1	1997	3.4800	1.2180	4.0000	1
644	980	6744	13	3	Q1	1997	1.7400	0.6090	2.0000	1
644	0	6799	17	8	Q3	1997	1.7400	0.6960	2.0000	1
644	511	7124	6	5	Q2	1997	2.6100	0.9396	3.0000	1
644	0	7323	24	8	Q3	1997	2.6100	1.2789	3.0000	1
644	0	7414	15	11	Q4	1997	1.7400	0.5916	2.0000	1
644	0	7521	13	6	Q2	1997	2.6100	1.1223	3.0000	1
644	0	7639	13	7	Q3	1997	3.4800	1.5660	4.0000	1
644	0	7701	15	5	Q2	1997	2.6100	0.8613	3.0000	1
644	0	7701	15	10	Q4	1997	3.4800	1.6008	4.0000	1
644	824	8215	11	4	Q2	1997	2.6100	0.9396	3.0000	1
644	0	8612	22	8	Q3	1997	1.7400	0.5394	2.0000	1
644	0	8724	7	5	Q2	1997	2.6100	0.7830	3.0000	1
644	980	8749	13	3	Q1	1997	2.6100	1.0440	3.0000	1
644	0	8768	11	8	Q3	1997	2.6100	1.2006	3.0000	1
644	0	8782	7	4	Q2	1997	2.6100	0.9396	3.0000	1
644	0	8969	6	7	Q3	1997	2.6100	1.0440	3.0000	1
644	0	9025	13	12	Q4	1997	1.7400	0.5220	2.0000	1
644	833	9270	11	8	Q3	1997	2.6100	1.2006	3.0000	1
644	1297	9487	17	3	Q1	1997	1.7400	0.8178	2.0000	1
644	1152	9699	15	9	Q3	1997	1.7400	0.6090	2.0000	1
645	0	30	11	3	Q1	1997	9.9600	3.4860	3.0000	1
645	0	158	17	5	Q2	1997	13.2800	6.3744	4.0000	1
645	512	285	7	6	Q2	1997	13.2800	6.6400	4.0000	1
645	992	465	13	9	Q3	1997	9.9600	3.0876	3.0000	1
645	207	754	3	11	Q4	1997	13.2800	5.7104	4.0000	1
645	0	837	11	7	Q3	1997	13.2800	6.3744	4.0000	1
645	0	845	6	10	Q4	1997	9.9600	3.6852	3.0000	1
645	0	955	6	9	Q3	1997	9.9600	3.6852	3.0000	1
645	0	1097	23	4	Q2	1997	9.9600	3.8844	3.0000	1
645	0	1140	22	4	Q2	1997	3.3200	1.1620	1.0000	1
645	201	1282	3	8	Q3	1997	9.9600	4.2828	3.0000	1
645	0	1352	17	6	Q2	1997	13.2800	6.3744	4.0000	1
645	0	1491	16	8	Q3	1997	9.9600	3.2868	3.0000	1
645	0	1615	17	12	Q4	1997	6.6400	2.1248	2.0000	1
645	0	1802	23	7	Q3	1997	9.9600	3.6852	3.0000	1
645	0	1827	15	3	Q1	1997	16.6000	5.3120	5.0000	1
645	0	2269	11	3	Q1	1997	9.9600	4.2828	3.0000	1
645	1856	2313	24	6	Q2	1997	16.6000	5.9760	5.0000	1
645	0	2359	24	1	Q1	1997	13.2800	6.2416	4.0000	1
645	0	2368	3	4	Q2	1997	9.9600	3.9840	3.0000	1
645	0	2570	16	3	Q1	1997	9.9600	4.2828	3.0000	1
645	0	2756	3	5	Q2	1997	9.9600	4.0836	3.0000	1
645	0	2787	17	3	Q1	1997	13.2800	6.3744	4.0000	1
645	0	2961	6	8	Q3	1997	16.6000	7.4700	5.0000	1
645	0	3130	13	7	Q3	1997	9.9600	3.2868	3.0000	1
645	0	3197	23	5	Q2	1997	9.9600	4.0836	3.0000	1
645	0	3491	16	6	Q2	1997	9.9600	2.9880	3.0000	1
645	0	3632	7	1	Q1	1997	13.2800	5.4448	4.0000	1
645	1138	3749	15	3	Q1	1997	9.9600	4.5816	3.0000	1
645	976	3799	13	1	Q1	1997	9.9600	3.8844	3.0000	1
645	0	3838	17	9	Q3	1997	9.9600	4.6812	3.0000	1
645	0	4096	3	4	Q2	1997	13.2800	4.7808	4.0000	1
645	0	4096	3	5	Q2	1997	6.6400	3.1872	2.0000	1
645	0	4120	15	11	Q4	1997	6.6400	2.1248	2.0000	1
645	0	4186	7	3	Q1	1997	9.9600	4.8804	3.0000	1
645	0	4249	11	4	Q2	1997	9.9600	3.9840	3.0000	1
645	0	4275	24	4	Q2	1997	9.9600	3.0876	3.0000	1
645	0	4445	17	11	Q4	1997	9.9600	3.6852	3.0000	1
645	0	4564	17	3	Q1	1997	13.2800	3.9840	4.0000	1
645	0	4692	15	10	Q4	1997	9.9600	3.7848	3.0000	1
645	0	4699	15	6	Q2	1997	9.9600	4.2828	3.0000	1
645	0	4727	16	8	Q3	1997	6.6400	2.9880	2.0000	1
645	0	4846	17	6	Q2	1997	6.6400	2.5896	2.0000	1
645	0	4903	3	10	Q4	1997	9.9600	3.8844	3.0000	1
645	0	5208	6	7	Q3	1997	13.2800	6.2416	4.0000	1
645	0	5208	7	3	Q1	1997	13.2800	6.3744	4.0000	1
645	0	5293	7	7	Q3	1997	13.2800	6.5072	4.0000	1
645	0	5298	7	12	Q4	1997	9.9600	4.7808	3.0000	1
645	992	5782	13	9	Q3	1997	9.9600	4.8804	3.0000	1
645	1142	5792	15	5	Q2	1997	13.2800	6.3744	4.0000	1
645	820	5875	11	2	Q1	1997	9.9600	4.2828	3.0000	1
645	0	6134	15	3	Q1	1997	9.9600	4.9800	3.0000	1
645	0	6154	15	9	Q3	1997	6.6400	2.1248	2.0000	1
645	0	6163	13	4	Q2	1997	9.9600	4.7808	3.0000	1
645	0	6253	15	8	Q3	1997	9.9600	4.8804	3.0000	1
645	0	6386	14	6	Q2	1997	6.6400	2.9216	2.0000	1
645	0	6832	3	5	Q2	1997	9.9600	4.0836	3.0000	1
645	0	6850	15	2	Q1	1997	9.9600	3.9840	3.0000	1
645	1846	7346	24	2	Q1	1997	9.9600	4.8804	3.0000	1
645	0	7502	16	2	Q1	1997	6.6400	1.9920	2.0000	1
645	0	7502	16	4	Q2	1997	13.2800	4.1168	4.0000	1
645	0	7725	14	2	Q1	1997	6.6400	3.1208	2.0000	1
645	0	8012	11	11	Q4	1997	6.6400	2.7224	2.0000	1
645	829	8558	11	6	Q2	1997	9.9600	3.6852	3.0000	1
645	202	8966	3	8	Q3	1997	9.9600	4.8804	3.0000	1
645	0	9092	7	10	Q4	1997	13.2800	5.7104	4.0000	1
645	0	9129	15	12	Q4	1997	9.9600	3.7848	3.0000	1
645	210	9184	3	12	Q4	1997	9.9600	3.8844	3.0000	1
645	0	9406	24	8	Q3	1997	13.2800	4.5152	4.0000	1
645	1235	9510	16	11	Q4	1997	13.2800	6.2416	4.0000	1
645	0	9643	13	10	Q4	1997	6.6400	2.5896	2.0000	1
645	0	9892	13	7	Q3	1997	13.2800	5.3120	4.0000	1
645	1214	9928	16	2	Q1	1997	9.9600	3.4860	3.0000	1
645	980	9972	13	3	Q1	1997	9.9600	4.8804	3.0000	1
645	0	10068	23	8	Q3	1997	6.6400	2.5896	2.0000	1
646	510	406	6	5	Q2	1997	3.8400	1.1904	3.0000	1
646	0	647	3	3	Q1	1997	3.8400	1.7280	3.0000	1
646	0	893	13	1	Q1	1997	5.1200	2.2016	4.0000	1
646	980	1266	13	3	Q1	1997	3.8400	1.7280	3.0000	1
646	1869	1338	24	12	Q4	1997	3.8400	1.6512	3.0000	1
646	0	1414	7	6	Q2	1997	3.8400	1.7664	3.0000	1
646	0	1574	6	9	Q3	1997	6.4000	2.8800	5.0000	1
646	0	1821	13	4	Q2	1997	3.8400	1.6512	3.0000	1
646	0	2077	23	9	Q3	1997	3.8400	1.4976	3.0000	1
646	0	2371	16	5	Q2	1997	3.8400	1.8816	3.0000	1
646	504	2734	7	2	Q1	1997	5.1200	2.2016	4.0000	1
646	0	2829	23	11	Q4	1997	3.8400	1.8048	3.0000	1
646	0	2908	11	1	Q1	1997	6.4000	2.5600	5.0000	1
646	0	3067	15	11	Q4	1997	5.1200	2.4576	4.0000	1
646	0	3301	11	2	Q1	1997	2.5600	1.1008	2.0000	1
646	0	3547	11	3	Q1	1997	5.1200	2.4576	4.0000	1
646	833	3801	11	8	Q3	1997	2.5600	0.8192	2.0000	1
646	0	4021	16	9	Q3	1997	2.5600	1.0752	2.0000	1
646	992	4196	13	9	Q3	1997	2.5600	0.8192	2.0000	1
646	0	4204	17	5	Q2	1997	3.8400	1.4592	3.0000	1
646	0	4364	17	4	Q2	1997	3.8400	1.7280	3.0000	1
646	0	4481	15	11	Q4	1997	5.1200	2.5088	4.0000	1
646	0	4665	24	4	Q2	1997	3.8400	1.6512	3.0000	1
646	1859	4946	24	8	Q3	1997	3.8400	1.1904	3.0000	1
646	0	5293	7	11	Q4	1997	5.1200	2.4576	4.0000	1
646	514	5322	7	7	Q3	1997	3.8400	1.5360	3.0000	1
646	0	5337	2	7	Q3	1997	2.5600	0.8448	2.0000	1
646	0	5590	17	4	Q2	1997	3.8400	1.4592	3.0000	1
646	0	5607	6	6	Q2	1997	3.8400	1.4976	3.0000	1
646	0	5651	11	1	Q1	1997	3.8400	1.3824	3.0000	1
646	821	5651	11	2	Q1	1997	2.5600	1.1520	2.0000	1
646	0	5844	17	4	Q2	1997	3.8400	1.7664	3.0000	1
646	0	6012	13	7	Q3	1997	2.5600	1.1264	2.0000	1
646	0	6082	13	3	Q1	1997	3.8400	1.3824	3.0000	1
646	0	6606	24	8	Q3	1997	2.5600	0.9728	2.0000	1
646	0	6700	15	12	Q4	1997	2.5600	0.9472	2.0000	1
646	508	7856	6	4	Q2	1997	5.1200	2.4576	4.0000	1
646	1294	8059	17	2	Q1	1997	3.8400	1.6512	3.0000	1
646	122	8878	2	8	Q3	1997	1.2800	0.5376	1.0000	1
646	511	8912	6	5	Q2	1997	2.5600	1.0752	2.0000	1
646	0	8951	24	9	Q3	1997	3.8400	1.6896	3.0000	1
646	818	9419	11	1	Q1	1997	3.8400	1.5360	3.0000	1
646	0	9794	2	11	Q4	1997	2.5600	0.9216	2.0000	1
646	0	10265	7	1	Q1	1997	3.8400	1.4592	3.0000	1
647	0	252	24	9	Q3	1997	8.2200	2.9592	3.0000	1
647	0	493	15	1	Q1	1997	8.2200	3.6168	3.0000	1
647	0	739	23	11	Q4	1997	8.2200	3.6990	3.0000	1
647	0	1869	11	2	Q1	1997	8.2200	2.5482	3.0000	1
647	0	2412	7	10	Q4	1997	8.2200	2.7948	3.0000	1
647	0	2444	13	9	Q3	1997	8.2200	3.2880	3.0000	1
647	0	2863	17	7	Q3	1997	5.4800	2.3564	2.0000	1
647	0	2925	11	10	Q4	1997	8.2200	3.2880	3.0000	1
647	0	3197	23	3	Q1	1997	13.7000	6.1650	5.0000	1
647	1850	3252	24	3	Q1	1997	10.9600	4.3840	4.0000	1
647	518	3597	7	8	Q3	1997	8.2200	2.7948	3.0000	1
647	0	3939	7	3	Q1	1997	8.2200	2.8770	3.0000	1
647	0	3965	24	7	Q3	1997	10.9600	5.3704	4.0000	1
647	0	4118	17	11	Q4	1997	10.9600	4.1648	4.0000	1
647	0	4239	17	9	Q3	1997	10.9600	4.4936	4.0000	1
647	0	4460	3	8	Q3	1997	10.9600	3.3976	4.0000	1
647	0	4694	6	4	Q2	1997	8.2200	3.6990	3.0000	1
647	0	4928	13	2	Q1	1997	8.2200	3.8634	3.0000	1
647	0	4973	17	9	Q3	1997	5.4800	1.9180	2.0000	1
647	0	5002	23	3	Q1	1997	8.2200	2.9592	3.0000	1
647	0	5063	3	10	Q4	1997	5.4800	2.6304	2.0000	1
647	0	5285	6	7	Q3	1997	8.2200	3.8634	3.0000	1
647	0	5376	3	8	Q3	1997	8.2200	3.0414	3.0000	1
647	512	5442	7	6	Q2	1997	8.2200	3.9456	3.0000	1
647	0	5651	11	10	Q4	1997	8.2200	2.9592	3.0000	1
647	0	5782	13	7	Q3	1997	8.2200	4.0278	3.0000	1
647	0	5982	13	7	Q3	1997	8.2200	3.6168	3.0000	1
647	0	6012	13	12	Q4	1997	5.4800	1.9180	2.0000	1
647	0	6247	24	8	Q3	1997	10.9600	5.0416	4.0000	1
647	1859	6360	24	8	Q3	1997	10.9600	3.7264	4.0000	1
647	0	6452	11	10	Q4	1997	8.2200	3.4524	3.0000	1
647	0	6718	6	10	Q4	1997	10.9600	3.7264	4.0000	1
647	0	6744	13	7	Q3	1997	8.2200	3.6168	3.0000	1
647	0	6751	22	8	Q3	1997	5.4800	2.6304	2.0000	1
647	0	6880	15	9	Q3	1997	10.9600	4.3840	4.0000	1
647	0	7384	3	7	Q3	1997	10.9600	3.3976	4.0000	1
647	0	7704	3	10	Q4	1997	5.4800	1.6988	2.0000	1
647	0	7768	15	10	Q4	1997	8.2200	2.7948	3.0000	1
647	0	8003	3	4	Q2	1997	10.9600	5.2608	4.0000	1
647	0	8281	17	7	Q3	1997	10.9600	4.7128	4.0000	1
647	0	8472	17	2	Q1	1997	8.2200	3.8634	3.0000	1
647	0	8577	23	1	Q1	1997	8.2200	4.0278	3.0000	1
647	0	8731	3	5	Q2	1997	10.9600	4.2744	4.0000	1
647	0	8902	3	4	Q2	1997	8.2200	3.1236	3.0000	1
647	0	8981	6	12	Q4	1997	10.9600	4.3840	4.0000	1
647	0	9068	7	4	Q2	1997	5.4800	2.6852	2.0000	1
647	829	9237	11	6	Q2	1997	8.2200	3.4524	3.0000	1
647	1150	9687	15	8	Q3	1997	8.2200	3.1236	3.0000	1
647	0	9797	16	9	Q3	1997	8.2200	3.1236	3.0000	1
647	0	10150	15	7	Q3	1997	10.9600	5.3704	4.0000	1
647	0	10240	3	12	Q4	1997	8.2200	3.4524	3.0000	1
648	0	99	3	6	Q2	1997	8.1600	3.4272	3.0000	1
648	0	190	13	12	Q4	1997	8.1600	3.1824	3.0000	1
648	0	493	15	7	Q3	1997	5.4400	1.9584	2.0000	1
648	0	653	6	11	Q4	1997	8.1600	3.5904	3.0000	1
648	515	995	6	7	Q3	1997	8.1600	2.5296	3.0000	1
648	0	1250	15	12	Q4	1997	8.1600	3.7536	3.0000	1
648	1231	1310	16	9	Q3	1997	5.4400	2.0128	2.0000	1
648	0	1736	13	12	Q4	1997	8.1600	2.6928	3.0000	1
648	1788	1802	23	11	Q4	1997	8.1600	2.9376	3.0000	1
648	0	1957	13	6	Q2	1997	8.1600	2.5296	3.0000	1
648	0	2019	16	3	Q1	1997	8.1600	3.2640	3.0000	1
648	0	2210	13	8	Q3	1997	5.4400	2.2848	2.0000	1
648	0	2430	24	5	Q2	1997	8.1600	3.4272	3.0000	1
648	504	2703	6	2	Q1	1997	10.8800	3.4816	4.0000	1
648	0	2712	6	12	Q4	1997	8.1600	2.8560	3.0000	1
648	0	2878	3	9	Q3	1997	8.1600	2.5296	3.0000	1
648	0	2916	13	10	Q4	1997	8.1600	2.6928	3.0000	1
648	0	2918	17	12	Q4	1997	8.1600	3.2640	3.0000	1
648	0	3101	11	5	Q2	1997	10.8800	4.8960	4.0000	1
648	0	3146	7	4	Q2	1997	10.8800	5.3312	4.0000	1
648	0	3245	17	9	Q3	1997	5.4400	1.6320	2.0000	1
648	0	3423	13	7	Q3	1997	10.8800	3.2640	4.0000	1
648	0	3443	15	8	Q3	1997	13.6000	5.3040	5.0000	1
648	0	3711	3	5	Q2	1997	8.1600	3.1008	3.0000	1
648	0	4016	7	8	Q3	1997	8.1600	3.9168	3.0000	1
648	195	4066	3	5	Q2	1997	5.4400	2.1216	2.0000	1
648	0	4103	24	3	Q1	1997	10.8800	4.3520	4.0000	1
648	1142	4110	15	5	Q2	1997	8.1600	2.5296	3.0000	1
648	0	4287	15	12	Q4	1997	10.8800	5.3312	4.0000	1
648	0	4503	13	8	Q3	1997	8.1600	2.6112	3.0000	1
648	0	4527	3	4	Q2	1997	8.1600	3.0192	3.0000	1
648	0	4925	16	6	Q2	1997	10.8800	4.3520	4.0000	1
648	0	5067	17	5	Q2	1997	5.4400	2.5024	2.0000	1
648	522	5171	6	10	Q4	1997	8.1600	3.1008	3.0000	1
648	0	5626	6	6	Q2	1997	8.1600	3.7536	3.0000	1
648	0	5918	7	5	Q2	1997	8.1600	2.4480	3.0000	1
648	0	6018	11	5	Q2	1997	8.1600	2.5296	3.0000	1
648	1851	6190	24	4	Q2	1997	10.8800	3.4816	4.0000	1
648	0	6537	6	2	Q1	1997	8.1600	3.5088	3.0000	1
648	0	6551	11	2	Q1	1997	5.4400	2.6656	2.0000	1
648	0	6596	24	5	Q2	1997	10.8800	4.7872	4.0000	1
648	0	6705	24	1	Q1	1997	5.4400	1.7952	2.0000	1
648	0	6723	15	9	Q3	1997	8.1600	3.9984	3.0000	1
648	0	6956	13	3	Q1	1997	8.1600	2.8560	3.0000	1
648	0	7149	13	7	Q3	1997	5.4400	1.9040	2.0000	1
648	0	7355	13	9	Q3	1997	10.8800	4.8960	4.0000	1
648	0	7358	22	5	Q2	1997	5.4400	2.6112	2.0000	1
648	0	7406	11	3	Q1	1997	8.1600	2.6928	3.0000	1
648	0	7406	11	11	Q4	1997	5.4400	2.6656	2.0000	1
648	187	7486	3	2	Q1	1997	8.1600	3.8352	3.0000	1
648	0	7601	24	3	Q1	1997	8.1600	3.2640	3.0000	1
648	0	7971	24	8	Q3	1997	13.6000	4.8960	5.0000	1
648	0	8272	7	10	Q4	1997	8.1600	3.2640	3.0000	1
648	0	8310	13	1	Q1	1997	8.1600	2.6112	3.0000	1
648	986	8310	13	6	Q2	1997	8.1600	2.6112	3.0000	1
648	0	8410	13	10	Q4	1997	8.1600	2.4480	3.0000	1
648	0	8454	17	5	Q2	1997	8.1600	3.1824	3.0000	1
648	0	8511	16	11	Q4	1997	10.8800	4.7872	4.0000	1
648	0	8669	23	10	Q4	1997	10.8800	4.6784	4.0000	1
648	0	8777	17	11	Q4	1997	5.4400	2.6656	2.0000	1
648	1850	9105	24	3	Q1	1997	8.1600	3.0192	3.0000	1
648	1140	9230	15	4	Q2	1997	5.4400	1.7952	2.0000	1
648	516	9315	7	8	Q3	1997	5.4400	1.9584	2.0000	1
648	0	9448	13	9	Q3	1997	8.1600	3.9168	3.0000	1
648	0	9767	15	8	Q3	1997	8.1600	3.6720	3.0000	1
648	0	9866	3	7	Q3	1997	5.4400	2.4480	2.0000	1
648	0	9870	22	1	Q1	1997	2.7200	0.9792	1.0000	1
648	0	10026	13	2	Q1	1997	5.4400	2.2848	2.0000	1
648	1304	10273	17	7	Q3	1997	8.1600	3.3456	3.0000	1
649	0	502	15	6	Q2	1997	7.6500	2.3715	3.0000	1
649	0	758	22	5	Q2	1997	7.6500	2.9070	3.0000	1
649	1765	1802	23	1	Q1	1997	7.6500	2.9070	3.0000	1
649	0	2141	7	6	Q2	1997	10.2000	4.5900	4.0000	1
649	0	2151	13	8	Q3	1997	7.6500	2.7540	3.0000	1
649	0	2479	13	12	Q4	1997	5.1000	1.8360	2.0000	1
649	0	2553	16	5	Q2	1997	10.2000	4.6920	4.0000	1
649	0	2587	16	11	Q4	1997	10.2000	3.5700	4.0000	1
649	0	2817	7	12	Q4	1997	7.6500	2.7540	3.0000	1
649	0	3097	6	1	Q1	1997	7.6500	2.6010	3.0000	1
649	0	3130	13	8	Q3	1997	10.2000	3.6720	4.0000	1
649	0	3139	24	9	Q3	1997	10.2000	4.2840	4.0000	1
649	0	3204	24	10	Q4	1997	7.6500	2.9835	3.0000	1
649	0	3370	6	8	Q3	1997	7.6500	3.2895	3.0000	1
649	824	4268	11	4	Q2	1997	7.6500	3.0600	3.0000	1
649	0	4352	15	2	Q1	1997	7.6500	2.3715	3.0000	1
649	1150	4369	15	8	Q3	1997	10.2000	4.9980	4.0000	1
649	1214	4676	16	2	Q1	1997	10.2000	3.0600	4.0000	1
649	0	4681	14	12	Q4	1997	5.1000	1.8360	2.0000	1
649	0	5501	17	12	Q4	1997	10.2000	4.5900	4.0000	1
649	0	5590	17	11	Q4	1997	7.6500	3.0600	3.0000	1
649	0	5829	22	1	Q1	1997	5.1000	1.6320	2.0000	1
649	197	5831	3	6	Q2	1997	10.2000	4.6920	4.0000	1
649	0	5899	13	8	Q3	1997	10.2000	3.1620	4.0000	1
649	0	5899	13	11	Q4	1997	7.6500	2.3715	3.0000	1
649	1304	6162	17	7	Q3	1997	5.1000	1.9890	2.0000	1
649	502	6490	6	1	Q1	1997	7.6500	2.4480	3.0000	1
649	820	6655	11	2	Q1	1997	10.2000	3.7740	4.0000	1
649	0	6838	15	10	Q4	1997	7.6500	3.0600	3.0000	1
649	829	6844	11	6	Q2	1997	7.6500	3.2895	3.0000	1
649	0	6891	7	7	Q3	1997	10.2000	4.8960	4.0000	1
649	0	7189	13	5	Q2	1997	5.1000	1.7850	2.0000	1
649	0	7377	3	4	Q2	1997	7.6500	3.5190	3.0000	1
649	0	7384	3	8	Q3	1997	10.2000	3.3660	4.0000	1
649	0	7715	13	2	Q1	1997	7.6500	2.4480	3.0000	1
649	0	7715	13	6	Q2	1997	7.6500	3.7485	3.0000	1
649	1314	7831	17	11	Q4	1997	5.1000	1.8870	2.0000	1
649	1134	8054	15	1	Q1	1997	7.6500	3.0600	3.0000	1
649	0	8164	13	11	Q4	1997	12.7500	5.8650	5.0000	1
649	0	8351	16	4	Q2	1997	10.2000	3.3660	4.0000	1
649	0	8411	15	4	Q2	1997	12.7500	6.1200	5.0000	1
649	0	8451	24	5	Q2	1997	10.2000	4.8960	4.0000	1
649	1235	8452	16	11	Q4	1997	5.1000	1.9890	2.0000	1
649	521	8605	7	10	Q4	1997	5.1000	2.2950	2.0000	1
649	0	8897	11	2	Q1	1997	7.6500	3.6720	3.0000	1
649	0	9008	15	7	Q3	1997	7.6500	2.5245	3.0000	1
649	0	9099	24	7	Q3	1997	5.1000	2.3970	2.0000	1
649	0	9256	13	9	Q3	1997	5.1000	1.5300	2.0000	1
649	0	9601	11	7	Q3	1997	10.2000	4.4880	4.0000	1
649	1233	9631	16	10	Q4	1997	10.2000	4.8960	4.0000	1
649	1303	9937	17	6	Q2	1997	7.6500	3.7485	3.0000	1
649	0	10070	13	1	Q1	1997	5.1000	2.4990	2.0000	1
650	0	26	6	10	Q4	1997	4.6500	2.1390	3.0000	1
650	0	467	13	6	Q2	1997	3.1000	1.3330	2.0000	1
650	980	543	13	3	Q1	1997	6.2000	2.8520	4.0000	1
650	1860	672	24	8	Q3	1997	6.2000	2.4800	4.0000	1
650	0	1052	6	12	Q4	1997	4.6500	1.4880	3.0000	1
650	1775	1449	23	5	Q2	1997	6.2000	2.2940	4.0000	1
650	0	1491	16	9	Q3	1997	4.6500	1.4415	3.0000	1
650	0	1607	17	11	Q4	1997	4.6500	1.6740	3.0000	1
650	0	1633	3	6	Q2	1997	6.2000	2.1080	4.0000	1
650	0	1690	16	11	Q4	1997	6.2000	2.9760	4.0000	1
650	518	2429	7	8	Q3	1997	6.2000	2.2320	4.0000	1
650	0	2479	13	7	Q3	1997	6.2000	2.7280	4.0000	1
650	0	2914	15	2	Q1	1997	4.6500	1.9530	3.0000	1
650	0	3243	13	7	Q3	1997	3.1000	1.1780	2.0000	1
650	0	3422	23	6	Q2	1997	4.6500	2.2785	3.0000	1
650	0	3448	3	3	Q1	1997	6.2000	2.1080	4.0000	1
650	0	3533	3	1	Q1	1997	6.2000	2.2940	4.0000	1
650	0	3711	3	4	Q2	1997	3.1000	1.5500	2.0000	1
650	0	4397	16	3	Q1	1997	3.1000	1.1470	2.0000	1
650	0	4597	17	9	Q3	1997	4.6500	1.8135	3.0000	1
650	1769	4610	23	3	Q1	1997	4.6500	1.6275	3.0000	1
650	0	4739	15	6	Q2	1997	4.6500	1.7205	3.0000	1
650	0	4868	16	8	Q3	1997	4.6500	2.0460	3.0000	1
650	0	5387	7	4	Q2	1997	3.1000	1.0230	2.0000	1
650	1846	5756	24	2	Q1	1997	4.6500	2.3250	3.0000	1
650	0	5805	11	8	Q3	1997	4.6500	1.5810	3.0000	1
650	0	6161	17	8	Q3	1997	4.6500	2.0460	3.0000	1
650	0	6233	11	11	Q4	1997	6.2000	2.8520	4.0000	1
650	0	6570	11	1	Q1	1997	6.2000	2.4180	4.0000	1
650	988	6574	13	7	Q3	1997	4.6500	1.9530	3.0000	1
650	0	6733	13	3	Q1	1997	4.6500	1.7670	3.0000	1
650	818	7085	11	1	Q1	1997	6.2000	2.6040	4.0000	1
650	0	7149	13	10	Q4	1997	4.6500	1.6740	3.0000	1
650	0	7150	14	8	Q3	1997	1.5500	0.5580	1.0000	1
650	0	8018	11	1	Q1	1997	4.6500	1.7205	3.0000	1
650	0	8689	14	4	Q2	1997	1.5500	0.6820	1.0000	1
650	1845	8760	24	1	Q1	1997	4.6500	2.2785	3.0000	1
650	201	9029	3	8	Q3	1997	4.6500	2.2320	3.0000	1
650	0	9230	15	1	Q1	1997	3.1000	1.3640	2.0000	1
650	0	9293	24	4	Q2	1997	4.6500	1.4880	3.0000	1
650	0	9309	17	9	Q3	1997	4.6500	1.7670	3.0000	1
650	0	9324	3	9	Q3	1997	4.6500	2.3250	3.0000	1
650	0	9343	11	11	Q4	1997	6.2000	2.9140	4.0000	1
650	0	9459	11	5	Q2	1997	3.1000	1.3640	2.0000	1
650	824	9535	11	4	Q2	1997	6.2000	2.7280	4.0000	1
650	1138	9716	15	3	Q1	1997	3.1000	1.2400	2.0000	1
650	0	9769	24	5	Q2	1997	4.6500	1.8600	3.0000	1
650	0	10033	3	6	Q2	1997	4.6500	2.2785	3.0000	1
650	0	10273	17	9	Q3	1997	3.1000	1.4260	2.0000	1
651	0	280	13	9	Q3	1997	2.4000	0.7440	3.0000	1
651	512	285	7	6	Q2	1997	3.2000	1.3120	4.0000	1
651	207	355	3	11	Q4	1997	2.4000	1.0800	3.0000	1
651	0	837	11	7	Q3	1997	2.4000	0.8160	3.0000	1
651	0	863	17	8	Q3	1997	2.4000	0.8640	3.0000	1
651	0	1162	6	8	Q3	1997	3.2000	0.9920	4.0000	1
651	0	1692	24	5	Q2	1997	2.4000	1.0800	3.0000	1
651	0	1720	16	1	Q1	1997	3.2000	1.3120	4.0000	1
651	1303	1813	17	6	Q2	1997	1.6000	0.5280	2.0000	1
651	0	1825	23	11	Q4	1997	2.4000	0.8880	3.0000	1
651	0	2587	16	8	Q3	1997	3.2000	1.1200	4.0000	1
651	0	2942	17	2	Q1	1997	1.6000	0.6880	2.0000	1
651	1304	3245	17	7	Q3	1997	3.2000	1.2800	4.0000	1
651	0	3401	11	1	Q1	1997	1.6000	0.4800	2.0000	1
651	0	3921	23	2	Q1	1997	3.2000	1.4720	4.0000	1
651	976	3937	13	1	Q1	1997	1.6000	0.5600	2.0000	1
651	0	4161	6	9	Q3	1997	2.4000	1.1520	3.0000	1
651	0	4228	15	6	Q2	1997	2.4000	1.1280	3.0000	1
651	0	4275	24	2	Q1	1997	2.4000	1.0320	3.0000	1
651	0	4564	17	3	Q1	1997	3.2000	1.2800	4.0000	1
651	0	4628	24	7	Q3	1997	2.4000	0.8400	3.0000	1
651	0	5013	6	11	Q4	1997	1.6000	0.6400	2.0000	1
651	0	5280	7	9	Q3	1997	4.0000	1.5200	5.0000	1
651	0	5437	7	8	Q3	1997	2.4000	0.9840	3.0000	1
651	0	5542	16	11	Q4	1997	2.4000	1.0080	3.0000	1
651	517	5717	7	8	Q3	1997	1.6000	0.5600	2.0000	1
651	0	5760	13	12	Q4	1997	1.6000	0.4960	2.0000	1
651	0	5768	3	10	Q4	1997	2.4000	0.9840	3.0000	1
651	0	5912	11	9	Q3	1997	2.4000	0.9120	3.0000	1
651	984	6204	13	5	Q2	1997	2.4000	1.0080	3.0000	1
651	0	6350	13	3	Q1	1997	3.2000	1.5360	4.0000	1
651	0	6432	24	5	Q2	1997	2.4000	0.9600	3.0000	1
651	0	6544	13	12	Q4	1997	2.4000	0.8640	3.0000	1
651	1150	6700	15	8	Q3	1997	2.4000	0.9600	3.0000	1
651	0	6759	22	8	Q3	1997	0.8000	0.3440	1.0000	1
651	523	6788	7	11	Q4	1997	1.6000	0.5600	2.0000	1
651	0	6933	15	8	Q3	1997	1.6000	0.5920	2.0000	1
651	504	7379	6	2	Q1	1997	2.4000	0.7440	3.0000	1
651	0	7704	3	8	Q3	1997	2.4000	0.9360	3.0000	1
651	0	7810	3	11	Q4	1997	1.6000	0.5280	2.0000	1
651	0	7822	3	12	Q4	1997	3.2000	0.9920	4.0000	1
651	0	7830	15	5	Q2	1997	1.6000	0.6240	2.0000	1
651	0	7871	6	10	Q4	1997	2.4000	0.8640	3.0000	1
651	0	8202	3	6	Q2	1997	1.6000	0.5280	2.0000	1
651	0	8410	13	7	Q3	1997	3.2000	1.0240	4.0000	1
651	0	8619	13	1	Q1	1997	3.2000	0.9600	4.0000	1
651	0	8792	15	7	Q3	1997	2.4000	0.9600	3.0000	1
651	0	9140	7	11	Q4	1997	2.4000	0.8400	3.0000	1
651	0	9318	16	1	Q1	1997	2.4000	1.0320	3.0000	1
651	842	9331	11	12	Q4	1997	3.2000	1.4400	4.0000	1
651	1866	9393	24	11	Q4	1997	2.4000	0.7680	3.0000	1
651	0	9673	13	1	Q1	1997	1.6000	0.6240	2.0000	1
651	0	10070	13	9	Q3	1997	1.6000	0.7840	2.0000	1
652	0	158	17	5	Q2	1997	5.0100	1.7034	3.0000	1
652	0	217	13	3	Q1	1997	8.3500	4.0915	5.0000	1
652	1304	602	17	7	Q3	1997	3.3400	1.1690	2.0000	1
652	0	625	13	1	Q1	1997	3.3400	1.4028	2.0000	1
652	0	753	3	1	Q1	1997	5.0100	2.2545	3.0000	1
652	0	1134	15	6	Q2	1997	5.0100	2.0541	3.0000	1
652	0	1153	13	11	Q4	1997	5.0100	1.6032	3.0000	1
652	0	1322	7	7	Q3	1997	6.6800	2.0708	4.0000	1
652	1312	1337	17	10	Q4	1997	5.0100	2.0040	3.0000	1
652	0	1388	13	11	Q4	1997	6.6800	2.7388	4.0000	1
652	516	1743	7	8	Q3	1997	5.0100	1.6533	3.0000	1
652	0	2047	11	1	Q1	1997	5.0100	2.2044	3.0000	1
652	0	2547	23	10	Q4	1997	5.0100	2.1042	3.0000	1
652	0	2741	2	3	Q1	1997	1.6700	0.5177	1.0000	1
652	984	3020	13	5	Q2	1997	5.0100	1.5531	3.0000	1
652	1311	3160	17	10	Q4	1997	3.3400	1.5698	2.0000	1
652	201	3418	3	8	Q3	1997	3.3400	1.1690	2.0000	1
652	513	3585	6	6	Q2	1997	3.3400	1.3360	2.0000	1
652	0	3773	17	8	Q3	1997	6.6800	2.0708	4.0000	1
652	0	4231	17	9	Q3	1997	5.0100	2.5050	3.0000	1
652	833	4453	11	8	Q3	1997	5.0100	1.5531	3.0000	1
652	0	4527	3	5	Q2	1997	5.0100	2.1543	3.0000	1
652	0	4541	3	8	Q3	1997	5.0100	2.2545	3.0000	1
652	0	4597	17	4	Q2	1997	5.0100	2.4048	3.0000	1
652	0	4704	7	3	Q1	1997	5.0100	2.5050	3.0000	1
652	1225	4727	16	7	Q3	1997	6.6800	3.0060	4.0000	1
652	0	4973	17	5	Q2	1997	5.0100	2.3547	3.0000	1
652	0	5025	24	7	Q3	1997	6.6800	2.0708	4.0000	1
652	0	5158	3	5	Q2	1997	5.0100	1.9539	3.0000	1
652	0	5158	3	9	Q3	1997	6.6800	3.0728	4.0000	1
652	0	5924	13	1	Q1	1997	5.0100	1.5531	3.0000	1
652	1214	6113	16	2	Q1	1997	6.6800	3.0728	4.0000	1
652	818	6579	11	1	Q1	1997	5.0100	2.1543	3.0000	1
652	0	6982	13	12	Q4	1997	5.0100	1.9038	3.0000	1
652	1869	7077	24	12	Q4	1997	5.0100	2.3046	3.0000	1
652	0	7149	13	7	Q3	1997	5.0100	2.2545	3.0000	1
652	522	7165	6	10	Q4	1997	3.3400	1.3694	2.0000	1
652	0	7459	7	7	Q3	1997	5.0100	2.2044	3.0000	1
652	0	7536	7	3	Q1	1997	5.0100	1.6533	3.0000	1
652	0	7611	7	5	Q2	1997	6.6800	3.0060	4.0000	1
652	0	7720	17	12	Q4	1997	5.0100	2.0541	3.0000	1
652	0	7743	3	11	Q4	1997	3.3400	1.0354	2.0000	1
652	0	7881	24	9	Q3	1997	6.6800	2.0040	4.0000	1
652	0	8059	17	5	Q2	1997	5.0100	1.6533	3.0000	1
652	0	8075	24	1	Q1	1997	5.0100	1.5531	3.0000	1
652	0	8098	13	7	Q3	1997	6.6800	2.6720	4.0000	1
652	0	8165	15	6	Q2	1997	5.0100	1.9038	3.0000	1
652	976	9236	13	1	Q1	1997	5.0100	2.2545	3.0000	1
652	0	9275	7	4	Q2	1997	5.0100	1.7535	3.0000	1
652	0	9391	11	4	Q2	1997	5.0100	2.1543	3.0000	1
652	519	9494	6	9	Q3	1997	5.0100	1.9038	3.0000	1
652	0	9554	13	3	Q1	1997	5.0100	2.2044	3.0000	1
652	0	9643	13	2	Q1	1997	6.6800	2.9392	4.0000	1
652	0	9797	16	6	Q2	1997	5.0100	2.0040	3.0000	1
652	0	9840	6	12	Q4	1997	6.6800	2.0040	4.0000	1
653	0	41	11	3	Q1	1997	8.3400	2.5854	3.0000	1
653	0	727	7	12	Q4	1997	11.1200	5.5600	4.0000	1
653	1235	1415	16	11	Q4	1997	11.1200	5.4488	4.0000	1
653	0	1524	13	1	Q1	1997	11.1200	5.2264	4.0000	1
653	521	1605	7	10	Q4	1997	11.1200	4.0032	4.0000	1
653	0	1681	13	3	Q1	1997	5.5600	2.4464	2.0000	1
653	1765	2011	23	1	Q1	1997	5.5600	2.0016	2.0000	1
653	0	2047	11	11	Q4	1997	8.3400	3.6696	3.0000	1
653	0	2295	17	4	Q2	1997	11.1200	5.5600	4.0000	1
653	0	2525	13	2	Q1	1997	5.5600	2.3352	2.0000	1
653	986	2548	13	6	Q2	1997	5.5600	2.3908	2.0000	1
653	207	2678	3	11	Q4	1997	11.1200	3.5584	4.0000	1
653	0	2738	15	2	Q1	1997	11.1200	5.4488	4.0000	1
653	0	2741	2	1	Q1	1997	8.3400	2.5854	3.0000	1
653	0	2831	14	11	Q4	1997	2.7800	1.1676	1.0000	1
653	0	3097	7	11	Q4	1997	11.1200	5.1152	4.0000	1
653	210	3476	3	12	Q4	1997	8.3400	2.7522	3.0000	1
653	0	3593	3	1	Q1	1997	8.3400	2.5020	3.0000	1
653	1236	3826	16	12	Q4	1997	8.3400	4.0032	3.0000	1
653	0	4021	16	9	Q3	1997	11.1200	4.3368	4.0000	1
653	0	4241	14	5	Q2	1997	5.5600	2.1684	2.0000	1
653	523	4403	7	11	Q4	1997	8.3400	4.0866	3.0000	1
653	980	4695	13	3	Q1	1997	11.1200	5.1152	4.0000	1
653	0	4832	15	8	Q3	1997	11.1200	3.4472	4.0000	1
653	1216	4925	16	2	Q1	1997	8.3400	3.2526	3.0000	1
653	0	5002	23	2	Q1	1997	11.1200	4.6704	4.0000	1
653	0	5249	7	1	Q1	1997	11.1200	4.7816	4.0000	1
653	0	5276	15	8	Q3	1997	8.3400	2.7522	3.0000	1
653	0	5398	17	11	Q4	1997	5.5600	2.3352	2.0000	1
653	0	5899	13	7	Q3	1997	5.5600	1.7236	2.0000	1
653	0	6012	13	11	Q4	1997	8.3400	2.6688	3.0000	1
653	0	6124	6	6	Q2	1997	8.3400	3.8364	3.0000	1
653	0	7189	13	5	Q2	1997	8.3400	3.7530	3.0000	1
653	0	7220	3	3	Q1	1997	8.3400	2.9190	3.0000	1
653	0	7410	13	3	Q1	1997	5.5600	2.2240	2.0000	1
653	0	7457	13	2	Q1	1997	11.1200	5.1152	4.0000	1
653	837	7769	11	10	Q4	1997	8.3400	3.3360	3.0000	1
653	0	7913	17	2	Q1	1997	5.5600	2.1128	2.0000	1
653	0	7930	11	9	Q3	1997	11.1200	3.5584	4.0000	1
653	0	8048	7	10	Q4	1997	8.3400	4.0866	3.0000	1
653	0	8275	16	9	Q3	1997	11.1200	4.7816	4.0000	1
653	0	8281	17	7	Q3	1997	13.9000	6.8110	5.0000	1
653	0	8311	23	11	Q4	1997	11.1200	5.5600	4.0000	1
653	187	8907	3	2	Q1	1997	8.3400	3.6696	3.0000	1
653	0	8947	3	10	Q4	1997	8.3400	3.6696	3.0000	1
653	0	9801	11	12	Q4	1997	5.5600	2.6688	2.0000	1
653	0	9855	6	12	Q4	1997	5.5600	2.7244	2.0000	1
653	1140	9874	15	4	Q2	1997	8.3400	3.8364	3.0000	1
653	0	9920	15	8	Q3	1997	8.3400	2.9190	3.0000	1
653	1314	9937	17	11	Q4	1997	8.3400	3.4194	3.0000	1
654	1233	511	16	10	Q4	1997	4.3400	1.7794	2.0000	1
654	0	603	24	2	Q1	1997	6.5100	3.0597	3.0000	1
654	0	863	17	12	Q4	1997	6.5100	2.0832	3.0000	1
654	526	1043	7	12	Q4	1997	6.5100	2.9946	3.0000	1
654	0	1297	16	3	Q1	1997	8.6800	3.6456	4.0000	1
654	0	1312	3	10	Q4	1997	4.3400	1.8662	2.0000	1
654	0	1516	14	10	Q4	1997	4.3400	1.3020	2.0000	1
654	0	2254	6	12	Q4	1997	4.3400	2.1266	2.0000	1
654	0	2373	13	7	Q3	1997	6.5100	2.3436	3.0000	1
654	0	2716	13	3	Q1	1997	6.5100	2.9295	3.0000	1
654	982	3253	13	4	Q2	1997	6.5100	2.8644	3.0000	1
654	0	3627	3	8	Q3	1997	6.5100	2.1483	3.0000	1
654	1150	3886	15	8	Q3	1997	6.5100	2.5389	3.0000	1
654	0	3925	11	3	Q1	1997	4.3400	1.5190	2.0000	1
654	0	4417	3	9	Q3	1997	8.6800	4.1664	4.0000	1
654	0	4515	15	6	Q2	1997	6.5100	2.4738	3.0000	1
654	0	4522	17	5	Q2	1997	8.6800	2.8644	4.0000	1
654	0	4527	3	3	Q1	1997	6.5100	2.6040	3.0000	1
654	1694	4709	22	4	Q2	1997	4.3400	1.9964	2.0000	1
654	1225	4925	16	7	Q3	1997	4.3400	1.5624	2.0000	1
654	0	4959	13	2	Q1	1997	8.6800	3.4720	4.0000	1
654	1866	5103	24	11	Q4	1997	8.6800	3.2116	4.0000	1
654	0	5432	16	11	Q4	1997	4.3400	2.0832	2.0000	1
654	0	5616	17	9	Q3	1997	6.5100	2.0181	3.0000	1
654	0	5839	7	3	Q1	1997	8.6800	4.1664	4.0000	1
654	0	5903	13	7	Q3	1997	4.3400	1.7360	2.0000	1
654	0	5925	15	9	Q3	1997	8.6800	3.9060	4.0000	1
654	0	6149	2	10	Q4	1997	4.3400	1.9096	2.0000	1
654	984	6237	13	5	Q2	1997	4.3400	1.4322	2.0000	1
654	980	6352	13	3	Q1	1997	6.5100	3.0597	3.0000	1
654	0	6564	13	4	Q2	1997	8.6800	3.4720	4.0000	1
654	0	6956	13	5	Q2	1997	4.3400	1.3020	2.0000	1
654	829	6995	11	6	Q2	1997	6.5100	3.1248	3.0000	1
654	0	7072	16	11	Q4	1997	4.3400	1.6926	2.0000	1
654	0	7257	15	11	Q4	1997	6.5100	3.0597	3.0000	1
654	0	7624	11	10	Q4	1997	4.3400	1.3888	2.0000	1
654	1138	7768	15	3	Q1	1997	6.5100	2.0181	3.0000	1
654	0	8253	24	9	Q3	1997	4.3400	1.6492	2.0000	1
654	199	8647	3	7	Q3	1997	6.5100	2.0181	3.0000	1
654	0	8669	23	11	Q4	1997	6.5100	2.2785	3.0000	1
654	0	8907	3	9	Q3	1997	4.3400	1.6058	2.0000	1
654	0	9026	13	9	Q3	1997	4.3400	1.6492	2.0000	1
654	1138	9110	15	3	Q1	1997	6.5100	3.0597	3.0000	1
654	0	9132	11	8	Q3	1997	6.5100	2.7993	3.0000	1
654	0	9318	16	6	Q2	1997	8.6800	3.9928	4.0000	1
654	0	9467	11	5	Q2	1997	6.5100	2.7993	3.0000	1
654	188	9524	3	2	Q1	1997	8.6800	2.6040	4.0000	1
654	1216	9631	16	2	Q1	1997	6.5100	2.7342	3.0000	1
655	0	420	22	6	Q2	1997	4.6200	1.4322	2.0000	1
655	0	426	15	3	Q1	1997	9.2400	4.4352	4.0000	1
655	1307	806	17	8	Q3	1997	6.9300	2.2869	3.0000	1
655	0	994	13	10	Q4	1997	9.2400	4.0656	4.0000	1
655	0	1666	6	11	Q4	1997	6.9300	2.5641	3.0000	1
655	0	1684	15	11	Q4	1997	9.2400	2.7720	4.0000	1
655	0	2695	13	3	Q1	1997	4.6200	1.6632	2.0000	1
655	0	2769	16	4	Q2	1997	4.6200	1.7094	2.0000	1
655	523	2817	7	11	Q4	1997	4.6200	1.7556	2.0000	1
655	821	2846	11	3	Q1	1997	4.6200	1.9866	2.0000	1
655	0	3197	23	5	Q2	1997	6.9300	2.2176	3.0000	1
655	0	3249	11	12	Q4	1997	9.2400	3.6960	4.0000	1
655	986	3647	13	6	Q2	1997	6.9300	2.9106	3.0000	1
655	207	3889	3	11	Q4	1997	6.9300	3.1878	3.0000	1
655	980	4405	13	3	Q1	1997	6.9300	2.5641	3.0000	1
655	0	4556	13	12	Q4	1997	6.9300	2.4948	3.0000	1
655	0	4676	16	9	Q3	1997	18.4800	7.8540	8.0000	2
655	0	4846	17	1	Q1	1997	4.6200	1.6632	2.0000	1
655	0	5092	17	12	Q4	1997	9.2400	4.5276	4.0000	1
655	0	5134	3	3	Q1	1997	11.5500	5.4285	5.0000	1
655	0	5790	17	12	Q4	1997	6.9300	2.7720	3.0000	1
655	0	5973	3	5	Q2	1997	4.6200	1.6632	2.0000	1
655	837	6218	11	10	Q4	1997	6.9300	2.1483	3.0000	1
655	1845	6274	24	1	Q1	1997	6.9300	2.1483	3.0000	1
655	1710	6383	22	12	Q4	1997	4.6200	1.7094	2.0000	1
655	0	6688	6	6	Q2	1997	6.9300	2.1483	3.0000	1
655	0	6733	13	3	Q1	1997	6.9300	2.5641	3.0000	1
655	0	7365	13	11	Q4	1997	4.6200	1.7556	2.0000	1
655	0	7429	6	5	Q2	1997	4.6200	2.3100	2.0000	1
655	0	7810	3	9	Q3	1997	6.9300	2.9799	3.0000	1
655	0	8012	11	11	Q4	1997	4.6200	1.4784	2.0000	1
655	0	8075	24	7	Q3	1997	6.9300	3.3264	3.0000	1
655	0	8079	2	11	Q4	1997	2.3100	1.1319	1.0000	1
655	0	8117	11	4	Q2	1997	6.9300	2.2869	3.0000	1
655	824	8198	11	4	Q2	1997	4.6200	1.7556	2.0000	1
655	0	8356	15	12	Q4	1997	6.9300	2.2869	3.0000	1
655	190	8404	3	3	Q1	1997	6.9300	3.3264	3.0000	1
655	517	8782	7	8	Q3	1997	6.9300	2.0790	3.0000	1
655	0	9102	3	5	Q2	1997	6.9300	2.7027	3.0000	1
655	0	9123	3	8	Q3	1997	6.9300	3.3264	3.0000	1
655	526	9209	6	12	Q4	1997	9.2400	3.6960	4.0000	1
655	0	9357	7	6	Q2	1997	6.9300	3.1878	3.0000	1
655	1303	9366	17	6	Q2	1997	9.2400	3.2340	4.0000	1
655	0	9397	11	12	Q4	1997	9.2400	4.2504	4.0000	1
655	0	9631	16	12	Q4	1997	9.2400	4.4352	4.0000	1
655	0	9788	13	2	Q1	1997	6.9300	2.7720	3.0000	1
655	511	9974	6	5	Q2	1997	9.2400	4.4352	4.0000	1
655	0	10176	13	5	Q2	1997	6.9300	3.3957	3.0000	1
656	0	93	13	1	Q1	1997	19.2500	7.7000	5.0000	1
656	0	377	7	1	Q1	1997	11.5500	3.9270	3.0000	1
656	0	430	16	8	Q3	1997	11.5500	5.1975	3.0000	1
656	504	839	7	2	Q1	1997	11.5500	3.5805	3.0000	1
656	0	997	3	1	Q1	1997	7.7000	3.0800	2.0000	1
656	0	1207	14	6	Q2	1997	7.7000	2.9260	2.0000	1
656	0	1473	15	12	Q4	1997	7.7000	2.8490	2.0000	1
656	0	1567	16	6	Q2	1997	11.5500	3.8115	3.0000	1
656	0	1690	16	5	Q2	1997	11.5500	4.7355	3.0000	1
656	0	1791	13	1	Q1	1997	7.7000	3.7730	2.0000	1
656	0	1889	24	8	Q3	1997	11.5500	5.4285	3.0000	1
656	0	1991	13	4	Q2	1997	11.5500	4.0425	3.0000	1
656	1689	2095	22	2	Q1	1997	3.8500	1.5015	1.0000	1
656	821	2294	11	2	Q1	1997	11.5500	3.5805	3.0000	1
656	0	2417	14	3	Q1	1997	3.8500	1.3475	1.0000	1
656	0	3397	17	3	Q1	1997	7.7000	2.3870	2.0000	1
656	0	3499	13	11	Q4	1997	11.5500	5.5440	3.0000	1
656	0	3548	13	7	Q3	1997	15.4000	5.6980	4.0000	1
656	0	3719	23	8	Q3	1997	15.4000	5.2360	4.0000	1
656	0	3758	24	9	Q3	1997	15.4000	7.2380	4.0000	1
656	0	4315	17	7	Q3	1997	15.4000	6.1600	4.0000	1
656	0	4567	23	2	Q1	1997	11.5500	4.8510	3.0000	1
656	207	4606	3	11	Q4	1997	11.5500	5.7750	3.0000	1
656	982	4619	13	4	Q2	1997	11.5500	3.6960	3.0000	1
656	0	4666	13	12	Q4	1997	15.4000	7.0840	4.0000	1
656	0	4775	17	10	Q4	1997	11.5500	3.6960	3.0000	1
656	0	4858	17	12	Q4	1997	11.5500	5.6595	3.0000	1
656	0	5484	6	7	Q3	1997	11.5500	5.1975	3.0000	1
656	0	5553	6	2	Q1	1997	7.7000	2.6950	2.0000	1
656	0	5598	24	1	Q1	1997	7.7000	2.3870	2.0000	1
656	0	6206	11	11	Q4	1997	15.4000	6.9300	4.0000	1
656	0	6237	13	7	Q3	1997	11.5500	4.2735	3.0000	1
656	0	6398	11	7	Q3	1997	11.5500	3.5805	3.0000	1
656	1858	6426	24	7	Q3	1997	15.4000	6.9300	4.0000	1
656	0	6554	17	3	Q1	1997	11.5500	4.8510	3.0000	1
656	504	6621	7	2	Q1	1997	11.5500	4.1580	3.0000	1
656	0	6622	11	1	Q1	1997	7.7000	3.7730	2.0000	1
656	0	6948	24	11	Q4	1997	15.4000	6.6220	4.0000	1
656	0	7182	13	7	Q3	1997	11.5500	4.3890	3.0000	1
656	0	7306	6	3	Q1	1997	11.5500	5.4285	3.0000	1
656	1056	7495	14	1	Q1	1997	3.8500	1.1550	1.0000	1
656	0	7646	15	7	Q3	1997	15.4000	7.0840	4.0000	1
656	0	7855	24	3	Q1	1997	15.4000	7.0840	4.0000	1
656	0	7862	16	11	Q4	1997	11.5500	3.5805	3.0000	1
656	1152	7968	15	9	Q3	1997	11.5500	3.5805	3.0000	1
656	0	8000	7	9	Q3	1997	15.4000	5.5440	4.0000	1
656	0	8074	17	4	Q2	1997	11.5500	3.8115	3.0000	1
656	0	8367	13	3	Q1	1997	19.2500	9.6250	5.0000	1
656	1140	8524	15	4	Q2	1997	15.4000	6.1600	4.0000	1
656	0	8647	3	9	Q3	1997	7.7000	3.3880	2.0000	1
656	0	8840	17	6	Q2	1997	11.5500	4.6200	3.0000	1
656	982	8976	13	4	Q2	1997	11.5500	3.5805	3.0000	1
656	820	9013	11	2	Q1	1997	19.2500	6.9300	5.0000	1
656	988	9648	13	7	Q3	1997	11.5500	3.5805	3.0000	1
656	0	9671	13	7	Q3	1997	7.7000	2.3870	2.0000	1
656	1214	9728	16	2	Q1	1997	11.5500	4.2735	3.0000	1
656	841	9795	11	12	Q4	1997	15.4000	6.9300	4.0000	1
656	0	9976	17	2	Q1	1997	15.4000	6.7760	4.0000	1
656	0	10091	17	6	Q2	1997	11.5500	3.5805	3.0000	1
656	0	10273	17	12	Q4	1997	11.5500	5.3130	3.0000	1
657	0	280	13	3	Q1	1997	8.4800	3.6464	4.0000	1
657	526	898	7	12	Q4	1997	6.3600	2.9256	3.0000	1
657	1231	1491	16	9	Q3	1997	8.4800	4.2400	4.0000	1
657	0	2215	11	12	Q4	1997	4.2400	2.0776	2.0000	1
657	0	2390	17	4	Q2	1997	8.4800	4.2400	4.0000	1
657	0	2571	6	1	Q1	1997	4.2400	1.9080	2.0000	1
657	0	3253	13	7	Q3	1997	6.3600	2.7984	3.0000	1
657	0	3693	3	12	Q4	1997	8.4800	3.3920	4.0000	1
657	0	4291	15	7	Q3	1997	6.3600	2.7348	3.0000	1
657	0	4315	17	11	Q4	1997	8.4800	3.9008	4.0000	1
657	0	4460	3	7	Q3	1997	6.3600	2.9892	3.0000	1
657	0	4507	13	7	Q3	1997	6.3600	2.9256	3.0000	1
657	0	4739	15	11	Q4	1997	8.4800	2.6288	4.0000	1
657	1859	4764	24	8	Q3	1997	6.3600	1.9080	3.0000	1
657	0	5216	3	4	Q2	1997	8.4800	2.7136	4.0000	1
657	0	5278	11	3	Q1	1997	6.3600	1.9716	3.0000	1
657	1062	5299	14	4	Q2	1997	2.1200	0.8480	1.0000	1
657	0	5615	15	1	Q1	1997	6.3600	2.9256	3.0000	1
657	820	5634	11	2	Q1	1997	6.3600	3.0528	3.0000	1
657	0	5643	15	10	Q4	1997	6.3600	2.3532	3.0000	1
657	0	5726	15	8	Q3	1997	8.4800	2.7984	4.0000	1
657	0	6001	17	2	Q1	1997	6.3600	2.2260	3.0000	1
657	0	6049	15	12	Q4	1997	8.4800	3.8160	4.0000	1
657	0	6233	11	11	Q4	1997	6.3600	2.8620	3.0000	1
657	1845	6635	24	1	Q1	1997	4.2400	1.7384	2.0000	1
657	0	7257	15	5	Q2	1997	6.3600	2.6712	3.0000	1
657	514	7584	7	7	Q3	1997	4.2400	1.4840	2.0000	1
657	0	8111	15	4	Q2	1997	4.2400	1.8232	2.0000	1
657	0	8130	7	4	Q2	1997	6.3600	2.2896	3.0000	1
657	0	8289	17	4	Q2	1997	6.3600	2.2896	3.0000	1
657	0	8404	3	2	Q1	1997	6.3600	3.0528	3.0000	1
657	505	8815	7	2	Q1	1997	6.3600	2.7348	3.0000	1
657	519	9112	7	9	Q3	1997	6.3600	2.4804	3.0000	1
657	0	9648	13	9	Q3	1997	6.3600	2.9256	3.0000	1
657	0	9776	15	3	Q1	1997	6.3600	2.7984	3.0000	1
657	0	9826	13	6	Q2	1997	8.4800	4.0704	4.0000	1
657	0	9851	3	9	Q3	1997	6.3600	2.6076	3.0000	1
657	0	9937	17	9	Q3	1997	4.2400	1.6960	2.0000	1
657	0	10173	16	8	Q3	1997	6.3600	2.2260	3.0000	1
658	0	711	17	1	Q1	1997	10.7200	4.9312	4.0000	1
658	1220	1297	16	4	Q2	1997	10.7200	4.5024	4.0000	1
658	0	1410	24	5	Q2	1997	8.0400	3.9396	3.0000	1
658	1856	1479	24	6	Q2	1997	5.3600	1.6080	2.0000	1
658	0	1729	11	9	Q3	1997	5.3600	2.6264	2.0000	1
658	0	2244	17	5	Q2	1997	10.7200	3.8592	4.0000	1
658	0	2298	3	12	Q4	1997	13.4000	6.2980	5.0000	1
658	0	2397	11	6	Q2	1997	8.0400	3.6984	3.0000	1
658	0	2916	13	11	Q4	1997	5.3600	2.3048	2.0000	1
658	0	3054	24	8	Q3	1997	8.0400	3.5376	3.0000	1
658	0	3299	14	10	Q4	1997	8.0400	3.8592	3.0000	1
658	0	3388	13	6	Q2	1997	8.0400	3.3768	3.0000	1
658	0	3463	13	1	Q1	1997	10.7200	5.2528	4.0000	1
658	0	3604	15	2	Q1	1997	5.3600	1.6616	2.0000	1
658	0	3693	3	1	Q1	1997	5.3600	2.2512	2.0000	1
658	1788	3928	23	11	Q4	1997	8.0400	2.8944	3.0000	1
658	0	4029	17	9	Q3	1997	8.0400	3.6984	3.0000	1
658	0	4259	15	8	Q3	1997	8.0400	3.1356	3.0000	1
658	0	4642	15	4	Q2	1997	8.0400	3.9396	3.0000	1
658	1225	4767	16	7	Q3	1997	8.0400	3.0552	3.0000	1
658	0	4915	24	10	Q4	1997	10.7200	4.2880	4.0000	1
658	0	4954	11	11	Q4	1997	10.7200	4.9312	4.0000	1
658	1079	5097	14	12	Q4	1997	2.6800	0.8308	1.0000	1
658	0	5135	6	2	Q1	1997	5.3600	2.0904	2.0000	1
658	0	5358	3	8	Q3	1997	10.7200	5.2528	4.0000	1
658	0	5452	13	2	Q1	1997	10.7200	4.0736	4.0000	1
658	0	5526	15	9	Q3	1997	10.7200	3.8592	4.0000	1
658	0	5612	15	6	Q2	1997	8.0400	2.9748	3.0000	1
658	0	5856	14	7	Q3	1997	2.6800	0.9916	1.0000	1
658	0	5869	13	7	Q3	1997	5.3600	1.8224	2.0000	1
658	0	5924	13	3	Q1	1997	5.3600	2.6800	2.0000	1
658	0	6060	11	7	Q3	1997	10.7200	4.1808	4.0000	1
658	1216	6153	16	2	Q1	1997	10.7200	3.5376	4.0000	1
658	829	6206	11	6	Q2	1997	13.4000	5.7620	5.0000	1
658	0	6359	7	1	Q1	1997	8.0400	3.3768	3.0000	1
658	0	6478	15	12	Q4	1997	5.3600	2.0368	2.0000	1
658	1304	6560	17	7	Q3	1997	10.7200	3.4304	4.0000	1
658	0	6607	13	11	Q4	1997	5.3600	2.6800	2.0000	1
658	0	6761	11	2	Q1	1997	8.0400	3.0552	3.0000	1
658	0	6836	7	7	Q3	1997	10.7200	4.2880	4.0000	1
658	0	6932	13	12	Q4	1997	10.7200	4.2880	4.0000	1
658	0	7381	7	9	Q3	1997	5.3600	1.6616	2.0000	1
658	0	7906	13	6	Q2	1997	8.0400	3.2964	3.0000	1
658	1314	8172	17	11	Q4	1997	5.3600	1.9832	2.0000	1
658	0	8252	13	1	Q1	1997	8.0400	2.5728	3.0000	1
658	515	8296	6	7	Q3	1997	13.4000	4.2880	5.0000	1
658	0	8452	16	1	Q1	1997	13.4000	4.8240	5.0000	1
658	0	8717	17	2	Q1	1997	5.3600	2.6800	2.0000	1
658	0	8779	13	3	Q1	1997	8.0400	2.4120	3.0000	1
658	0	9671	13	4	Q2	1997	5.3600	1.6616	2.0000	1
658	0	9692	11	9	Q3	1997	10.7200	5.1456	4.0000	1
659	0	158	17	4	Q2	1997	9.6300	3.8520	3.0000	1
659	0	467	13	5	Q2	1997	9.6300	3.8520	3.0000	1
659	824	638	11	4	Q2	1997	12.8400	5.7780	4.0000	1
659	0	901	13	6	Q2	1997	6.4200	2.7606	2.0000	1
659	0	901	13	11	Q4	1997	6.4200	2.6964	2.0000	1
659	114	1057	2	4	Q2	1997	3.2100	1.4124	1.0000	1
659	0	1330	13	11	Q4	1997	9.6300	3.3705	3.0000	1
659	0	1341	3	6	Q2	1997	6.4200	3.1458	2.0000	1
659	524	1389	6	11	Q4	1997	9.6300	3.5631	3.0000	1
659	0	1423	13	9	Q3	1997	12.8400	4.7508	4.0000	1
659	0	1491	16	1	Q1	1997	9.6300	3.4668	3.0000	1
659	0	2002	15	5	Q2	1997	6.4200	2.3112	2.0000	1
659	0	2327	13	2	Q1	1997	12.8400	4.4940	4.0000	1
659	0	2600	15	7	Q3	1997	6.4200	2.6964	2.0000	1
659	0	2695	13	9	Q3	1997	6.4200	2.4396	2.0000	1
659	0	2981	23	6	Q2	1997	9.6300	4.6224	3.0000	1
659	0	3239	17	4	Q2	1997	12.8400	6.2916	4.0000	1
659	1293	3716	17	1	Q1	1997	9.6300	3.3705	3.0000	1
659	1078	3877	14	12	Q4	1997	6.4200	2.1186	2.0000	1
659	0	4473	15	7	Q3	1997	9.6300	4.4298	3.0000	1
659	0	4552	17	1	Q1	1997	9.6300	3.5631	3.0000	1
659	0	4562	11	7	Q3	1997	9.6300	4.6224	3.0000	1
659	0	4767	16	7	Q3	1997	6.4200	2.5038	2.0000	1
659	126	4988	2	10	Q4	1997	6.4200	2.7606	2.0000	1
659	188	5158	3	2	Q1	1997	9.6300	3.6594	3.0000	1
659	0	5249	7	1	Q1	1997	16.0500	7.8645	5.0000	1
659	523	5280	7	11	Q4	1997	12.8400	4.7508	4.0000	1
659	0	5379	17	7	Q3	1997	9.6300	3.7557	3.0000	1
659	0	5410	17	2	Q1	1997	12.8400	5.9064	4.0000	1
659	0	5650	2	4	Q2	1997	3.2100	0.9951	1.0000	1
659	518	5754	6	8	Q3	1997	6.4200	2.2470	2.0000	1
659	504	6207	6	2	Q1	1997	12.8400	5.3928	4.0000	1
659	0	6347	17	4	Q2	1997	6.4200	2.5038	2.0000	1
659	0	6452	11	10	Q4	1997	9.6300	2.9853	3.0000	1
659	0	6611	7	4	Q2	1997	9.6300	4.6224	3.0000	1
659	1294	6799	17	2	Q1	1997	9.6300	4.0446	3.0000	1
659	0	6919	11	9	Q3	1997	6.4200	2.4396	2.0000	1
659	0	7470	13	8	Q3	1997	9.6300	4.0446	3.0000	1
659	0	7828	11	6	Q2	1997	6.4200	2.8890	2.0000	1
659	0	8161	24	1	Q1	1997	12.8400	4.8792	4.0000	1
659	0	8370	11	11	Q4	1997	9.6300	4.3335	3.0000	1
659	0	8854	2	2	Q1	1997	3.2100	1.3482	1.0000	1
659	0	8906	11	7	Q3	1997	6.4200	2.6964	2.0000	1
659	0	9084	7	4	Q2	1997	12.8400	6.4200	4.0000	1
659	0	9123	3	10	Q4	1997	9.6300	4.6224	3.0000	1
659	195	9184	3	5	Q2	1997	12.8400	6.0348	4.0000	1
659	0	9338	7	5	Q2	1997	9.6300	3.5631	3.0000	1
659	0	9473	15	3	Q1	1997	6.4200	3.0174	2.0000	1
660	0	50	7	9	Q3	1997	11.2000	3.5840	4.0000	1
660	0	206	2	7	Q3	1997	5.6000	2.8000	2.0000	1
660	0	485	15	12	Q4	1997	5.6000	2.6320	2.0000	1
660	0	533	15	11	Q4	1997	8.4000	3.6120	3.0000	1
660	988	1071	13	7	Q3	1997	11.2000	5.1520	4.0000	1
660	0	1205	15	9	Q3	1997	8.4000	3.5280	3.0000	1
660	0	1245	17	2	Q1	1997	11.2000	4.4800	4.0000	1
660	0	1418	2	4	Q2	1997	5.6000	2.6880	2.0000	1
660	0	1423	13	8	Q3	1997	8.4000	2.7720	3.0000	1
660	0	1442	3	4	Q2	1997	8.4000	3.8640	3.0000	1
660	0	1648	11	2	Q1	1997	8.4000	2.6040	3.0000	1
660	0	1802	23	5	Q2	1997	8.4000	2.6040	3.0000	1
660	1775	1802	23	5	Q2	1997	11.2000	3.5840	4.0000	1
660	0	1970	3	2	Q1	1997	11.2000	3.4720	4.0000	1
660	0	1977	23	6	Q2	1997	8.4000	2.6040	3.0000	1
660	0	2174	15	3	Q1	1997	8.4000	3.1080	3.0000	1
660	0	2201	16	3	Q1	1997	5.6000	2.3520	2.0000	1
660	0	2204	3	4	Q2	1997	11.2000	3.5840	4.0000	1
660	0	2293	6	8	Q3	1997	8.4000	2.7720	3.0000	1
660	0	2378	16	10	Q4	1997	8.4000	3.1080	3.0000	1
660	0	2496	11	8	Q3	1997	8.4000	3.4440	3.0000	1
660	0	2698	15	1	Q1	1997	11.2000	5.3760	4.0000	1
660	1216	2769	16	2	Q1	1997	5.6000	2.2400	2.0000	1
660	0	2815	22	9	Q3	1997	2.8000	0.9520	1.0000	1
660	1072	3237	14	9	Q3	1997	5.6000	2.0720	2.0000	1
660	0	3388	13	12	Q4	1997	11.2000	4.8160	4.0000	1
660	0	3448	3	10	Q4	1997	8.4000	2.6880	3.0000	1
660	0	3533	3	9	Q3	1997	5.6000	2.2960	2.0000	1
660	0	3742	11	11	Q4	1997	5.6000	2.4080	2.0000	1
660	0	4069	17	12	Q4	1997	8.4000	2.8560	3.0000	1
660	1312	4099	17	10	Q4	1997	8.4000	3.1080	3.0000	1
660	842	4461	11	12	Q4	1997	11.2000	4.2560	4.0000	1
660	0	4470	6	6	Q2	1997	8.4000	3.6960	3.0000	1
660	0	4498	17	8	Q3	1997	8.4000	3.5280	3.0000	1
660	207	4541	3	11	Q4	1997	8.4000	3.1080	3.0000	1
660	833	4555	11	8	Q3	1997	8.4000	3.3600	3.0000	1
660	0	4900	13	12	Q4	1997	8.4000	3.6960	3.0000	1
660	0	5032	15	1	Q1	1997	5.6000	2.0720	2.0000	1
660	0	5032	15	6	Q2	1997	8.4000	3.6120	3.0000	1
660	1866	5085	24	11	Q4	1997	11.2000	5.6000	4.0000	1
660	0	5134	3	11	Q4	1997	8.4000	2.6880	3.0000	1
660	0	5174	16	3	Q1	1997	8.4000	3.6120	3.0000	1
660	0	5295	16	12	Q4	1997	5.6000	2.0160	2.0000	1
660	0	5646	14	9	Q3	1997	5.6000	2.4080	2.0000	1
660	0	5743	13	8	Q3	1997	5.6000	2.2960	2.0000	1
660	818	6084	11	1	Q1	1997	11.2000	5.1520	4.0000	1
660	0	6153	16	11	Q4	1997	8.4000	2.7720	3.0000	1
660	0	6155	15	3	Q1	1997	5.6000	1.9040	2.0000	1
660	504	6279	7	2	Q1	1997	8.4000	2.6040	3.0000	1
660	0	6414	24	5	Q2	1997	8.4000	2.6040	3.0000	1
660	0	6715	6	9	Q3	1997	8.4000	2.9400	3.0000	1
660	0	6715	7	6	Q2	1997	8.4000	2.9400	3.0000	1
660	1850	7105	24	3	Q1	1997	11.2000	5.6000	4.0000	1
660	0	7150	14	8	Q3	1997	2.8000	0.8680	1.0000	1
660	0	7236	24	9	Q3	1997	11.2000	5.2640	4.0000	1
660	826	7362	11	5	Q2	1997	11.2000	5.6000	4.0000	1
660	0	7384	3	6	Q2	1997	11.2000	4.5920	4.0000	1
660	0	7702	16	3	Q1	1997	11.2000	4.0320	4.0000	1
660	1065	7956	14	6	Q2	1997	5.6000	1.8480	2.0000	1
660	0	8108	17	10	Q4	1997	5.6000	2.7440	2.0000	1
660	0	8242	17	11	Q4	1997	14.0000	4.9000	5.0000	1
660	0	8404	3	12	Q4	1997	11.2000	4.7040	4.0000	1
660	518	8851	6	8	Q3	1997	11.2000	4.5920	4.0000	1
660	1154	8975	15	10	Q4	1997	11.2000	4.2560	4.0000	1
660	0	9129	15	2	Q1	1997	5.6000	2.5760	2.0000	1
660	0	9309	17	9	Q3	1997	8.4000	2.6880	3.0000	1
660	0	9656	24	11	Q4	1997	5.6000	1.7920	2.0000	1
660	0	9837	17	12	Q4	1997	5.6000	2.2960	2.0000	1
660	210	9851	3	12	Q4	1997	5.6000	2.5760	2.0000	1
661	0	192	16	7	Q3	1997	7.0200	2.7378	3.0000	1
661	0	285	7	7	Q3	1997	7.0200	2.5272	3.0000	1
661	0	602	17	10	Q4	1997	7.0200	3.1590	3.0000	1
661	0	1330	13	3	Q1	1997	7.0200	3.0186	3.0000	1
661	0	1849	7	10	Q4	1997	9.3600	4.6800	4.0000	1
661	0	2200	7	9	Q3	1997	7.0200	3.2994	3.0000	1
661	0	2362	7	12	Q4	1997	7.0200	2.3166	3.0000	1
661	0	2453	24	9	Q3	1997	9.3600	2.9016	4.0000	1
661	0	3033	24	10	Q4	1997	4.6800	2.1060	2.0000	1
661	0	3239	17	8	Q3	1997	7.0200	3.2292	3.0000	1
661	0	3325	13	11	Q4	1997	7.0200	3.5100	3.0000	1
661	0	3388	13	5	Q2	1997	9.3600	3.9312	4.0000	1
661	980	3706	13	3	Q1	1997	7.0200	2.7378	3.0000	1
661	0	3799	13	3	Q1	1997	7.0200	2.7378	3.0000	1
661	523	3922	7	11	Q4	1997	9.3600	4.1184	4.0000	1
661	0	4249	11	4	Q2	1997	7.0200	3.2292	3.0000	1
661	0	4465	13	5	Q2	1997	4.6800	2.3400	2.0000	1
661	518	4582	6	8	Q3	1997	4.6800	1.8720	2.0000	1
661	0	4606	3	10	Q4	1997	7.0200	3.1590	3.0000	1
661	0	4625	15	1	Q1	1997	9.3600	3.6504	4.0000	1
661	0	4626	7	12	Q4	1997	4.6800	1.4976	2.0000	1
661	0	5063	3	8	Q3	1997	9.3600	4.0248	4.0000	1
661	0	6403	2	9	Q3	1997	4.6800	1.7784	2.0000	1
661	0	6530	17	11	Q4	1997	9.3600	3.3696	4.0000	1
661	1307	6530	17	8	Q3	1997	4.6800	2.0592	2.0000	1
661	0	6636	24	11	Q4	1997	7.0200	2.2464	3.0000	1
661	829	6844	11	6	Q2	1997	7.0200	2.3166	3.0000	1
661	0	7370	23	3	Q1	1997	7.0200	2.4570	3.0000	1
661	1856	7547	24	6	Q2	1997	7.0200	3.0186	3.0000	1
661	1859	8208	24	8	Q3	1997	9.3600	3.5568	4.0000	1
661	842	8255	11	12	Q4	1997	4.6800	2.2464	2.0000	1
661	0	8403	11	2	Q1	1997	9.3600	2.9952	4.0000	1
661	0	8414	17	3	Q1	1997	7.0200	3.4398	3.0000	1
661	1869	8509	24	12	Q4	1997	7.0200	2.1762	3.0000	1
661	1000	8921	13	12	Q4	1997	9.3600	3.7440	4.0000	1
661	0	8969	6	7	Q3	1997	7.0200	3.2292	3.0000	1
661	0	9025	13	8	Q3	1997	11.7000	4.7970	5.0000	1
661	0	9074	11	9	Q3	1997	7.0200	2.5272	3.0000	1
661	0	9271	17	5	Q2	1997	9.3600	4.5864	4.0000	1
661	0	9381	24	4	Q2	1997	9.3600	3.6504	4.0000	1
661	0	9530	13	1	Q1	1997	7.0200	3.1590	3.0000	1
661	1150	9567	15	8	Q3	1997	7.0200	2.4570	3.0000	1
661	504	9633	7	2	Q1	1997	4.6800	2.1060	2.0000	1
661	188	9642	3	2	Q1	1997	9.3600	4.2120	4.0000	1
661	0	9760	13	3	Q1	1997	7.0200	2.1762	3.0000	1
661	0	10012	24	10	Q4	1997	9.3600	4.5864	4.0000	1
661	504	10050	7	2	Q1	1997	9.3600	4.4928	4.0000	1
662	0	79	17	9	Q3	1997	6.9000	3.4500	3.0000	1
662	0	118	3	11	Q4	1997	6.9000	3.4500	3.0000	1
662	0	192	16	9	Q3	1997	6.9000	2.7600	3.0000	1
662	1146	886	15	7	Q3	1997	4.6000	2.3000	2.0000	1
662	0	893	13	8	Q3	1997	6.9000	3.0360	3.0000	1
662	0	964	7	12	Q4	1997	4.6000	1.8860	2.0000	1
662	0	994	13	10	Q4	1997	9.2000	4.5080	4.0000	1
662	511	1069	6	5	Q2	1997	6.9000	2.7600	3.0000	1
662	0	1176	24	9	Q3	1997	9.2000	4.1400	4.0000	1
662	1859	1309	24	8	Q3	1997	6.9000	3.3120	3.0000	1
662	1231	1491	16	9	Q3	1997	9.2000	2.8520	4.0000	1
662	190	1633	3	3	Q1	1997	6.9000	2.0700	3.0000	1
662	0	1925	22	9	Q3	1997	4.6000	1.5180	2.0000	1
662	0	2748	24	3	Q1	1997	6.9000	3.4500	3.0000	1
662	0	2808	13	12	Q4	1997	4.6000	1.6560	2.0000	1
662	522	2876	6	10	Q4	1997	4.6000	1.6100	2.0000	1
662	0	3149	11	2	Q1	1997	9.2000	2.7600	4.0000	1
662	0	3253	13	10	Q4	1997	6.9000	3.2430	3.0000	1
662	984	3647	13	5	Q2	1997	6.9000	3.0360	3.0000	1
662	0	3770	14	6	Q2	1997	2.3000	0.8740	1.0000	1
662	0	3799	13	1	Q1	1997	9.2000	4.5080	4.0000	1
662	0	4193	24	5	Q2	1997	9.2000	3.4040	4.0000	1
662	1304	4498	17	7	Q3	1997	9.2000	4.3240	4.0000	1
662	0	4589	13	5	Q2	1997	9.2000	3.7720	4.0000	1
662	0	4676	16	5	Q2	1997	6.9000	2.5530	3.0000	1
662	1216	4676	16	2	Q1	1997	6.9000	3.0360	3.0000	1
662	0	4686	7	1	Q1	1997	9.2000	4.1400	4.0000	1
662	0	4686	7	5	Q2	1997	9.2000	4.1400	4.0000	1
662	0	4699	15	8	Q3	1997	6.9000	2.6220	3.0000	1
662	0	4958	23	11	Q4	1997	6.9000	3.1740	3.0000	1
662	0	5050	17	4	Q2	1997	6.9000	2.9670	3.0000	1
662	0	5374	16	9	Q3	1997	6.9000	2.7600	3.0000	1
662	1233	5592	16	10	Q4	1997	6.9000	2.4840	3.0000	1
662	0	6153	16	3	Q1	1997	6.9000	2.2770	3.0000	1
662	986	6352	13	6	Q2	1997	4.6000	1.5180	2.0000	1
662	0	6510	13	11	Q4	1997	9.2000	4.2320	4.0000	1
662	0	6551	11	6	Q2	1997	9.2000	4.5080	4.0000	1
662	522	7165	6	10	Q4	1997	4.6000	1.5180	2.0000	1
662	0	7262	13	11	Q4	1997	6.9000	2.1390	3.0000	1
662	0	7268	15	11	Q4	1997	6.9000	2.4840	3.0000	1
662	0	7366	3	2	Q1	1997	6.9000	3.3810	3.0000	1
662	0	7388	24	1	Q1	1997	6.9000	2.4840	3.0000	1
662	1146	7807	15	7	Q3	1997	6.9000	3.0360	3.0000	1
662	0	8230	24	11	Q4	1997	4.6000	1.9780	2.0000	1
662	0	8288	7	8	Q3	1997	6.9000	2.5530	3.0000	1
662	0	8442	17	11	Q4	1997	6.9000	3.3810	3.0000	1
662	1216	8452	16	2	Q1	1997	9.2000	4.4160	4.0000	1
662	0	8482	11	10	Q4	1997	6.9000	2.2770	3.0000	1
662	0	8500	17	10	Q4	1997	9.2000	2.7600	4.0000	1
662	210	8731	3	12	Q4	1997	6.9000	2.1390	3.0000	1
662	0	8970	22	7	Q3	1997	2.3000	0.8280	1.0000	1
662	0	9064	17	5	Q2	1997	6.9000	2.6220	3.0000	1
662	523	9276	7	11	Q4	1997	6.9000	3.3810	3.0000	1
662	0	9396	13	7	Q3	1997	6.9000	2.4150	3.0000	1
662	0	9412	15	11	Q4	1997	9.2000	3.8640	4.0000	1
662	504	9422	6	2	Q1	1997	9.2000	3.8640	4.0000	1
662	0	9745	17	4	Q2	1997	9.2000	4.1400	4.0000	1
662	0	9752	17	10	Q4	1997	9.2000	3.4040	4.0000	1
662	0	9851	3	2	Q1	1997	6.9000	2.8290	3.0000	1
663	0	99	3	6	Q2	1997	5.2800	2.5344	3.0000	1
663	0	341	17	3	Q1	1997	3.5200	1.1264	2.0000	1
663	0	484	13	8	Q3	1997	7.0400	2.3232	4.0000	1
663	119	544	2	7	Q3	1997	3.5200	1.4432	2.0000	1
663	0	644	13	3	Q1	1997	5.2800	2.6400	3.0000	1
663	0	734	7	8	Q3	1997	7.0400	2.6752	4.0000	1
663	0	1811	11	12	Q4	1997	5.2800	1.5840	3.0000	1
663	0	2210	13	9	Q3	1997	3.5200	1.1968	2.0000	1
663	0	2224	16	12	Q4	1997	3.5200	1.5136	2.0000	1
663	0	2335	17	11	Q4	1997	7.0400	3.3792	4.0000	1
663	0	2674	11	1	Q1	1997	5.2800	2.5344	3.0000	1
663	207	2689	3	11	Q4	1997	5.2800	1.9008	3.0000	1
663	0	2993	24	3	Q1	1997	7.0400	3.0976	4.0000	1
663	0	3011	15	5	Q2	1997	5.2800	2.3760	3.0000	1
663	0	3161	13	3	Q1	1997	5.2800	2.0064	3.0000	1
663	0	3292	7	10	Q4	1997	3.5200	1.3024	2.0000	1
663	0	3418	3	12	Q4	1997	5.2800	2.3760	3.0000	1
663	980	3490	13	3	Q1	1997	5.2800	2.2704	3.0000	1
663	0	3527	24	10	Q4	1997	7.0400	2.6048	4.0000	1
663	0	3666	6	6	Q2	1997	5.2800	1.7952	3.0000	1
663	523	4100	6	11	Q4	1997	5.2800	2.3232	3.0000	1
663	0	4279	6	1	Q1	1997	7.0400	2.6752	4.0000	1
663	0	5026	17	5	Q2	1997	7.0400	3.0272	4.0000	1
663	1297	5238	17	3	Q1	1997	3.5200	1.6192	2.0000	1
663	0	5376	3	12	Q4	1997	5.2800	2.2176	3.0000	1
663	0	5650	2	4	Q2	1997	1.7600	0.8272	1.0000	1
663	0	6101	15	10	Q4	1997	3.5200	1.1616	2.0000	1
663	0	6114	16	1	Q1	1997	7.0400	2.5344	4.0000	1
663	0	6169	13	7	Q3	1997	5.2800	2.5872	3.0000	1
663	0	6288	13	1	Q1	1997	5.2800	1.6368	3.0000	1
663	841	6616	11	12	Q4	1997	5.2800	1.6368	3.0000	1
663	820	6937	11	2	Q1	1997	5.2800	2.3232	3.0000	1
663	0	7292	13	3	Q1	1997	5.2800	1.6368	3.0000	1
663	0	7331	11	11	Q4	1997	7.0400	3.4496	4.0000	1
663	841	7348	11	12	Q4	1997	7.0400	3.3088	4.0000	1
663	0	7416	13	7	Q3	1997	5.2800	2.1648	3.0000	1
663	1853	7490	24	5	Q2	1997	3.5200	1.3376	2.0000	1
663	0	7522	13	3	Q1	1997	5.2800	2.2704	3.0000	1
663	518	7626	7	8	Q3	1997	5.2800	2.3760	3.0000	1
663	0	7729	24	1	Q1	1997	5.2800	1.7952	3.0000	1
663	0	7769	11	6	Q2	1997	3.5200	1.5136	2.0000	1
663	0	7800	11	7	Q3	1997	7.0400	3.1680	4.0000	1
663	829	7887	11	6	Q2	1997	5.2800	1.6896	3.0000	1
663	0	7910	15	2	Q1	1997	7.0400	2.6048	4.0000	1
663	1858	7942	24	7	Q3	1997	7.0400	2.6048	4.0000	1
663	0	7965	15	5	Q2	1997	3.5200	1.0912	2.0000	1
663	207	8003	3	11	Q4	1997	3.5200	1.6192	2.0000	1
663	187	8477	3	2	Q1	1997	7.0400	3.3088	4.0000	1
663	0	8606	15	11	Q4	1997	5.2800	1.9536	3.0000	1
663	0	8647	3	6	Q2	1997	3.5200	1.5136	2.0000	1
663	521	8793	6	10	Q4	1997	5.2800	2.0592	3.0000	1
663	0	8968	11	8	Q3	1997	7.0400	3.4496	4.0000	1
663	0	8976	13	2	Q1	1997	5.2800	2.1120	3.0000	1
663	0	9384	24	4	Q2	1997	5.2800	2.3760	3.0000	1
663	0	9892	13	11	Q4	1997	3.5200	1.3728	2.0000	1
663	1140	10058	15	4	Q2	1997	7.0400	2.3232	4.0000	1
663	0	10214	6	12	Q4	1997	8.8000	2.9040	5.0000	1
664	0	96	11	9	Q3	1997	5.2200	2.3490	3.0000	1
664	1233	511	16	10	Q4	1997	3.4800	1.1136	2.0000	1
664	0	625	13	1	Q1	1997	5.2200	2.0358	3.0000	1
664	0	830	15	2	Q1	1997	6.9600	2.5056	4.0000	1
664	0	976	16	1	Q1	1997	5.2200	2.2446	3.0000	1
664	992	1142	13	9	Q3	1997	5.2200	2.1402	3.0000	1
664	0	1247	6	8	Q3	1997	5.2200	1.5660	3.0000	1
664	0	1282	3	8	Q3	1997	6.9600	3.4104	4.0000	1
664	0	1328	17	9	Q3	1997	6.9600	2.8536	4.0000	1
664	1152	1358	15	9	Q3	1997	8.7000	3.1320	5.0000	1
664	980	1706	13	3	Q1	1997	5.2200	2.0880	3.0000	1
664	0	1979	3	7	Q3	1997	8.7000	3.7410	5.0000	1
664	523	2208	7	11	Q4	1997	5.2200	2.6100	3.0000	1
664	0	2361	24	8	Q3	1997	8.7000	2.7840	5.0000	1
664	0	2444	13	12	Q4	1997	5.2200	1.7748	3.0000	1
664	0	2723	3	12	Q4	1997	5.2200	2.5056	3.0000	1
664	0	2881	24	3	Q1	1997	6.9600	3.2016	4.0000	1
664	0	3328	17	4	Q2	1997	5.2200	2.5056	3.0000	1
664	0	3333	7	7	Q3	1997	3.4800	1.4616	2.0000	1
664	0	3352	7	9	Q3	1997	3.4800	1.4616	2.0000	1
664	0	3401	11	4	Q2	1997	5.2200	2.1924	3.0000	1
664	0	3463	13	3	Q1	1997	5.2200	1.9836	3.0000	1
664	0	3711	3	12	Q4	1997	3.4800	1.4616	2.0000	1
664	0	3983	24	11	Q4	1997	3.4800	1.6008	2.0000	1
664	1866	4194	24	11	Q4	1997	5.2200	2.1924	3.0000	1
664	0	4253	13	4	Q2	1997	6.9600	2.5752	4.0000	1
664	0	4292	6	6	Q2	1997	5.2200	1.7226	3.0000	1
664	506	4357	6	3	Q1	1997	5.2200	1.9836	3.0000	1
664	0	4391	16	3	Q1	1997	5.2200	1.9836	3.0000	1
664	980	4556	13	3	Q1	1997	5.2200	2.4012	3.0000	1
664	0	4667	15	6	Q2	1997	8.7000	3.2190	5.0000	1
664	833	4726	11	8	Q3	1997	5.2200	2.2446	3.0000	1
664	1225	4868	16	7	Q3	1997	3.4800	1.3224	2.0000	1
664	0	5295	16	12	Q4	1997	5.2200	2.3490	3.0000	1
664	0	5419	17	10	Q4	1997	5.2200	2.1924	3.0000	1
664	0	5560	13	7	Q3	1997	3.4800	1.7052	2.0000	1
664	0	6038	7	5	Q2	1997	5.2200	2.3490	3.0000	1
664	0	6423	17	12	Q4	1997	3.4800	1.7052	2.0000	1
664	0	6826	6	3	Q1	1997	6.9600	3.2016	4.0000	1
664	0	6947	11	12	Q4	1997	5.2200	1.9836	3.0000	1
664	820	7037	11	2	Q1	1997	5.2200	1.9836	3.0000	1
664	1304	7580	17	7	Q3	1997	6.9600	2.7840	4.0000	1
664	0	7619	7	12	Q4	1997	5.2200	1.6704	3.0000	1
664	0	7656	2	3	Q1	1997	1.7400	0.5220	1.0000	1
664	518	7757	7	8	Q3	1997	3.4800	1.2180	2.0000	1
664	0	7971	24	8	Q3	1997	5.2200	2.1924	3.0000	1
664	0	8107	15	11	Q4	1997	5.2200	1.6182	3.0000	1
664	1303	8617	17	6	Q2	1997	3.4800	1.2180	2.0000	1
664	504	8730	7	2	Q1	1997	3.4800	1.0440	2.0000	1
664	1846	9057	24	2	Q1	1997	5.2200	2.0358	3.0000	1
664	0	9231	11	12	Q4	1997	3.4800	1.3920	2.0000	1
664	0	9256	13	11	Q4	1997	6.9600	2.9928	4.0000	1
664	0	9564	17	2	Q1	1997	5.2200	2.5578	3.0000	1
664	210	9642	3	12	Q4	1997	6.9600	3.4800	4.0000	1
664	0	9855	7	11	Q4	1997	5.2200	1.6182	3.0000	1
664	505	9864	7	2	Q1	1997	5.2200	2.3490	3.0000	1
664	0	9866	3	10	Q4	1997	3.4800	1.2528	2.0000	1
664	0	9967	23	3	Q1	1997	6.9600	2.2272	4.0000	1
665	0	89	7	12	Q4	1997	7.8500	2.5905	5.0000	1
665	0	169	13	12	Q4	1997	4.7100	1.7427	3.0000	1
665	0	192	16	6	Q2	1997	4.7100	1.8840	3.0000	1
665	0	976	16	10	Q4	1997	3.1400	1.4444	2.0000	1
665	0	1172	15	1	Q1	1997	6.2800	2.3236	4.0000	1
665	0	1718	13	7	Q3	1997	4.7100	1.8840	3.0000	1
665	0	2355	3	2	Q1	1997	4.7100	1.6014	3.0000	1
665	0	2496	11	1	Q1	1997	6.2800	2.6376	4.0000	1
665	0	2570	16	7	Q3	1997	6.2800	2.5120	4.0000	1
665	0	2878	3	9	Q3	1997	6.2800	1.8840	4.0000	1
665	1214	2921	16	2	Q1	1997	4.7100	2.0724	3.0000	1
665	0	2994	24	12	Q4	1997	6.2800	2.8888	4.0000	1
665	0	3075	23	3	Q1	1997	4.7100	2.2608	3.0000	1
665	0	3676	3	9	Q3	1997	6.2800	2.4492	4.0000	1
665	1786	3725	23	10	Q4	1997	4.7100	1.9782	3.0000	1
665	0	4499	13	11	Q4	1997	4.7100	1.7427	3.0000	1
665	0	4615	17	7	Q3	1997	4.7100	1.5543	3.0000	1
665	0	4651	22	3	Q1	1997	1.5700	0.6280	1.0000	1
665	0	4727	16	1	Q1	1997	6.2800	2.9516	4.0000	1
665	0	5374	16	4	Q2	1997	6.2800	3.0144	4.0000	1
665	1216	6307	16	2	Q1	1997	6.2800	1.9468	4.0000	1
665	1710	6383	22	12	Q4	1997	3.1400	0.9734	2.0000	1
665	0	6542	7	3	Q1	1997	3.1400	1.4444	2.0000	1
665	0	6681	17	12	Q4	1997	4.7100	2.2608	3.0000	1
665	0	6997	13	5	Q2	1997	4.7100	2.0253	3.0000	1
665	0	7203	13	2	Q1	1997	4.7100	1.7427	3.0000	1
665	0	7292	13	1	Q1	1997	4.7100	1.4601	3.0000	1
665	0	7343	6	10	Q4	1997	6.2800	2.7004	4.0000	1
665	0	7384	3	6	Q2	1997	6.2800	2.9516	4.0000	1
665	0	7514	17	5	Q2	1997	4.7100	1.7427	3.0000	1
665	0	8068	3	8	Q3	1997	3.1400	1.0676	2.0000	1
665	0	8427	16	10	Q4	1997	6.2800	2.7004	4.0000	1
665	0	8578	23	1	Q1	1997	4.7100	1.4601	3.0000	1
665	0	8730	7	12	Q4	1997	4.7100	1.7898	3.0000	1
665	0	8954	7	12	Q4	1997	6.2800	3.0144	4.0000	1
665	202	8966	3	8	Q3	1997	6.2800	2.9516	4.0000	1
665	0	9290	14	10	Q4	1997	3.1400	1.1932	2.0000	1
665	0	9332	11	5	Q2	1997	3.1400	1.1618	2.0000	1
665	526	9362	6	12	Q4	1997	3.1400	1.0362	2.0000	1
665	0	9558	6	12	Q4	1997	6.2800	3.1400	4.0000	1
665	0	9704	24	8	Q3	1997	3.1400	1.4130	2.0000	1
665	1311	9734	17	10	Q4	1997	3.1400	1.1932	2.0000	1
665	0	9881	3	11	Q4	1997	3.1400	1.2246	2.0000	1
665	502	9903	6	1	Q1	1997	4.7100	2.1195	3.0000	1
665	0	9960	7	4	Q2	1997	4.7100	1.4601	3.0000	1
666	511	49	6	5	Q2	1997	2.6700	0.9078	3.0000	1
666	504	240	7	2	Q1	1997	3.5600	1.3172	4.0000	1
666	0	545	13	6	Q2	1997	2.6700	1.2282	3.0000	1
666	510	553	6	5	Q2	1997	1.7800	0.7654	2.0000	1
666	0	619	13	3	Q1	1997	3.5600	1.1036	4.0000	1
666	0	650	11	3	Q1	1997	2.6700	0.9879	3.0000	1
666	0	1064	24	6	Q2	1997	1.7800	0.5518	2.0000	1
666	0	1264	2	4	Q2	1997	0.8900	0.3916	1.0000	1
666	0	1676	3	12	Q4	1997	3.5600	1.2104	4.0000	1
666	0	1780	24	12	Q4	1997	2.6700	1.2816	3.0000	1
666	0	1811	11	12	Q4	1997	2.6700	0.8010	3.0000	1
666	0	1841	15	11	Q4	1997	2.6700	0.8010	3.0000	1
666	0	1970	3	6	Q2	1997	3.5600	1.7088	4.0000	1
666	0	2067	17	5	Q2	1997	1.7800	0.8188	2.0000	1
666	0	2507	3	11	Q4	1997	2.6700	1.0146	3.0000	1
666	518	2523	6	8	Q3	1997	2.6700	1.2816	3.0000	1
666	0	2587	16	9	Q3	1997	2.6700	0.9078	3.0000	1
666	0	2981	23	6	Q2	1997	2.6700	1.0413	3.0000	1
666	517	3164	7	8	Q3	1997	2.6700	0.8277	3.0000	1
666	0	3548	13	9	Q3	1997	2.6700	1.1481	3.0000	1
666	0	3664	22	6	Q2	1997	1.7800	0.7298	2.0000	1
666	984	3706	13	5	Q2	1997	3.5600	1.0680	4.0000	1
666	524	3952	6	11	Q4	1997	1.7800	0.6764	2.0000	1
666	0	4257	3	1	Q1	1997	2.6700	1.0680	3.0000	1
666	824	4268	11	4	Q2	1997	2.6700	1.2282	3.0000	1
666	1223	4391	16	6	Q2	1997	2.6700	1.2816	3.0000	1
666	0	4420	11	4	Q2	1997	3.5600	1.2460	4.0000	1
666	0	4656	7	10	Q4	1997	1.7800	0.5874	2.0000	1
666	0	4700	17	9	Q3	1997	2.6700	1.0413	3.0000	1
666	1233	4727	16	10	Q4	1997	2.6700	1.1214	3.0000	1
666	0	4938	13	11	Q4	1997	2.6700	1.2015	3.0000	1
666	0	4995	13	1	Q1	1997	2.6700	0.9078	3.0000	1
666	0	5307	6	8	Q3	1997	1.7800	0.7120	2.0000	1
666	0	5744	3	12	Q4	1997	3.5600	1.2460	4.0000	1
666	1311	5895	17	10	Q4	1997	2.6700	0.8277	3.0000	1
666	980	5903	13	3	Q1	1997	3.5600	1.2816	4.0000	1
666	0	5944	3	11	Q4	1997	3.5600	1.2460	4.0000	1
666	984	6182	13	5	Q2	1997	3.5600	1.7444	4.0000	1
666	0	6927	7	6	Q2	1997	2.6700	1.2015	3.0000	1
666	0	7065	17	3	Q1	1997	2.6700	1.0413	3.0000	1
666	207	7153	3	11	Q4	1997	2.6700	1.0680	3.0000	1
666	0	7702	16	9	Q3	1997	3.5600	1.7800	4.0000	1
666	0	7813	17	10	Q4	1997	2.6700	0.8544	3.0000	1
666	0	7913	17	12	Q4	1997	3.5600	1.7088	4.0000	1
666	1303	7913	17	6	Q2	1997	3.5600	1.7088	4.0000	1
666	1152	8446	15	9	Q3	1997	2.6700	0.8277	3.0000	1
666	0	8528	11	8	Q3	1997	2.6700	1.3350	3.0000	1
666	0	8854	2	2	Q1	1997	2.6700	1.2282	3.0000	1
666	836	8862	11	9	Q3	1997	1.7800	0.7298	2.0000	1
666	0	9025	13	12	Q4	1997	3.5600	1.7088	4.0000	1
666	833	9332	11	8	Q3	1997	2.6700	1.3083	3.0000	1
666	0	9427	24	3	Q1	1997	1.7800	0.6230	2.0000	1
666	0	9657	24	12	Q4	1997	1.7800	0.7654	2.0000	1
666	0	9698	23	1	Q1	1997	4.4500	2.0025	5.0000	1
666	829	9719	11	6	Q2	1997	2.6700	1.1214	3.0000	1
666	980	9871	13	3	Q1	1997	2.6700	0.8277	3.0000	1
666	837	10020	11	10	Q4	1997	2.6700	0.9078	3.0000	1
667	0	745	15	12	Q4	1997	5.3200	2.6068	2.0000	1
667	0	950	13	10	Q4	1997	7.9800	2.7132	3.0000	1
667	0	1309	24	4	Q2	1997	10.6400	3.6176	4.0000	1
667	0	2368	3	1	Q1	1997	10.6400	4.1496	4.0000	1
667	1214	2663	16	2	Q1	1997	7.9800	3.0324	3.0000	1
667	0	2915	6	2	Q1	1997	7.9800	3.4314	3.0000	1
667	1235	2921	16	11	Q4	1997	7.9800	3.4314	3.0000	1
667	0	2924	3	2	Q1	1997	7.9800	2.5536	3.0000	1
667	505	3389	7	2	Q1	1997	5.3200	2.4472	2.0000	1
667	0	3647	13	12	Q4	1997	5.3200	2.3940	2.0000	1
667	986	3647	13	6	Q2	1997	7.9800	2.5536	3.0000	1
667	0	3716	17	4	Q2	1997	10.6400	3.2984	4.0000	1
667	0	3825	22	3	Q1	1997	7.9800	3.7506	3.0000	1
667	0	4118	17	7	Q3	1997	5.3200	2.3940	2.0000	1
667	0	4137	15	5	Q2	1997	7.9800	3.5910	3.0000	1
667	521	4258	7	10	Q4	1997	10.6400	3.9368	4.0000	1
667	1297	5092	17	3	Q1	1997	10.6400	5.0008	4.0000	1
667	1846	5131	24	2	Q1	1997	7.9800	3.5910	3.0000	1
667	0	5353	23	12	Q4	1997	7.9800	2.8728	3.0000	1
667	0	5590	17	12	Q4	1997	10.6400	4.4688	4.0000	1
667	0	5799	15	2	Q1	1997	5.3200	2.2876	2.0000	1
667	0	6218	11	12	Q4	1997	7.9800	3.5112	3.0000	1
667	976	7283	13	1	Q1	1997	5.3200	1.7556	2.0000	1
667	0	7330	6	4	Q2	1997	7.9800	2.5536	3.0000	1
667	0	7359	13	7	Q3	1997	10.6400	4.7880	4.0000	1
667	0	7696	23	8	Q3	1997	7.9800	3.2718	3.0000	1
667	0	7775	6	5	Q2	1997	10.6400	3.2984	4.0000	1
667	114	7798	2	4	Q2	1997	2.6600	0.9044	1.0000	1
667	508	7856	6	4	Q2	1997	10.6400	4.8944	4.0000	1
667	0	8224	6	11	Q4	1997	7.9800	2.4738	3.0000	1
667	0	8248	7	9	Q3	1997	7.9800	3.6708	3.0000	1
667	207	8647	3	11	Q4	1997	10.6400	4.1496	4.0000	1
667	505	8918	7	2	Q1	1997	10.6400	3.4048	4.0000	1
667	0	9504	13	11	Q4	1997	7.9800	3.8304	3.0000	1
667	1776	9512	23	6	Q2	1997	10.6400	4.5752	4.0000	1
667	0	9517	2	11	Q4	1997	5.3200	1.8088	2.0000	1
667	0	9823	13	5	Q2	1997	10.6400	4.3624	4.0000	1
667	0	9998	6	5	Q2	1997	5.3200	2.6068	2.0000	1
667	0	10026	13	6	Q2	1997	5.3200	2.0748	2.0000	1
667	0	10111	3	9	Q3	1997	7.9800	3.5910	3.0000	1
667	0	10215	15	7	Q3	1997	5.3200	2.4472	2.0000	1
668	0	545	13	5	Q2	1997	7.8600	3.8514	2.0000	1
668	0	636	17	12	Q4	1997	7.8600	3.4584	2.0000	1
668	0	907	6	6	Q2	1997	7.8600	3.9300	2.0000	1
668	0	993	13	5	Q2	1997	15.7200	5.5020	4.0000	1
668	0	993	13	9	Q3	1997	11.7900	4.5981	3.0000	1
668	0	1249	15	6	Q2	1997	11.7900	5.4234	3.0000	1
668	0	1280	7	6	Q2	1997	7.8600	3.3012	2.0000	1
668	0	1334	17	10	Q4	1997	11.7900	5.0697	3.0000	1
668	0	1379	6	2	Q1	1997	11.7900	5.5413	3.0000	1
668	0	1421	24	10	Q4	1997	7.8600	2.9082	2.0000	1
668	0	1423	13	5	Q2	1997	11.7900	5.0697	3.0000	1
668	0	1684	15	11	Q4	1997	11.7900	3.8907	3.0000	1
668	0	1706	13	6	Q2	1997	7.8600	3.3798	2.0000	1
668	1225	1720	16	7	Q3	1997	11.7900	4.7160	3.0000	1
668	0	1819	7	8	Q3	1997	7.8600	3.2226	2.0000	1
668	0	2168	24	4	Q2	1997	11.7900	4.0086	3.0000	1
668	0	2547	23	10	Q4	1997	11.7900	5.4234	3.0000	1
668	0	2554	15	11	Q4	1997	7.8600	2.6724	2.0000	1
668	1220	2921	16	4	Q2	1997	11.7900	3.6549	3.0000	1
668	0	3021	16	11	Q4	1997	7.8600	2.4366	2.0000	1
668	0	3254	15	4	Q2	1997	11.7900	5.3055	3.0000	1
668	0	3631	24	8	Q3	1997	15.7200	7.3884	4.0000	1
668	0	3647	13	5	Q2	1997	7.8600	3.5370	2.0000	1
668	820	3925	11	2	Q1	1997	15.7200	7.0740	4.0000	1
668	0	3977	13	1	Q1	1997	11.7900	3.5370	3.0000	1
668	0	4693	3	7	Q3	1997	15.7200	5.5020	4.0000	1
668	0	4943	24	1	Q1	1997	15.7200	5.0304	4.0000	1
668	0	4982	24	4	Q2	1997	7.8600	3.0654	2.0000	1
668	1216	5174	16	2	Q1	1997	11.7900	5.5413	3.0000	1
668	0	5188	2	7	Q3	1997	7.8600	3.7728	2.0000	1
668	0	5206	13	7	Q3	1997	15.7200	7.2312	4.0000	1
668	0	5501	17	3	Q1	1997	7.8600	2.7510	2.0000	1
668	0	5514	7	9	Q3	1997	11.7900	4.2444	3.0000	1
668	0	5542	16	6	Q2	1997	15.7200	5.6592	4.0000	1
668	0	5984	17	11	Q4	1997	15.7200	6.7596	4.0000	1
668	0	6169	13	7	Q3	1997	11.7900	4.8339	3.0000	1
668	0	6454	15	6	Q2	1997	7.8600	3.3798	2.0000	1
668	0	6526	13	5	Q2	1997	7.8600	2.6724	2.0000	1
668	1845	6635	24	1	Q1	1997	7.8600	2.5152	2.0000	1
668	0	6683	17	9	Q3	1997	11.7900	4.0086	3.0000	1
668	0	6751	22	7	Q3	1997	3.9300	1.6899	1.0000	1
668	0	6806	7	3	Q1	1997	19.6500	8.4495	5.0000	1
668	1869	7971	24	12	Q4	1997	11.7900	5.6592	3.0000	1
668	0	8181	17	1	Q1	1997	11.7900	3.8907	3.0000	1
668	837	8737	11	10	Q4	1997	11.7900	4.3623	3.0000	1
668	0	8744	11	3	Q1	1997	11.7900	3.7728	3.0000	1
668	0	8902	3	3	Q1	1997	15.7200	5.6592	4.0000	1
668	1847	8948	24	2	Q1	1997	15.7200	7.7028	4.0000	1
668	1869	8993	24	12	Q4	1997	11.7900	3.6549	3.0000	1
668	0	9206	17	9	Q3	1997	15.7200	6.9168	4.0000	1
668	0	9286	13	7	Q3	1997	15.7200	6.6024	4.0000	1
668	0	9431	6	12	Q4	1997	19.6500	8.6460	5.0000	1
668	0	9473	15	9	Q3	1997	11.7900	4.1265	3.0000	1
668	1856	9503	24	6	Q2	1997	7.8600	2.7510	2.0000	1
668	0	9530	13	1	Q1	1997	11.7900	4.1265	3.0000	1
668	0	9602	11	4	Q2	1997	11.7900	4.3623	3.0000	1
668	0	9664	2	10	Q4	1997	3.9300	1.8078	1.0000	1
668	1294	10116	17	2	Q1	1997	11.7900	5.8950	3.0000	1
668	0	10238	16	10	Q4	1997	11.7900	5.1876	3.0000	1
668	0	10262	17	2	Q1	1997	7.8600	3.3012	2.0000	1
669	0	335	17	6	Q2	1997	5.4000	2.1600	3.0000	1
669	0	481	24	10	Q4	1997	5.4000	2.4300	3.0000	1
669	0	612	22	9	Q3	1997	3.6000	1.1520	2.0000	1
669	1233	976	16	10	Q4	1997	5.4000	2.3220	3.0000	1
669	0	997	3	2	Q1	1997	5.4000	1.6740	3.0000	1
669	0	1281	3	5	Q2	1997	3.6000	1.4760	2.0000	1
669	0	1282	3	7	Q3	1997	7.2000	2.1600	4.0000	1
669	1216	1415	16	2	Q1	1997	7.2000	3.4560	4.0000	1
669	0	1681	13	3	Q1	1997	7.2000	2.7360	4.0000	1
669	0	1850	16	12	Q4	1997	5.4000	1.6200	3.0000	1
669	0	2224	16	8	Q3	1997	7.2000	2.5920	4.0000	1
669	0	2378	16	2	Q1	1997	5.4000	1.6740	3.0000	1
669	1214	2921	16	2	Q1	1997	3.6000	1.4400	2.0000	1
669	980	2968	13	3	Q1	1997	3.6000	1.3320	2.0000	1
669	0	3143	7	6	Q2	1997	3.6000	1.4040	2.0000	1
669	0	3188	6	9	Q3	1997	7.2000	2.8080	4.0000	1
669	0	3538	11	12	Q4	1997	5.4000	2.3760	3.0000	1
669	0	3844	6	7	Q3	1997	3.6000	1.3320	2.0000	1
669	0	3936	7	11	Q4	1997	3.6000	1.6560	2.0000	1
669	0	4069	17	12	Q4	1997	5.4000	2.3760	3.0000	1
669	0	4085	24	11	Q4	1997	7.2000	3.6000	4.0000	1
669	0	4118	17	12	Q4	1997	5.4000	1.9440	3.0000	1
669	0	4139	15	9	Q3	1997	5.4000	1.6740	3.0000	1
669	526	4142	6	12	Q4	1997	7.2000	3.5280	4.0000	1
669	0	4232	7	12	Q4	1997	7.2000	3.5280	4.0000	1
669	1220	4391	16	4	Q2	1997	5.4000	2.0520	3.0000	1
669	0	4417	3	1	Q1	1997	5.4000	2.2140	3.0000	1
669	0	4541	3	6	Q2	1997	3.6000	1.7640	2.0000	1
669	0	4615	17	7	Q3	1997	5.4000	2.3220	3.0000	1
669	187	4998	3	2	Q1	1997	5.4000	2.4840	3.0000	1
669	0	5048	15	5	Q2	1997	7.2000	2.8800	4.0000	1
669	1312	5303	17	10	Q4	1997	5.4000	2.5380	3.0000	1
669	0	5535	24	9	Q3	1997	5.4000	1.6740	3.0000	1
669	0	5590	17	1	Q1	1997	9.0000	2.7900	5.0000	1
669	0	5895	17	5	Q2	1997	3.6000	1.1520	2.0000	1
669	517	6014	7	8	Q3	1997	7.2000	3.5280	4.0000	1
669	820	6018	11	2	Q1	1997	5.4000	1.9440	3.0000	1
669	0	6577	15	7	Q3	1997	5.4000	2.2140	3.0000	1
669	0	6577	15	9	Q3	1997	5.4000	1.9980	3.0000	1
669	842	6861	11	12	Q4	1997	7.2000	3.0240	4.0000	1
669	0	7103	15	1	Q1	1997	7.2000	2.4480	4.0000	1
669	1860	7449	24	8	Q3	1997	5.4000	2.4300	3.0000	1
669	0	7486	3	4	Q2	1997	5.4000	1.7280	3.0000	1
669	0	7951	15	6	Q2	1997	5.4000	1.9980	3.0000	1
669	504	8758	7	2	Q1	1997	5.4000	1.8900	3.0000	1
669	0	8782	6	7	Q3	1997	5.4000	2.1600	3.0000	1
669	0	9510	16	10	Q4	1997	7.2000	2.3760	4.0000	1
669	1214	9510	16	2	Q1	1997	5.4000	2.3760	3.0000	1
669	0	10186	13	12	Q4	1997	5.4000	2.1060	3.0000	1
670	0	99	3	8	Q3	1997	5.3700	1.9869	3.0000	1
670	1314	341	17	11	Q4	1997	3.5800	1.5752	2.0000	1
670	0	363	6	6	Q2	1997	3.5800	1.7542	2.0000	1
670	0	387	22	4	Q2	1997	3.5800	1.2530	2.0000	1
670	0	475	7	4	Q2	1997	5.3700	2.4702	3.0000	1
670	0	689	24	9	Q3	1997	5.3700	1.8795	3.0000	1
670	0	770	17	10	Q4	1997	5.3700	2.4165	3.0000	1
670	0	790	13	12	Q4	1997	5.3700	1.6110	3.0000	1
670	0	937	6	3	Q1	1997	5.3700	2.2554	3.0000	1
670	0	1297	16	3	Q1	1997	7.1600	2.2912	4.0000	1
670	0	2390	17	11	Q4	1997	7.1600	3.2220	4.0000	1
670	1231	2587	16	9	Q3	1997	5.3700	2.3091	3.0000	1
670	0	2776	22	1	Q1	1997	1.7900	0.8592	1.0000	1
670	0	2831	14	11	Q4	1997	1.7900	0.8413	1.0000	1
670	0	2993	24	3	Q1	1997	5.3700	2.6313	3.0000	1
670	1150	3092	15	8	Q3	1997	5.3700	2.5776	3.0000	1
670	207	3218	3	11	Q4	1997	5.3700	1.7184	3.0000	1
670	0	3423	13	7	Q3	1997	5.3700	2.3628	3.0000	1
670	1294	3552	17	2	Q1	1997	7.1600	2.9356	4.0000	1
670	0	3676	3	2	Q1	1997	5.3700	1.8258	3.0000	1
670	0	4099	17	10	Q4	1997	7.1600	2.6492	4.0000	1
670	0	4204	17	4	Q2	1997	7.1600	2.4344	4.0000	1
670	1845	4218	24	1	Q1	1997	5.3700	2.3628	3.0000	1
670	0	4490	13	12	Q4	1997	3.5800	1.7184	2.0000	1
670	0	4497	17	12	Q4	1997	7.1600	2.1480	4.0000	1
670	1694	4709	22	4	Q2	1997	3.5800	1.2530	2.0000	1
670	0	4825	6	12	Q4	1997	7.1600	3.2936	4.0000	1
670	0	5370	24	7	Q3	1997	3.5800	1.5394	2.0000	1
670	0	6324	23	2	Q1	1997	7.1600	2.7924	4.0000	1
670	0	7659	6	4	Q2	1997	7.1600	3.5084	4.0000	1
670	0	7847	24	7	Q3	1997	5.3700	2.3091	3.0000	1
670	0	7861	15	8	Q3	1997	7.1600	2.5060	4.0000	1
670	0	7878	15	1	Q1	1997	5.3700	2.6313	3.0000	1
670	0	8013	14	3	Q1	1997	3.5800	1.7542	2.0000	1
670	0	8111	15	12	Q4	1997	5.3700	1.9869	3.0000	1
670	0	8181	17	3	Q1	1997	7.1600	3.2936	4.0000	1
670	0	8275	16	8	Q3	1997	5.3700	2.1480	3.0000	1
670	1307	8289	17	8	Q3	1997	5.3700	1.9869	3.0000	1
670	0	8485	15	7	Q3	1997	7.1600	3.3652	4.0000	1
670	0	8617	17	6	Q2	1997	5.3700	1.6647	3.0000	1
670	0	8694	7	4	Q2	1997	5.3700	2.1480	3.0000	1
670	512	8758	7	6	Q2	1997	5.3700	2.2017	3.0000	1
670	0	9013	11	9	Q3	1997	3.5800	1.5394	2.0000	1
670	0	9225	11	4	Q2	1997	7.1600	2.2196	4.0000	1
670	195	9324	3	5	Q2	1997	7.1600	3.3652	4.0000	1
670	1307	9534	17	8	Q3	1997	5.3700	1.9869	3.0000	1
670	0	9631	16	8	Q3	1997	3.5800	1.2172	2.0000	1
670	0	9664	2	8	Q3	1997	1.7900	0.6444	1.0000	1
670	0	9815	16	7	Q3	1997	5.3700	2.2017	3.0000	1
670	0	9867	13	7	Q3	1997	3.5800	1.3246	2.0000	1
670	986	10118	13	6	Q2	1997	5.3700	2.0406	3.0000	1
670	1312	10167	17	10	Q4	1997	5.3700	1.7184	3.0000	1
670	0	10173	16	5	Q2	1997	7.1600	2.3628	4.0000	1
671	0	169	13	4	Q2	1997	11.7200	5.8600	4.0000	1
671	0	477	15	1	Q1	1997	11.7200	4.8052	4.0000	1
671	0	514	14	10	Q4	1997	5.8600	2.7542	2.0000	1
671	0	644	13	5	Q2	1997	14.6500	5.4205	5.0000	1
671	0	661	6	7	Q3	1997	8.7900	3.6039	3.0000	1
671	519	1175	7	9	Q3	1997	5.8600	1.8166	2.0000	1
671	0	1415	16	1	Q1	1997	8.7900	3.8676	3.0000	1
671	0	1681	13	11	Q4	1997	11.7200	5.5084	4.0000	1
671	0	1736	13	5	Q2	1997	8.7900	3.6918	3.0000	1
671	0	1773	13	2	Q1	1997	11.7200	5.0396	4.0000	1
671	0	2412	7	11	Q4	1997	11.7200	4.9224	4.0000	1
671	0	2430	24	5	Q2	1997	8.7900	3.7797	3.0000	1
671	0	2587	16	5	Q2	1997	11.7200	5.6256	4.0000	1
671	0	2609	7	1	Q1	1997	5.8600	1.9338	2.0000	1
671	1304	2636	17	7	Q3	1997	5.8600	2.2854	2.0000	1
671	1149	2871	15	8	Q3	1997	8.7900	3.0765	3.0000	1
671	0	2908	11	3	Q1	1997	11.7200	3.7504	4.0000	1
671	0	3245	17	9	Q3	1997	11.7200	5.6256	4.0000	1
671	1789	3819	23	12	Q4	1997	11.7200	4.8052	4.0000	1
671	1146	3994	15	7	Q3	1997	8.7900	3.7797	3.0000	1
671	0	4029	17	4	Q2	1997	11.7200	3.6332	4.0000	1
671	0	4149	11	7	Q3	1997	8.7900	4.1313	3.0000	1
671	0	4376	24	3	Q1	1997	8.7900	3.2523	3.0000	1
671	202	4541	3	8	Q3	1997	8.7900	3.1644	3.0000	1
671	523	4909	6	11	Q4	1997	8.7900	3.2523	3.0000	1
671	0	4973	17	12	Q4	1997	8.7900	4.3071	3.0000	1
671	0	4985	23	3	Q1	1997	5.8600	2.2268	2.0000	1
671	0	5054	7	4	Q2	1997	8.7900	3.9555	3.0000	1
671	0	5095	6	12	Q4	1997	5.8600	2.1682	2.0000	1
671	0	5257	13	8	Q3	1997	14.6500	6.8855	5.0000	1
671	1294	5341	17	2	Q1	1997	8.7900	2.8128	3.0000	1
671	0	5743	13	8	Q3	1997	5.8600	1.8752	2.0000	1
671	207	5944	3	11	Q4	1997	11.7200	4.1020	4.0000	1
671	0	5957	11	5	Q2	1997	5.8600	2.8714	2.0000	1
671	0	5958	13	5	Q2	1997	5.8600	1.9338	2.0000	1
671	0	6195	6	7	Q3	1997	5.8600	2.5784	2.0000	1
671	0	6383	22	6	Q2	1997	2.9300	0.9669	1.0000	1
671	501	6439	7	1	Q1	1997	14.6500	4.3950	5.0000	1
671	0	6564	13	9	Q3	1997	8.7900	4.1313	3.0000	1
671	0	6708	24	11	Q4	1997	8.7900	3.6039	3.0000	1
671	0	6894	24	9	Q3	1997	8.7900	2.9886	3.0000	1
671	0	7056	3	9	Q3	1997	8.7900	4.1313	3.0000	1
671	980	7132	13	3	Q1	1997	5.8600	2.0510	2.0000	1
671	0	7182	13	9	Q3	1997	11.7200	3.7504	4.0000	1
671	0	7505	15	1	Q1	1997	11.7200	5.7428	4.0000	1
671	0	7762	6	4	Q2	1997	5.8600	2.6370	2.0000	1
671	0	7806	13	9	Q3	1997	5.8600	2.1682	2.0000	1
671	0	8511	16	7	Q3	1997	8.7900	2.9886	3.0000	1
671	0	8768	11	8	Q3	1997	8.7900	4.3950	3.0000	1
671	0	8930	7	8	Q3	1997	8.7900	3.3402	3.0000	1
671	1314	8963	17	11	Q4	1997	5.8600	2.9300	2.0000	1
671	0	9134	23	7	Q3	1997	8.7900	4.0434	3.0000	1
671	0	9167	11	3	Q1	1997	14.6500	7.1785	5.0000	1
671	504	9204	7	2	Q1	1997	8.7900	2.7249	3.0000	1
671	0	9213	11	5	Q2	1997	11.7200	4.2192	4.0000	1
671	0	9252	6	4	Q2	1997	5.8600	2.0510	2.0000	1
671	0	9534	17	3	Q1	1997	8.7900	3.4281	3.0000	1
671	826	9571	11	5	Q2	1997	8.7900	3.0765	3.0000	1
671	0	9652	14	9	Q3	1997	8.7900	3.4281	3.0000	1
671	1220	9815	16	4	Q2	1997	11.7200	5.1568	4.0000	1
671	0	9823	13	3	Q1	1997	8.7900	2.8128	3.0000	1
671	1869	10018	24	12	Q4	1997	8.7900	4.0434	3.0000	1
672	0	187	13	11	Q4	1997	10.0200	3.6072	3.0000	1
672	0	521	11	6	Q2	1997	6.6800	3.2732	2.0000	1
672	0	552	11	7	Q3	1997	13.3600	4.6760	4.0000	1
672	1765	588	23	1	Q1	1997	13.3600	4.0080	4.0000	1
672	0	663	16	1	Q1	1997	10.0200	4.1082	3.0000	1
672	0	1451	3	11	Q4	1997	10.0200	4.3086	3.0000	1
672	0	1633	3	12	Q4	1997	13.3600	5.6112	4.0000	1
672	0	1802	23	6	Q2	1997	10.0200	3.2064	3.0000	1
672	0	2046	7	8	Q3	1997	6.6800	2.3380	2.0000	1
672	0	2077	23	3	Q1	1997	13.3600	4.6760	4.0000	1
672	1866	2168	24	11	Q4	1997	10.0200	3.3066	3.0000	1
672	504	3028	7	2	Q1	1997	10.0200	4.0080	3.0000	1
672	0	3250	15	7	Q3	1997	13.3600	4.4088	4.0000	1
672	0	3441	3	1	Q1	1997	13.3600	4.9432	4.0000	1
672	1293	4029	17	1	Q1	1997	6.6800	2.2044	2.0000	1
672	0	4096	3	4	Q2	1997	10.0200	4.9098	3.0000	1
672	1143	4287	15	5	Q2	1997	10.0200	3.8076	3.0000	1
672	0	4328	7	11	Q4	1997	10.0200	4.6092	3.0000	1
672	1214	4391	16	2	Q1	1997	10.0200	4.8096	3.0000	1
672	0	4597	17	4	Q2	1997	13.3600	6.1456	4.0000	1
672	1214	4676	16	2	Q1	1997	10.0200	4.4088	3.0000	1
672	0	4863	2	4	Q2	1997	10.0200	4.0080	3.0000	1
672	0	5068	22	12	Q4	1997	6.6800	2.1376	2.0000	1
672	521	5511	7	10	Q4	1997	13.3600	4.9432	4.0000	1
672	0	5598	24	1	Q1	1997	10.0200	3.1062	3.0000	1
672	0	5715	11	5	Q2	1997	10.0200	3.1062	3.0000	1
672	1860	5774	24	8	Q3	1997	10.0200	4.6092	3.0000	1
672	0	6061	17	5	Q2	1997	10.0200	4.0080	3.0000	1
672	0	6499	17	11	Q4	1997	13.3600	5.0768	4.0000	1
672	980	6733	13	3	Q1	1997	6.6800	3.3400	2.0000	1
672	0	6742	15	2	Q1	1997	10.0200	4.7094	3.0000	1
672	0	7059	17	12	Q4	1997	6.6800	2.5384	2.0000	1
672	1138	8165	15	3	Q1	1997	10.0200	4.2084	3.0000	1
672	0	8254	17	7	Q3	1997	6.6800	2.2044	2.0000	1
672	0	8669	23	9	Q3	1997	6.6800	3.2732	2.0000	1
672	508	8757	6	4	Q2	1997	6.6800	2.0708	2.0000	1
672	0	8768	11	6	Q2	1997	13.3600	4.6760	4.0000	1
672	0	8772	11	6	Q2	1997	13.3600	4.2752	4.0000	1
672	1311	8794	17	10	Q4	1997	13.3600	4.9432	4.0000	1
672	0	8944	14	3	Q1	1997	6.6800	3.2064	2.0000	1
672	0	9256	13	9	Q3	1997	6.6800	3.2732	2.0000	1
672	0	9510	16	7	Q3	1997	16.7000	7.6820	5.0000	1
672	1847	9703	24	2	Q1	1997	13.3600	4.9432	4.0000	1
672	0	9801	11	9	Q3	1997	10.0200	4.1082	3.0000	1
672	0	10081	15	12	Q4	1997	10.0200	3.1062	3.0000	1
673	0	265	11	9	Q3	1997	10.9600	3.5072	4.0000	1
673	0	543	13	10	Q4	1997	5.4800	2.3564	2.0000	1
673	0	551	7	4	Q2	1997	8.2200	3.2058	3.0000	1
673	0	647	3	3	Q1	1997	8.2200	2.8770	3.0000	1
673	0	783	11	11	Q4	1997	5.4800	1.9728	2.0000	1
673	1294	1556	17	2	Q1	1997	8.2200	2.7126	3.0000	1
673	1070	1609	14	8	Q3	1997	2.7400	1.1234	1.0000	1
673	0	1780	24	10	Q4	1997	10.9600	4.0552	4.0000	1
673	1223	2201	16	6	Q2	1997	5.4800	2.4660	2.0000	1
673	1859	2313	24	8	Q3	1997	5.4800	2.3016	2.0000	1
673	0	2448	16	6	Q2	1997	8.2200	3.0414	3.0000	1
673	0	2735	24	10	Q4	1997	8.2200	2.4660	3.0000	1
673	0	3113	13	12	Q4	1997	5.4800	2.7400	2.0000	1
673	0	3128	6	10	Q4	1997	10.9600	5.4800	4.0000	1
673	0	3211	2	3	Q1	1997	5.4800	2.4112	2.0000	1
673	0	3283	15	6	Q2	1997	8.2200	3.7812	3.0000	1
673	1858	3404	24	7	Q3	1997	8.2200	3.1236	3.0000	1
673	0	3476	3	5	Q2	1997	8.2200	2.4660	3.0000	1
673	0	3831	7	11	Q4	1997	8.2200	4.0278	3.0000	1
673	0	4175	16	10	Q4	1997	5.4800	2.3016	2.0000	1
673	513	4270	6	6	Q2	1997	8.2200	3.5346	3.0000	1
673	0	4351	23	1	Q1	1997	13.7000	5.4800	5.0000	1
673	1869	4427	24	12	Q4	1997	8.2200	3.6168	3.0000	1
673	0	4439	15	1	Q1	1997	10.9600	3.9456	4.0000	1
673	0	4670	17	9	Q3	1997	5.4800	1.7536	2.0000	1
673	0	4705	15	12	Q4	1997	5.4800	1.6988	2.0000	1
673	0	5037	24	1	Q1	1997	10.9600	4.0552	4.0000	1
673	199	5063	3	7	Q3	1997	8.2200	3.2880	3.0000	1
673	0	5143	17	12	Q4	1997	10.9600	3.5072	4.0000	1
673	504	5293	6	2	Q1	1997	10.9600	4.7128	4.0000	1
673	0	5338	24	4	Q2	1997	5.4800	2.1372	2.0000	1
673	0	5346	3	6	Q2	1997	10.9600	4.3840	4.0000	1
673	0	5361	24	12	Q4	1997	5.4800	2.4660	2.0000	1
673	0	5742	16	9	Q3	1997	8.2200	3.1236	3.0000	1
673	0	5747	15	11	Q4	1997	10.9600	4.7128	4.0000	1
673	0	5877	17	6	Q2	1997	8.2200	3.9456	3.0000	1
673	0	5920	6	12	Q4	1997	5.4800	2.1920	2.0000	1
673	0	5999	23	9	Q3	1997	8.2200	3.2880	3.0000	1
673	980	6522	13	3	Q1	1997	8.2200	4.0278	3.0000	1
673	0	6530	17	4	Q2	1997	5.4800	2.0276	2.0000	1
673	988	6574	13	7	Q3	1997	8.2200	3.5346	3.0000	1
673	0	6792	13	2	Q1	1997	10.9600	3.6168	4.0000	1
673	0	6982	13	7	Q3	1997	5.4800	2.7400	2.0000	1
673	0	6982	13	11	Q4	1997	8.2200	3.6168	3.0000	1
673	0	7004	11	12	Q4	1997	10.9600	4.8224	4.0000	1
673	0	7331	11	7	Q3	1997	10.9600	3.9456	4.0000	1
673	0	7843	2	6	Q2	1997	2.7400	0.9316	1.0000	1
673	0	8199	17	3	Q1	1997	10.9600	5.0416	4.0000	1
673	0	8467	13	4	Q2	1997	8.2200	3.8634	3.0000	1
673	0	8511	16	2	Q1	1997	8.2200	2.7948	3.0000	1
673	0	8823	7	5	Q2	1997	8.2200	3.7812	3.0000	1
673	821	8886	11	3	Q1	1997	8.2200	3.6168	3.0000	1
673	0	9184	3	4	Q2	1997	5.4800	2.4660	2.0000	1
673	0	9361	7	4	Q2	1997	8.2200	3.9456	3.0000	1
673	0	9815	16	8	Q3	1997	8.2200	2.8770	3.0000	1
674	0	44	7	10	Q4	1997	12.7200	5.9784	4.0000	1
674	126	599	2	10	Q4	1997	6.3600	2.9256	2.0000	1
674	0	792	6	5	Q2	1997	6.3600	1.9716	2.0000	1
674	0	817	17	10	Q4	1997	9.5400	4.2930	3.0000	1
674	980	893	13	3	Q1	1997	12.7200	3.8160	4.0000	1
674	0	953	15	2	Q1	1997	9.5400	4.1022	3.0000	1
674	0	968	15	11	Q4	1997	12.7200	6.2328	4.0000	1
674	1141	968	15	4	Q2	1997	12.7200	3.8160	4.0000	1
674	1235	976	16	11	Q4	1997	6.3600	2.9256	2.0000	1
674	0	1071	13	1	Q1	1997	9.5400	4.2930	3.0000	1
674	0	1080	6	5	Q2	1997	9.5400	3.1482	3.0000	1
674	0	1271	13	10	Q4	1997	9.5400	4.1022	3.0000	1
674	0	1360	13	12	Q4	1997	6.3600	2.4168	2.0000	1
674	1314	1813	17	11	Q4	1997	12.7200	6.2328	4.0000	1
674	0	1868	7	11	Q4	1997	12.7200	6.2328	4.0000	1
674	1233	2019	16	10	Q4	1997	12.7200	5.5968	4.0000	1
674	1143	2035	15	5	Q2	1997	9.5400	2.9574	3.0000	1
674	210	2298	3	12	Q4	1997	9.5400	4.1976	3.0000	1
674	0	2304	13	9	Q3	1997	12.7200	6.1056	4.0000	1
674	1223	2570	16	6	Q2	1997	12.7200	4.9608	4.0000	1
674	0	2715	15	8	Q3	1997	12.7200	5.4696	4.0000	1
674	0	2976	7	8	Q3	1997	9.5400	4.1022	3.0000	1
674	0	3333	7	7	Q3	1997	6.3600	2.0988	2.0000	1
674	0	3359	11	12	Q4	1997	9.5400	4.2930	3.0000	1
674	0	3500	15	7	Q3	1997	12.7200	5.5968	4.0000	1
674	1304	3716	17	7	Q3	1997	6.3600	3.0528	2.0000	1
674	0	4168	13	12	Q4	1997	12.7200	4.1976	4.0000	1
674	516	4307	7	8	Q3	1997	6.3600	2.4168	2.0000	1
674	0	4606	3	8	Q3	1997	12.7200	6.3600	4.0000	1
674	1140	4856	15	4	Q2	1997	9.5400	4.5792	3.0000	1
674	0	5105	11	4	Q2	1997	12.7200	6.1056	4.0000	1
674	826	5123	11	5	Q2	1997	9.5400	3.9114	3.0000	1
674	1138	5584	15	3	Q1	1997	6.3600	2.5440	2.0000	1
674	0	5635	7	4	Q2	1997	6.3600	3.1164	2.0000	1
674	210	5686	3	12	Q4	1997	9.5400	3.6252	3.0000	1
674	0	5731	6	12	Q4	1997	12.7200	5.9784	4.0000	1
674	0	5887	7	5	Q2	1997	12.7200	5.7240	4.0000	1
674	984	6288	13	5	Q2	1997	9.5400	4.7700	3.0000	1
674	1866	6432	24	11	Q4	1997	9.5400	3.3390	3.0000	1
674	0	6511	6	12	Q4	1997	9.5400	4.1022	3.0000	1
674	0	6560	17	12	Q4	1997	9.5400	4.2930	3.0000	1
674	0	6651	11	9	Q3	1997	12.7200	6.1056	4.0000	1
674	0	6832	3	5	Q2	1997	9.5400	4.1976	3.0000	1
674	0	7534	13	3	Q1	1997	6.3600	2.0988	2.0000	1
674	0	8074	17	7	Q3	1997	12.7200	5.4696	4.0000	1
674	0	8098	13	8	Q3	1997	6.3600	2.4168	2.0000	1
674	0	8324	24	5	Q2	1997	9.5400	4.1022	3.0000	1
674	0	8324	24	9	Q3	1997	9.5400	4.1022	3.0000	1
674	0	8382	15	6	Q2	1997	9.5400	3.8160	3.0000	1
674	0	8612	22	8	Q3	1997	3.1800	1.3992	1.0000	1
674	0	8619	13	5	Q2	1997	6.3600	2.0352	2.0000	1
674	0	8840	17	10	Q4	1997	12.7200	5.5968	4.0000	1
674	0	9017	15	6	Q2	1997	12.7200	4.8336	4.0000	1
674	0	9643	13	10	Q4	1997	9.5400	2.8620	3.0000	1
674	0	9851	3	9	Q3	1997	9.5400	3.9114	3.0000	1
674	0	9884	11	2	Q1	1997	9.5400	4.6746	3.0000	1
674	0	9928	16	1	Q1	1997	12.7200	5.9784	4.0000	1
674	0	10034	15	2	Q1	1997	9.5400	4.4838	3.0000	1
675	0	177	13	9	Q3	1997	10.7700	4.9542	3.0000	1
675	0	782	17	10	Q4	1997	14.3600	6.1748	4.0000	1
675	0	1098	15	10	Q4	1997	10.7700	3.2310	3.0000	1
675	1220	1297	16	4	Q2	1997	14.3600	4.7388	4.0000	1
675	0	1429	13	2	Q1	1997	10.7700	4.0926	3.0000	1
675	0	1525	7	12	Q4	1997	10.7700	4.4157	3.0000	1
675	0	1528	16	1	Q1	1997	14.3600	4.5952	4.0000	1
675	0	1528	16	9	Q3	1997	14.3600	4.4516	4.0000	1
675	1307	1607	17	8	Q3	1997	10.7700	4.0926	3.0000	1
675	0	1832	23	5	Q2	1997	14.3600	6.8928	4.0000	1
675	0	1973	15	7	Q3	1997	14.3600	6.8928	4.0000	1
675	0	2682	23	2	Q1	1997	10.7700	4.4157	3.0000	1
675	0	2695	13	9	Q3	1997	10.7700	3.4464	3.0000	1
675	1858	2882	24	7	Q3	1997	10.7700	4.0926	3.0000	1
675	0	3149	11	2	Q1	1997	10.7700	3.5541	3.0000	1
675	0	3325	13	7	Q3	1997	10.7700	4.6311	3.0000	1
675	0	3443	15	8	Q3	1997	14.3600	6.8928	4.0000	1
675	0	3460	11	5	Q2	1997	10.7700	5.0619	3.0000	1
675	0	4031	14	4	Q2	1997	3.5900	1.6514	1.0000	1
675	1140	4305	15	4	Q2	1997	7.1800	2.7284	2.0000	1
675	0	4488	7	12	Q4	1997	7.1800	2.2976	2.0000	1
675	980	4490	13	3	Q1	1997	10.7700	4.2003	3.0000	1
675	0	5107	6	4	Q2	1997	7.1800	2.7284	2.0000	1
675	0	5346	3	12	Q4	1997	14.3600	4.3080	4.0000	1
675	0	5644	17	11	Q4	1997	7.1800	3.4464	2.0000	1
675	0	5984	17	7	Q3	1997	14.3600	6.7492	4.0000	1
675	0	6019	6	6	Q2	1997	10.7700	3.7695	3.0000	1
675	1765	6105	23	1	Q1	1997	10.7700	5.1696	3.0000	1
675	0	6320	24	10	Q4	1997	7.1800	3.5900	2.0000	1
675	0	6523	24	10	Q4	1997	10.7700	3.2310	3.0000	1
675	0	6792	13	4	Q2	1997	14.3600	6.8928	4.0000	1
675	0	7207	13	2	Q1	1997	14.3600	6.7492	4.0000	1
675	0	7250	13	2	Q1	1997	14.3600	5.3132	4.0000	1
675	0	7450	2	8	Q3	1997	10.7700	3.3387	3.0000	1
675	0	7689	15	10	Q4	1997	17.9500	8.6160	5.0000	1
675	526	7695	6	12	Q4	1997	10.7700	3.4464	3.0000	1
675	833	7717	11	8	Q3	1997	7.1800	3.5182	2.0000	1
675	0	7808	7	10	Q4	1997	10.7700	3.9849	3.0000	1
675	0	7870	15	12	Q4	1997	14.3600	5.0260	4.0000	1
675	0	8062	24	1	Q1	1997	10.7700	5.0619	3.0000	1
675	0	8083	24	10	Q4	1997	14.3600	6.6056	4.0000	1
675	0	8555	11	8	Q3	1997	7.1800	2.6566	2.0000	1
675	511	8693	6	5	Q2	1997	14.3600	6.0312	4.0000	1
675	185	8731	3	1	Q1	1997	7.1800	3.4464	2.0000	1
675	0	8845	7	9	Q3	1997	10.7700	3.3387	3.0000	1
675	0	9111	17	1	Q1	1997	7.1800	2.8720	2.0000	1
675	0	9111	17	9	Q3	1997	17.9500	8.2570	5.0000	1
675	504	9218	7	2	Q1	1997	10.7700	4.4157	3.0000	1
675	0	9524	3	7	Q3	1997	10.7700	3.4464	3.0000	1
675	0	9781	3	5	Q2	1997	10.7700	5.3850	3.0000	1
675	0	9840	6	12	Q4	1997	10.7700	4.7388	3.0000	1
675	0	9924	15	12	Q4	1997	7.1800	2.2976	2.0000	1
675	0	9992	24	2	Q1	1997	7.1800	2.5130	2.0000	1
675	980	10145	13	3	Q1	1997	10.7700	3.3387	3.0000	1
675	1773	10225	23	4	Q2	1997	10.7700	3.3387	3.0000	1
676	0	657	7	4	Q2	1997	9.8700	4.4415	3.0000	1
676	0	805	6	9	Q3	1997	9.8700	4.3428	3.0000	1
676	0	1289	23	9	Q3	1997	16.4500	5.4285	5.0000	1
676	0	1415	16	11	Q4	1997	9.8700	4.3428	3.0000	1
676	0	1511	11	11	Q4	1997	9.8700	3.9480	3.0000	1
676	0	2019	16	9	Q3	1997	9.8700	3.0597	3.0000	1
676	0	2059	17	4	Q2	1997	6.5800	2.1714	2.0000	1
676	0	2077	23	9	Q3	1997	6.5800	3.1584	2.0000	1
676	0	2272	17	3	Q1	1997	9.8700	4.2441	3.0000	1
676	504	2389	7	2	Q1	1997	6.5800	2.5662	2.0000	1
676	0	2864	24	2	Q1	1997	13.1600	4.8692	4.0000	1
676	0	2981	23	9	Q3	1997	13.1600	6.4484	4.0000	1
676	0	3287	14	4	Q2	1997	3.2900	1.3160	1.0000	1
676	826	3293	11	5	Q2	1997	9.8700	4.7376	3.0000	1
676	506	3297	6	3	Q1	1997	9.8700	3.6519	3.0000	1
676	0	3305	13	10	Q4	1997	13.1600	5.7904	4.0000	1
676	0	3471	11	2	Q1	1997	16.4500	6.7445	5.0000	1
676	522	3480	6	10	Q4	1997	9.8700	4.3428	3.0000	1
676	508	3817	6	4	Q2	1997	9.8700	4.7376	3.0000	1
676	1314	3838	17	11	Q4	1997	13.1600	5.2640	4.0000	1
676	0	4029	17	5	Q2	1997	13.1600	4.0796	4.0000	1
676	526	4142	6	12	Q4	1997	9.8700	3.3558	3.0000	1
676	0	4161	7	4	Q2	1997	9.8700	3.1584	3.0000	1
676	508	4368	6	4	Q2	1997	6.5800	2.8952	2.0000	1
676	0	4460	3	12	Q4	1997	9.8700	3.9480	3.0000	1
676	0	4490	13	7	Q3	1997	9.8700	3.8493	3.0000	1
676	0	4676	16	9	Q3	1997	13.1600	5.2640	4.0000	1
676	1303	5501	17	6	Q2	1997	9.8700	3.6519	3.0000	1
676	1847	5528	24	2	Q1	1997	13.1600	6.5800	4.0000	1
676	0	5531	7	5	Q2	1997	6.5800	2.4346	2.0000	1
676	0	5597	3	8	Q3	1997	9.8700	3.2571	3.0000	1
676	0	5597	3	9	Q3	1997	9.8700	4.6389	3.0000	1
676	0	5616	17	4	Q2	1997	9.8700	3.0597	3.0000	1
676	0	6107	3	4	Q2	1997	13.1600	6.4484	4.0000	1
676	0	6575	11	12	Q4	1997	13.1600	4.3428	4.0000	1
676	0	6690	17	5	Q2	1997	9.8700	4.0467	3.0000	1
676	0	7250	13	7	Q3	1997	9.8700	4.0467	3.0000	1
676	842	7361	11	12	Q4	1997	9.8700	4.4415	3.0000	1
676	0	7534	13	7	Q3	1997	6.5800	2.1714	2.0000	1
676	0	7683	22	2	Q1	1997	3.2900	1.4147	1.0000	1
676	0	7831	17	5	Q2	1997	13.1600	4.3428	4.0000	1
676	0	7930	11	3	Q1	1997	13.1600	6.1852	4.0000	1
676	1303	8336	17	6	Q2	1997	9.8700	3.4545	3.0000	1
676	0	8404	3	2	Q1	1997	13.1600	6.3168	4.0000	1
676	0	8578	23	10	Q4	1997	9.8700	3.9480	3.0000	1
676	0	9006	17	1	Q1	1997	6.5800	2.3030	2.0000	1
676	0	9501	13	2	Q1	1997	9.8700	3.4545	3.0000	1
676	0	9715	17	9	Q3	1997	13.1600	6.1852	4.0000	1
676	0	9794	2	5	Q2	1997	6.5800	2.3030	2.0000	1
676	511	9974	6	5	Q2	1997	13.1600	5.3956	4.0000	1
676	0	10056	7	8	Q3	1997	9.8700	4.2441	3.0000	1
677	0	252	24	9	Q3	1997	8.8800	3.9960	3.0000	1
677	0	533	15	11	Q4	1997	8.8800	3.0192	3.0000	1
677	0	663	16	12	Q4	1997	8.8800	3.9960	3.0000	1
677	0	697	13	10	Q4	1997	8.8800	3.4632	3.0000	1
677	0	780	13	1	Q1	1997	8.8800	4.0848	3.0000	1
677	0	940	7	9	Q3	1997	8.8800	3.8184	3.0000	1
677	992	950	13	9	Q3	1997	8.8800	4.0848	3.0000	1
677	1152	1205	15	9	Q3	1997	11.8400	4.3808	4.0000	1
677	0	1304	13	11	Q4	1997	11.8400	5.3280	4.0000	1
677	0	1991	13	7	Q3	1997	8.8800	3.6408	3.0000	1
677	1136	1994	15	2	Q1	1997	5.9200	2.2496	2.0000	1
677	0	2897	15	2	Q1	1997	11.8400	5.6832	4.0000	1
677	0	3130	13	3	Q1	1997	8.8800	4.1736	3.0000	1
677	0	3173	11	11	Q4	1997	8.8800	3.9960	3.0000	1
677	0	3231	17	3	Q1	1997	5.9200	2.0720	2.0000	1
677	0	3448	3	10	Q4	1997	8.8800	3.2856	3.0000	1
677	0	4007	15	6	Q2	1997	8.8800	3.2856	3.0000	1
677	0	4019	11	7	Q3	1997	14.8000	6.6600	5.0000	1
677	1856	4176	24	6	Q2	1997	11.8400	4.1440	4.0000	1
677	0	4204	17	6	Q2	1997	14.8000	4.8840	5.0000	1
677	0	4246	6	9	Q3	1997	11.8400	3.9072	4.0000	1
677	0	4349	15	7	Q3	1997	8.8800	3.5520	3.0000	1
677	821	4443	11	3	Q1	1997	8.8800	4.3512	3.0000	1
677	842	4461	11	12	Q4	1997	8.8800	3.9072	3.0000	1
677	0	4583	13	7	Q3	1997	8.8800	3.2856	3.0000	1
677	0	4618	3	1	Q1	1997	8.8800	3.6408	3.0000	1
677	0	4618	3	6	Q2	1997	8.8800	4.2624	3.0000	1
677	826	5000	11	5	Q2	1997	11.8400	4.3808	4.0000	1
677	0	5204	23	9	Q3	1997	5.9200	2.0720	2.0000	1
677	0	5210	17	7	Q3	1997	8.8800	2.9304	3.0000	1
677	0	5734	13	12	Q4	1997	8.8800	2.9304	3.0000	1
677	1860	5756	24	8	Q3	1997	8.8800	2.8416	3.0000	1
677	0	5820	17	6	Q2	1997	5.9200	2.0720	2.0000	1
677	0	5948	6	2	Q1	1997	11.8400	5.2096	4.0000	1
677	0	5970	13	5	Q2	1997	5.9200	2.9008	2.0000	1
677	0	5970	13	11	Q4	1997	8.8800	3.2856	3.0000	1
677	0	6266	15	4	Q2	1997	8.8800	3.8184	3.0000	1
677	0	6596	24	5	Q2	1997	5.9200	2.9008	2.0000	1
677	0	6985	11	10	Q4	1997	11.8400	4.1440	4.0000	1
677	0	7051	16	5	Q2	1997	5.9200	1.9536	2.0000	1
677	0	7186	15	2	Q1	1997	11.8400	3.5520	4.0000	1
677	0	7543	2	7	Q3	1997	2.9600	1.3024	1.0000	1
677	0	8122	11	5	Q2	1997	5.9200	1.8944	2.0000	1
677	0	8142	6	8	Q3	1997	8.8800	3.1968	3.0000	1
677	510	8247	6	5	Q2	1997	8.8800	3.8184	3.0000	1
677	518	8851	6	8	Q3	1997	11.8400	4.3808	4.0000	1
677	0	8947	3	10	Q4	1997	8.8800	3.7296	3.0000	1
677	1856	9181	24	6	Q2	1997	11.8400	4.0256	4.0000	1
677	1307	9366	17	8	Q3	1997	11.8400	5.6832	4.0000	1
677	0	9405	7	8	Q3	1997	8.8800	3.1968	3.0000	1
677	824	9535	11	4	Q2	1997	8.8800	3.9072	3.0000	1
677	0	9751	24	8	Q3	1997	8.8800	3.9072	3.0000	1
677	0	9791	15	6	Q2	1997	8.8800	2.8416	3.0000	1
677	0	9928	16	8	Q3	1997	8.8800	2.8416	3.0000	1
678	0	666	24	12	Q4	1997	7.3800	3.1734	2.0000	1
678	0	792	7	9	Q3	1997	18.4500	8.1180	5.0000	1
678	0	863	17	8	Q3	1997	11.0700	3.8745	3.0000	1
678	0	878	3	5	Q2	1997	11.0700	3.5424	3.0000	1
678	833	1049	11	8	Q3	1997	18.4500	7.0110	5.0000	1
678	0	1246	11	8	Q3	1997	11.0700	4.3173	3.0000	1
678	0	2171	23	3	Q1	1997	11.0700	4.5387	3.0000	1
678	1214	2201	16	2	Q1	1997	7.3800	3.3210	2.0000	1
678	0	2431	3	12	Q4	1997	14.7600	5.9040	4.0000	1
678	0	2493	17	11	Q4	1997	11.0700	3.8745	3.0000	1
678	0	2588	23	6	Q2	1997	7.3800	3.6162	2.0000	1
678	0	2663	16	10	Q4	1997	14.7600	7.2324	4.0000	1
678	0	2670	24	6	Q2	1997	11.0700	4.4280	3.0000	1
678	829	2825	11	6	Q2	1997	14.7600	4.4280	4.0000	1
678	1858	3679	24	7	Q3	1997	11.0700	3.4317	3.0000	1
678	0	3759	13	7	Q3	1997	11.0700	4.8708	3.0000	1
678	0	4096	3	5	Q2	1997	11.0700	5.4243	3.0000	1
678	1293	4231	17	1	Q1	1997	7.3800	3.6900	2.0000	1
678	0	4295	11	6	Q2	1997	14.7600	5.7564	4.0000	1
678	1778	4958	23	7	Q3	1997	11.0700	4.8708	3.0000	1
678	0	5009	7	1	Q1	1997	7.3800	2.3616	2.0000	1
678	521	5214	7	10	Q4	1997	14.7600	4.7232	4.0000	1
678	0	5389	7	9	Q3	1997	14.7600	7.2324	4.0000	1
678	0	5501	17	9	Q3	1997	11.0700	5.3136	3.0000	1
678	0	5929	15	3	Q1	1997	7.3800	2.9520	2.0000	1
678	0	6207	6	6	Q2	1997	11.0700	3.9852	3.0000	1
678	0	6299	6	4	Q2	1997	7.3800	2.7306	2.0000	1
678	0	6500	7	11	Q4	1997	14.7600	6.9372	4.0000	1
678	0	6843	15	2	Q1	1997	11.0700	5.0922	3.0000	1
678	0	7182	13	10	Q4	1997	7.3800	3.6900	2.0000	1
678	0	7274	13	3	Q1	1997	14.7600	5.0184	4.0000	1
678	0	7456	2	4	Q2	1997	3.6900	1.1808	1.0000	1
678	0	7617	11	5	Q2	1997	14.7600	5.9040	4.0000	1
678	0	7725	14	2	Q1	1997	7.3800	3.3948	2.0000	1
678	0	8436	15	9	Q3	1997	11.0700	4.6494	3.0000	1
678	1150	8541	15	8	Q3	1997	14.7600	7.2324	4.0000	1
678	0	8815	7	10	Q4	1997	11.0700	3.5424	3.0000	1
678	0	8859	15	11	Q4	1997	11.0700	4.5387	3.0000	1
678	197	8902	3	6	Q2	1997	7.3800	3.5424	2.0000	1
678	0	9080	11	11	Q4	1997	11.0700	3.8745	3.0000	1
678	984	9668	13	5	Q2	1997	11.0700	3.3210	3.0000	1
678	0	9986	7	3	Q1	1997	7.3800	2.2878	2.0000	1
678	0	10035	15	1	Q1	1997	14.7600	5.9040	4.0000	1
678	0	10240	3	1	Q1	1997	7.3800	2.8044	2.0000	1
679	833	461	11	8	Q3	1997	4.4700	1.8774	3.0000	1
679	0	596	15	11	Q4	1997	4.4700	1.4751	3.0000	1
679	0	673	11	11	Q4	1997	2.9800	1.4900	2.0000	1
679	0	780	13	7	Q3	1997	4.4700	1.3410	3.0000	1
679	0	924	3	8	Q3	1997	4.4700	1.6539	3.0000	1
679	0	992	7	9	Q3	1997	4.4700	1.7433	3.0000	1
679	0	1124	3	12	Q4	1997	5.9600	2.2052	4.0000	1
679	0	1281	3	5	Q2	1997	2.9800	0.9536	2.0000	1
679	1154	1290	15	10	Q4	1997	4.4700	1.4304	3.0000	1
679	824	1332	11	4	Q2	1997	5.9600	2.3244	4.0000	1
679	0	1491	16	3	Q1	1997	2.9800	1.4304	2.0000	1
679	504	1538	7	2	Q1	1997	5.9600	2.3840	4.0000	1
679	207	1676	3	11	Q4	1997	5.9600	2.0264	4.0000	1
679	0	1706	13	1	Q1	1997	4.4700	1.9221	3.0000	1
679	0	1916	13	12	Q4	1997	5.9600	2.1456	4.0000	1
679	0	2147	13	1	Q1	1997	4.4700	1.9221	3.0000	1
679	0	2171	23	11	Q4	1997	5.9600	2.4436	4.0000	1
679	1845	2331	24	1	Q1	1997	4.4700	2.1009	3.0000	1
679	1292	2335	17	1	Q1	1997	4.4700	2.1903	3.0000	1
679	0	2716	13	8	Q3	1997	7.4500	3.6505	5.0000	1
679	0	3243	13	7	Q3	1997	5.9600	1.9668	4.0000	1
679	0	3397	17	3	Q1	1997	2.9800	1.4602	2.0000	1
679	0	3719	23	8	Q3	1997	4.4700	1.9221	3.0000	1
679	0	3810	7	3	Q1	1997	2.9800	0.9536	2.0000	1
679	1071	3839	14	8	Q3	1997	1.4900	0.5513	1.0000	1
679	0	4401	11	7	Q3	1997	5.9600	2.3244	4.0000	1
679	504	4426	7	2	Q1	1997	5.9600	2.6224	4.0000	1
679	0	4651	22	5	Q2	1997	2.9800	1.3112	2.0000	1
679	1233	4727	16	10	Q4	1997	4.4700	1.4304	3.0000	1
679	0	4824	3	11	Q4	1997	2.9800	1.4006	2.0000	1
679	0	4836	11	6	Q2	1997	5.9600	2.8608	4.0000	1
679	1869	4943	24	12	Q4	1997	5.9600	2.2052	4.0000	1
679	1220	5174	16	4	Q2	1997	4.4700	1.9221	3.0000	1
679	0	5303	17	12	Q4	1997	5.9600	2.8012	4.0000	1
679	0	5419	17	6	Q2	1997	4.4700	1.6092	3.0000	1
679	0	5644	17	12	Q4	1997	4.4700	1.8774	3.0000	1
679	0	5782	13	3	Q1	1997	5.9600	2.0860	4.0000	1
679	0	6059	7	10	Q4	1997	5.9600	2.0860	4.0000	1
679	0	6442	7	7	Q3	1997	2.9800	1.2814	2.0000	1
679	0	7083	14	5	Q2	1997	1.4900	0.4619	1.0000	1
679	842	7215	11	12	Q4	1997	2.9800	1.4006	2.0000	1
679	0	7274	13	7	Q3	1997	5.9600	2.0264	4.0000	1
679	842	7396	11	12	Q4	1997	5.9600	1.9668	4.0000	1
679	0	7457	13	2	Q1	1997	4.4700	1.6539	3.0000	1
679	0	7496	13	2	Q1	1997	4.4700	1.6092	3.0000	1
679	0	7910	15	9	Q3	1997	2.9800	1.0430	2.0000	1
679	0	8254	17	12	Q4	1997	5.9600	2.5628	4.0000	1
679	0	8427	16	10	Q4	1997	5.9600	2.3244	4.0000	1
679	0	8452	16	10	Q4	1997	7.4500	3.2780	5.0000	1
679	510	8594	6	5	Q2	1997	4.4700	1.8327	3.0000	1
679	0	8597	7	10	Q4	1997	5.9600	2.6224	4.0000	1
679	0	9535	11	11	Q4	1997	7.4500	2.3840	5.0000	1
679	0	9638	11	9	Q3	1997	2.9800	1.2516	2.0000	1
679	0	9671	13	7	Q3	1997	2.9800	1.4304	2.0000	1
679	0	10250	17	12	Q4	1997	4.4700	1.5198	3.0000	1
680	0	39	13	12	Q4	1997	4.4100	1.7199	3.0000	1
680	0	125	6	4	Q2	1997	2.9400	1.0290	2.0000	1
680	0	159	11	5	Q2	1997	4.4100	1.8522	3.0000	1
680	0	252	24	12	Q4	1997	4.4100	2.0727	3.0000	1
680	0	769	16	9	Q3	1997	4.4100	1.7640	3.0000	1
680	0	924	3	9	Q3	1997	4.4100	1.8963	3.0000	1
680	0	1298	17	10	Q4	1997	4.4100	1.4553	3.0000	1
680	0	1445	15	5	Q2	1997	2.9400	0.9702	2.0000	1
680	0	1567	16	11	Q4	1997	5.8800	1.8816	4.0000	1
680	980	1706	13	3	Q1	1997	4.4100	2.0286	3.0000	1
680	0	1758	3	1	Q1	1997	4.4100	2.2050	3.0000	1
680	0	1862	17	12	Q4	1997	2.9400	1.2642	2.0000	1
680	0	2075	13	5	Q2	1997	4.4100	1.8081	3.0000	1
680	0	2201	16	10	Q4	1997	2.9400	1.1466	2.0000	1
680	0	2210	13	9	Q3	1997	2.9400	1.0878	2.0000	1
680	502	2396	6	1	Q1	1997	4.4100	2.1609	3.0000	1
680	0	2588	23	3	Q1	1997	4.4100	2.1168	3.0000	1
680	0	2664	17	10	Q4	1997	5.8800	2.7636	4.0000	1
680	0	2667	7	10	Q4	1997	5.8800	1.7640	4.0000	1
680	0	2775	24	5	Q2	1997	5.8800	2.3520	4.0000	1
680	0	3319	11	7	Q3	1997	2.9400	1.2054	2.0000	1
680	0	3434	24	8	Q3	1997	8.8200	3.3516	6.0000	1
680	1312	4204	17	10	Q4	1997	5.8800	1.9992	4.0000	1
680	0	4267	7	1	Q1	1997	4.4100	1.8963	3.0000	1
680	0	4391	16	4	Q2	1997	2.9400	1.0878	2.0000	1
680	1140	4611	15	4	Q2	1997	4.4100	1.4994	3.0000	1
680	0	4682	15	1	Q1	1997	7.3500	2.4255	5.0000	1
680	0	5013	6	11	Q4	1997	4.4100	2.1609	3.0000	1
680	1783	5019	23	9	Q3	1997	4.4100	2.0286	3.0000	1
680	0	5038	17	2	Q1	1997	4.4100	1.4553	3.0000	1
680	0	5143	17	9	Q3	1997	4.4100	1.3671	3.0000	1
680	1783	5353	23	9	Q3	1997	4.4100	2.0727	3.0000	1
680	1293	5984	17	1	Q1	1997	4.4100	1.8963	3.0000	1
680	0	6221	24	12	Q4	1997	2.9400	1.2642	2.0000	1
680	0	6957	16	3	Q1	1997	4.4100	1.8081	3.0000	1
680	0	7348	11	11	Q4	1997	4.4100	1.9404	3.0000	1
680	0	7525	2	9	Q3	1997	1.4700	0.5733	1.0000	1
680	0	7529	17	8	Q3	1997	4.4100	1.7640	3.0000	1
680	980	7715	13	3	Q1	1997	2.9400	1.0584	2.0000	1
680	118	7809	2	6	Q2	1997	1.4700	0.4557	1.0000	1
680	207	8003	3	11	Q4	1997	2.9400	1.1172	2.0000	1
680	0	8164	13	1	Q1	1997	4.4100	1.4994	3.0000	1
680	0	8304	13	6	Q2	1997	7.3500	2.9400	5.0000	1
680	0	8628	7	12	Q4	1997	5.8800	2.8224	4.0000	1
680	519	8634	6	9	Q3	1997	5.8800	2.7636	4.0000	1
680	0	8849	11	7	Q3	1997	5.8800	2.5872	4.0000	1
680	0	9022	24	9	Q3	1997	2.9400	1.3818	2.0000	1
680	0	9631	16	5	Q2	1997	5.8800	1.9992	4.0000	1
680	0	10140	17	3	Q1	1997	2.9400	1.1760	2.0000	1
680	1869	10182	24	12	Q4	1997	5.8800	2.2932	4.0000	1
681	0	505	7	3	Q1	1997	6.9000	3.3120	3.0000	1
681	516	505	7	8	Q3	1997	9.2000	3.6800	4.0000	1
681	0	523	6	4	Q2	1997	6.9000	2.9670	3.0000	1
681	0	527	7	1	Q1	1997	6.9000	2.5530	3.0000	1
681	501	964	7	1	Q1	1997	6.9000	2.2080	3.0000	1
681	1856	1479	24	6	Q2	1997	9.2000	4.0480	4.0000	1
681	0	1718	13	7	Q3	1997	6.9000	3.1740	3.0000	1
681	1138	2382	15	3	Q1	1997	9.2000	3.7720	4.0000	1
681	0	2406	24	10	Q4	1997	4.6000	1.7480	2.0000	1
681	210	2507	3	12	Q4	1997	6.9000	2.2770	3.0000	1
681	0	2672	24	7	Q3	1997	4.6000	1.6100	2.0000	1
681	501	2869	7	1	Q1	1997	9.2000	4.0480	4.0000	1
681	0	2894	22	11	Q4	1997	6.9000	3.1050	3.0000	1
681	0	2976	7	7	Q3	1997	9.2000	4.6000	4.0000	1
681	0	3057	7	3	Q1	1997	6.9000	2.5530	3.0000	1
681	1850	3252	24	3	Q1	1997	9.2000	3.7720	4.0000	1
681	0	3401	11	12	Q4	1997	4.6000	1.7940	2.0000	1
681	0	3412	11	1	Q1	1997	6.9000	2.9670	3.0000	1
681	0	3604	15	2	Q1	1997	4.6000	2.2080	2.0000	1
681	0	3918	7	3	Q1	1997	11.5000	3.5650	5.0000	1
681	0	3994	15	6	Q2	1997	6.9000	3.1050	3.0000	1
681	0	4151	6	4	Q2	1997	4.6000	1.4260	2.0000	1
681	0	4391	16	9	Q3	1997	6.9000	2.4150	3.0000	1
681	202	4417	3	8	Q3	1997	6.9000	3.0360	3.0000	1
681	0	4671	11	3	Q1	1997	4.6000	1.9780	2.0000	1
681	0	4973	17	9	Q3	1997	6.9000	2.0700	3.0000	1
681	0	5255	24	8	Q3	1997	6.9000	2.8290	3.0000	1
681	0	5644	17	4	Q2	1997	6.9000	2.2080	3.0000	1
681	0	5790	17	7	Q3	1997	6.9000	3.3120	3.0000	1
681	0	6307	16	11	Q4	1997	4.6000	1.3800	2.0000	1
681	0	6708	24	11	Q4	1997	6.9000	2.2770	3.0000	1
681	0	6712	16	5	Q2	1997	6.9000	2.8980	3.0000	1
681	0	6912	16	12	Q4	1997	11.5000	4.0250	5.0000	1
681	0	7257	15	7	Q3	1997	6.9000	2.5530	3.0000	1
681	0	7582	11	7	Q3	1997	4.6000	1.7480	2.0000	1
681	0	7694	13	5	Q2	1997	4.6000	1.5180	2.0000	1
681	0	7849	3	3	Q1	1997	6.9000	2.6910	3.0000	1
681	0	7862	16	3	Q1	1997	6.9000	3.4500	3.0000	1
681	0	8123	24	4	Q2	1997	9.2000	3.6800	4.0000	1
681	0	8241	17	7	Q3	1997	9.2000	4.2320	4.0000	1
681	0	8242	17	12	Q4	1997	6.9000	2.8290	3.0000	1
681	0	8308	17	5	Q2	1997	4.6000	2.2540	2.0000	1
681	0	8407	15	9	Q3	1997	4.6000	2.0700	2.0000	1
681	833	8737	11	8	Q3	1997	4.6000	1.9320	2.0000	1
681	0	8797	11	10	Q4	1997	6.9000	2.9670	3.0000	1
681	0	9111	17	11	Q4	1997	9.2000	4.5080	4.0000	1
681	0	9161	24	2	Q1	1997	6.9000	3.4500	3.0000	1
681	0	9441	14	11	Q4	1997	2.3000	0.8740	1.0000	1
681	0	9567	15	6	Q2	1997	6.9000	2.3460	3.0000	1
681	0	9671	13	4	Q2	1997	4.6000	2.2080	2.0000	1
681	0	10126	6	12	Q4	1997	6.9000	2.5530	3.0000	1
681	0	10249	7	3	Q1	1997	9.2000	4.0480	4.0000	1
681	0	10250	17	2	Q1	1997	11.5000	3.7950	5.0000	1
682	1847	197	24	2	Q1	1997	1.8300	0.7686	3.0000	1
682	0	255	6	6	Q2	1997	1.8300	0.7503	3.0000	1
682	0	361	11	5	Q2	1997	1.8300	0.7869	3.0000	1
682	504	406	7	2	Q1	1997	1.8300	0.8601	3.0000	1
682	0	532	13	6	Q2	1997	1.2200	0.5124	2.0000	1
682	0	553	7	3	Q1	1997	1.2200	0.4636	2.0000	1
682	0	663	16	1	Q1	1997	1.2200	0.3904	2.0000	1
682	0	723	7	6	Q2	1997	1.2200	0.4880	2.0000	1
682	980	819	13	3	Q1	1997	2.4400	0.9760	4.0000	1
682	0	852	15	10	Q4	1997	1.2200	0.4148	2.0000	1
682	986	1253	13	6	Q2	1997	2.4400	0.9516	4.0000	1
682	0	1310	16	1	Q1	1997	1.8300	0.8967	3.0000	1
682	829	1741	11	6	Q2	1997	1.8300	0.6771	3.0000	1
682	505	1750	7	2	Q1	1997	2.4400	0.9516	4.0000	1
682	510	1820	6	5	Q2	1997	2.4400	1.0492	4.0000	1
682	0	2195	7	5	Q2	1997	1.8300	0.5490	3.0000	1
682	0	2471	15	12	Q4	1997	1.2200	0.4636	2.0000	1
682	0	2787	17	5	Q2	1997	1.8300	0.6039	3.0000	1
682	0	2836	14	7	Q3	1997	0.6100	0.2013	1.0000	1
682	0	3130	13	8	Q3	1997	1.2200	0.4636	2.0000	1
682	185	3711	3	1	Q1	1997	1.2200	0.5490	2.0000	1
682	0	3799	13	1	Q1	1997	2.4400	1.0004	4.0000	1
682	524	3952	6	11	Q4	1997	1.8300	0.5856	3.0000	1
682	0	4330	13	9	Q3	1997	2.4400	1.0980	4.0000	1
682	0	4767	16	10	Q4	1997	2.4400	1.1956	4.0000	1
682	0	4925	16	8	Q3	1997	1.2200	0.4636	2.0000	1
682	0	5026	17	12	Q4	1997	1.2200	0.5490	2.0000	1
682	0	5038	17	1	Q1	1997	1.8300	0.8601	3.0000	1
682	504	5171	7	2	Q1	1997	1.8300	0.8052	3.0000	1
682	0	5304	15	8	Q3	1997	2.4400	0.8784	4.0000	1
682	0	5501	17	12	Q4	1997	1.8300	0.8601	3.0000	1
682	0	5791	11	9	Q3	1997	1.8300	0.8967	3.0000	1
682	0	5882	11	11	Q4	1997	2.4400	0.8052	4.0000	1
682	1235	6114	16	11	Q4	1997	2.4400	1.1712	4.0000	1
682	0	6445	24	7	Q3	1997	2.4400	0.9272	4.0000	1
682	0	6766	24	7	Q3	1997	1.8300	0.7137	3.0000	1
682	1859	6766	24	8	Q3	1997	2.4400	1.1712	4.0000	1
682	0	6889	15	11	Q4	1997	1.8300	0.9150	3.0000	1
682	1141	7075	15	4	Q2	1997	1.8300	0.5490	3.0000	1
682	0	7190	23	6	Q2	1997	1.8300	0.7503	3.0000	1
682	0	7251	15	11	Q4	1997	1.8300	0.7503	3.0000	1
682	833	7717	11	8	Q3	1997	1.8300	0.7320	3.0000	1
682	0	8963	17	12	Q4	1997	1.8300	0.6771	3.0000	1
682	1000	9144	13	12	Q4	1997	1.2200	0.4880	2.0000	1
682	820	9331	11	2	Q1	1997	2.4400	0.7808	4.0000	1
682	522	9622	6	10	Q4	1997	2.4400	0.9028	4.0000	1
682	0	10099	24	10	Q4	1997	2.4400	0.7564	4.0000	1
683	0	335	17	11	Q4	1997	6.4800	2.7216	3.0000	1
683	0	619	13	11	Q4	1997	8.6400	4.3200	4.0000	1
683	0	620	15	9	Q3	1997	6.4800	2.0088	3.0000	1
683	0	739	23	2	Q1	1997	8.6400	2.5920	4.0000	1
683	0	806	17	4	Q2	1997	6.4800	2.7864	3.0000	1
683	0	1124	3	4	Q2	1997	6.4800	2.0088	3.0000	1
683	1303	1168	17	6	Q2	1997	6.4800	2.3976	3.0000	1
683	0	1718	13	11	Q4	1997	6.4800	2.7864	3.0000	1
683	0	1850	16	3	Q1	1997	6.4800	2.5920	3.0000	1
683	1856	1984	24	6	Q2	1997	6.4800	2.3976	3.0000	1
683	0	2003	24	6	Q2	1997	6.4800	2.0736	3.0000	1
683	0	2033	14	8	Q3	1997	2.1600	0.7776	1.0000	1
683	0	2302	15	11	Q4	1997	4.3200	1.5120	2.0000	1
683	0	2769	16	11	Q4	1997	8.6400	3.3696	4.0000	1
683	820	2791	11	2	Q1	1997	10.8000	4.8600	5.0000	1
683	0	2869	7	4	Q2	1997	6.4800	2.1384	3.0000	1
683	0	2968	13	1	Q1	1997	10.8000	4.9680	5.0000	1
683	0	3092	15	1	Q1	1997	6.4800	2.2680	3.0000	1
683	0	3097	6	4	Q2	1997	6.4800	2.6568	3.0000	1
683	0	3373	15	2	Q1	1997	6.4800	2.5272	3.0000	1
683	0	3442	3	7	Q3	1997	6.4800	2.3976	3.0000	1
683	0	3533	3	7	Q3	1997	6.4800	1.9440	3.0000	1
683	0	4021	16	11	Q4	1997	8.6400	2.7648	4.0000	1
683	1235	4175	16	11	Q4	1997	4.3200	1.8576	2.0000	1
683	0	4750	11	8	Q3	1997	4.3200	1.8576	2.0000	1
683	0	4798	6	3	Q1	1997	4.3200	1.9008	2.0000	1
683	0	4798	7	10	Q4	1997	4.3200	1.8576	2.0000	1
683	0	4995	13	8	Q3	1997	6.4800	2.9160	3.0000	1
683	0	5016	7	1	Q1	1997	6.4800	2.1384	3.0000	1
683	0	5453	22	6	Q2	1997	4.3200	1.7280	2.0000	1
683	1157	6065	15	12	Q4	1997	6.4800	2.5272	3.0000	1
683	0	6459	24	8	Q3	1997	6.4800	2.9808	3.0000	1
683	0	6488	13	5	Q2	1997	4.3200	2.0736	2.0000	1
683	0	6544	13	10	Q4	1997	6.4800	2.0736	3.0000	1
683	0	6792	13	7	Q3	1997	8.6400	4.3200	4.0000	1
683	0	7109	11	1	Q1	1997	8.6400	4.1472	4.0000	1
683	0	7109	11	10	Q4	1997	8.6400	4.1472	4.0000	1
683	0	7171	23	2	Q1	1997	6.4800	2.1384	3.0000	1
683	0	7247	24	12	Q4	1997	8.6400	3.1968	4.0000	1
683	0	7331	11	11	Q4	1997	10.8000	4.4280	5.0000	1
683	0	7357	24	7	Q3	1997	4.3200	1.4256	2.0000	1
683	833	7362	11	8	Q3	1997	6.4800	2.3976	3.0000	1
683	0	7743	3	7	Q3	1997	6.4800	2.6568	3.0000	1
683	0	7780	13	5	Q2	1997	6.4800	2.9808	3.0000	1
683	0	7813	17	10	Q4	1997	6.4800	2.4624	3.0000	1
683	0	7851	6	3	Q1	1997	10.8000	4.6440	5.0000	1
683	0	7961	2	3	Q1	1997	2.1600	0.8208	1.0000	1
683	0	8116	13	1	Q1	1997	8.6400	3.8880	4.0000	1
683	0	8254	17	9	Q3	1997	6.4800	2.7864	3.0000	1
683	0	8442	17	11	Q4	1997	4.3200	1.4256	2.0000	1
683	0	9064	17	11	Q4	1997	8.6400	2.8512	4.0000	1
683	0	9169	23	11	Q4	1997	8.6400	3.0240	4.0000	1
683	0	9248	15	12	Q4	1997	6.4800	2.7864	3.0000	1
683	0	9507	6	6	Q2	1997	6.4800	2.0088	3.0000	1
683	0	9530	13	8	Q3	1997	8.6400	2.8512	4.0000	1
683	0	9825	13	7	Q3	1997	6.4800	2.0736	3.0000	1
683	0	10058	15	7	Q3	1997	10.8000	3.8880	5.0000	1
683	0	10064	24	11	Q4	1997	6.4800	2.7216	3.0000	1
684	0	76	3	9	Q3	1997	1.3600	0.5984	2.0000	1
684	0	208	13	11	Q4	1997	1.3600	0.5304	2.0000	1
684	0	378	16	7	Q3	1997	2.0400	0.8160	3.0000	1
684	526	682	7	12	Q4	1997	1.3600	0.5984	2.0000	1
684	517	849	7	8	Q3	1997	3.4000	1.2580	5.0000	1
684	0	997	3	7	Q3	1997	2.0400	0.7548	3.0000	1
684	0	1157	24	3	Q1	1997	2.0400	0.8568	3.0000	1
684	508	1175	6	4	Q2	1997	2.0400	0.6528	3.0000	1
684	0	1333	2	9	Q3	1997	2.0400	0.7344	3.0000	1
684	1000	1681	13	12	Q4	1997	1.3600	0.4760	2.0000	1
684	0	2443	13	5	Q2	1997	2.7200	1.1424	4.0000	1
684	0	2507	3	5	Q2	1997	2.0400	0.6324	3.0000	1
684	0	2640	6	4	Q2	1997	2.0400	0.8568	3.0000	1
684	0	3680	6	1	Q1	1997	2.7200	0.8432	4.0000	1
684	0	3828	24	3	Q1	1997	2.7200	1.3056	4.0000	1
684	0	4261	13	11	Q4	1997	3.4000	1.0540	5.0000	1
684	1314	4340	17	11	Q4	1997	2.7200	0.8432	4.0000	1
684	0	4417	3	8	Q3	1997	1.3600	0.5032	2.0000	1
684	199	4436	3	7	Q3	1997	2.0400	0.7344	3.0000	1
684	0	4575	15	3	Q1	1997	2.7200	1.1696	4.0000	1
684	1140	4611	15	4	Q2	1997	2.7200	0.8976	4.0000	1
684	0	4750	11	3	Q1	1997	1.3600	0.5848	2.0000	1
684	1216	4868	16	2	Q1	1997	1.3600	0.5712	2.0000	1
684	0	4948	13	6	Q2	1997	2.0400	0.8772	3.0000	1
684	0	5056	15	2	Q1	1997	3.4000	1.2240	5.0000	1
684	0	5072	6	7	Q3	1997	2.0400	0.8772	3.0000	1
684	1149	5116	15	8	Q3	1997	1.3600	0.4624	2.0000	1
684	0	5162	22	10	Q4	1997	0.6800	0.2584	1.0000	1
684	112	5188	2	3	Q1	1997	1.3600	0.4352	2.0000	1
684	0	5354	15	11	Q4	1997	2.0400	0.6528	3.0000	1
684	0	5597	3	10	Q4	1997	2.7200	1.1968	4.0000	1
684	0	5639	11	12	Q4	1997	2.0400	0.6732	3.0000	1
684	0	5935	6	4	Q2	1997	1.3600	0.5168	2.0000	1
684	1236	6114	16	12	Q4	1997	2.7200	1.2784	4.0000	1
684	0	6510	13	3	Q1	1997	2.7200	1.0064	4.0000	1
684	0	6560	17	11	Q4	1997	1.3600	0.5032	2.0000	1
684	0	6609	7	9	Q3	1997	2.7200	1.3056	4.0000	1
684	0	6720	15	12	Q4	1997	1.3600	0.4352	2.0000	1
684	0	7149	13	7	Q3	1997	2.0400	0.8364	3.0000	1
684	0	7269	13	7	Q3	1997	2.7200	1.1968	4.0000	1
684	0	7275	17	7	Q3	1997	2.7200	1.0880	4.0000	1
684	0	7704	3	1	Q1	1997	1.3600	0.6256	2.0000	1
684	207	7822	3	11	Q4	1997	2.0400	0.9384	3.0000	1
684	0	8141	22	5	Q2	1997	1.3600	0.4352	2.0000	1
684	0	8319	24	5	Q2	1997	2.7200	1.0064	4.0000	1
684	0	9068	7	8	Q3	1997	2.0400	0.7548	3.0000	1
684	0	9074	11	10	Q4	1997	2.0400	0.7956	3.0000	1
684	829	9115	11	6	Q2	1997	2.0400	0.9180	3.0000	1
684	0	9331	11	3	Q1	1997	2.0400	0.6528	3.0000	1
684	0	9667	23	3	Q1	1997	2.7200	1.2784	4.0000	1
684	0	9997	17	7	Q3	1997	2.0400	0.7752	3.0000	1
684	0	10131	17	5	Q2	1997	2.7200	1.0336	4.0000	1
684	0	10215	15	7	Q3	1997	1.3600	0.5168	2.0000	1
685	836	41	11	9	Q3	1997	4.5900	1.9278	3.0000	1
685	0	545	13	11	Q4	1997	4.5900	1.6065	3.0000	1
685	0	1485	15	2	Q1	1997	6.1200	2.7540	4.0000	1
685	0	1861	15	11	Q4	1997	3.0600	1.0098	2.0000	1
685	1225	2019	16	7	Q3	1997	4.5900	1.3770	3.0000	1
685	0	2690	3	5	Q2	1997	6.1200	2.2644	4.0000	1
685	0	2737	15	11	Q4	1997	4.5900	2.0655	3.0000	1
685	0	2908	11	7	Q3	1997	6.1200	2.1420	4.0000	1
685	820	3201	11	2	Q1	1997	6.1200	1.8360	4.0000	1
685	0	3401	11	7	Q3	1997	3.0600	1.2546	2.0000	1
685	0	3423	13	12	Q4	1997	4.5900	1.6524	3.0000	1
685	0	3467	15	6	Q2	1997	4.5900	1.9737	3.0000	1
685	0	3499	13	11	Q4	1997	3.0600	1.1016	2.0000	1
685	512	3680	7	6	Q2	1997	7.6500	2.3715	5.0000	1
685	197	3787	3	6	Q2	1997	3.0600	1.3770	2.0000	1
685	0	3802	6	1	Q1	1997	4.5900	2.2950	3.0000	1
685	1314	3976	17	11	Q4	1997	6.1200	2.4480	4.0000	1
685	833	4067	11	8	Q3	1997	4.5900	2.0655	3.0000	1
685	505	4357	7	2	Q1	1997	6.1200	3.0600	4.0000	1
685	0	4693	3	5	Q2	1997	6.1200	3.0600	4.0000	1
685	0	5101	15	11	Q4	1997	3.0600	1.4994	2.0000	1
685	1138	5173	15	3	Q1	1997	4.5900	1.7442	3.0000	1
685	0	5177	11	12	Q4	1997	4.5900	1.9737	3.0000	1
685	1304	5238	17	7	Q3	1997	4.5900	1.3770	3.0000	1
685	0	5285	7	3	Q1	1997	6.1200	1.9584	4.0000	1
685	0	5508	6	6	Q2	1997	6.1200	2.9988	4.0000	1
685	0	5684	24	6	Q2	1997	6.1200	2.2644	4.0000	1
685	0	5914	24	4	Q2	1997	3.0600	1.4688	2.0000	1
685	0	6488	13	3	Q1	1997	3.0600	1.4688	2.0000	1
685	0	6745	6	6	Q2	1997	6.1200	2.2032	4.0000	1
685	0	6816	11	10	Q4	1997	4.5900	1.9737	3.0000	1
685	0	6866	17	9	Q3	1997	4.5900	1.6065	3.0000	1
685	0	6951	15	11	Q4	1997	3.0600	1.2546	2.0000	1
685	0	7149	13	7	Q3	1997	4.5900	2.1573	3.0000	1
685	0	7246	7	8	Q3	1997	6.1200	2.3256	4.0000	1
685	1869	7305	24	12	Q4	1997	3.0600	1.1628	2.0000	1
685	829	7434	11	6	Q2	1997	6.1200	2.0196	4.0000	1
685	0	7514	17	11	Q4	1997	6.1200	2.5092	4.0000	1
685	0	7569	13	10	Q4	1997	4.5900	1.9737	3.0000	1
685	501	7795	7	1	Q1	1997	6.1200	1.9584	4.0000	1
685	1701	8060	22	7	Q3	1997	3.0600	1.2546	2.0000	1
685	0	8116	13	9	Q3	1997	3.0600	1.1628	2.0000	1
685	0	8597	7	10	Q4	1997	6.1200	2.9988	4.0000	1
685	0	8912	6	9	Q3	1997	7.6500	2.7540	5.0000	1
685	0	9307	11	6	Q2	1997	6.1200	2.2032	4.0000	1
685	0	9340	11	3	Q1	1997	6.1200	2.2644	4.0000	1
685	829	9391	11	6	Q2	1997	6.1200	2.3256	4.0000	1
685	0	9719	11	9	Q3	1997	7.6500	2.4480	5.0000	1
685	0	9753	11	5	Q2	1997	6.1200	2.2032	4.0000	1
685	0	9810	24	3	Q1	1997	6.1200	2.9988	4.0000	1
685	0	9815	16	4	Q2	1997	7.6500	3.3660	5.0000	1
685	1850	10133	24	3	Q1	1997	4.5900	1.8819	3.0000	1
685	0	10226	23	6	Q2	1997	4.5900	1.4229	3.0000	1
686	0	484	13	5	Q2	1997	5.4600	2.7300	3.0000	1
686	0	760	3	1	Q1	1997	5.4600	2.7300	3.0000	1
686	0	928	15	3	Q1	1997	7.2800	3.4944	4.0000	1
686	0	1097	23	8	Q3	1997	3.6400	1.6744	2.0000	1
686	0	1539	6	3	Q1	1997	5.4600	2.4570	3.0000	1
686	0	1545	15	9	Q3	1997	5.4600	2.0202	3.0000	1
686	0	1549	7	9	Q3	1997	5.4600	2.0748	3.0000	1
686	0	1736	13	1	Q1	1997	5.4600	2.3478	3.0000	1
686	0	1921	15	8	Q3	1997	3.6400	1.6016	2.0000	1
686	0	2211	17	11	Q4	1997	5.4600	1.8018	3.0000	1
686	0	2314	6	10	Q4	1997	5.4600	2.3478	3.0000	1
686	511	2861	6	5	Q2	1997	5.4600	2.0202	3.0000	1
686	976	2916	13	1	Q1	1997	5.4600	1.6380	3.0000	1
686	1845	3386	24	1	Q1	1997	7.2800	3.4216	4.0000	1
686	0	3567	16	5	Q2	1997	3.6400	1.8200	2.0000	1
686	1788	3719	23	11	Q4	1997	7.2800	2.6936	4.0000	1
686	0	3849	15	10	Q4	1997	7.2800	3.5672	4.0000	1
686	0	4289	24	9	Q3	1997	5.4600	2.4570	3.0000	1
686	0	4417	3	1	Q1	1997	5.4600	2.5116	3.0000	1
686	0	4490	13	10	Q4	1997	5.4600	2.4570	3.0000	1
686	0	4564	17	10	Q4	1997	3.6400	1.2376	2.0000	1
686	0	4614	11	8	Q3	1997	3.6400	1.2012	2.0000	1
686	0	5379	17	6	Q2	1997	5.4600	2.3478	3.0000	1
686	0	5612	15	1	Q1	1997	7.2800	3.6400	4.0000	1
686	0	5768	3	12	Q4	1997	5.4600	2.0748	3.0000	1
686	0	5944	3	3	Q1	1997	3.6400	1.6016	2.0000	1
686	0	6083	24	4	Q2	1997	5.4600	2.3478	3.0000	1
686	0	6107	3	4	Q2	1997	3.6400	1.3832	2.0000	1
686	0	6268	24	5	Q2	1997	5.4600	2.4570	3.0000	1
686	0	6268	24	9	Q3	1997	5.4600	2.4570	3.0000	1
686	0	6301	15	1	Q1	1997	5.4600	2.0202	3.0000	1
686	0	6565	15	3	Q1	1997	3.6400	1.3832	2.0000	1
686	0	6754	7	11	Q4	1997	3.6400	1.3832	2.0000	1
686	0	7028	15	10	Q4	1997	5.4600	2.0202	3.0000	1
686	818	7037	11	1	Q1	1997	5.4600	2.2932	3.0000	1
686	0	7569	13	3	Q1	1997	5.4600	2.3478	3.0000	1
686	514	7584	7	7	Q3	1997	9.1000	3.7310	5.0000	1
686	1311	7831	17	10	Q4	1997	3.6400	1.6016	2.0000	1
686	980	7905	13	3	Q1	1997	7.2800	2.1840	4.0000	1
686	1294	8254	17	2	Q1	1997	5.4600	1.8564	3.0000	1
686	0	8289	17	12	Q4	1997	5.4600	2.6208	3.0000	1
686	0	8373	13	4	Q2	1997	7.2800	2.9120	4.0000	1
686	0	8401	14	1	Q1	1997	1.8200	0.7098	1.0000	1
686	0	8483	15	3	Q1	1997	5.4600	1.8564	3.0000	1
686	0	8551	17	1	Q1	1997	9.1000	3.4580	5.0000	1
686	0	8769	23	6	Q2	1997	5.4600	2.4570	3.0000	1
686	0	9013	11	9	Q3	1997	7.2800	2.7664	4.0000	1
686	0	9340	11	3	Q1	1997	7.2800	2.3296	4.0000	1
686	1136	9612	15	2	Q1	1997	7.2800	2.4024	4.0000	1
686	841	9795	11	12	Q4	1997	7.2800	2.6208	4.0000	1
686	526	9998	7	12	Q4	1997	7.2800	3.5672	4.0000	1
686	0	10173	16	11	Q4	1997	7.2800	3.1304	4.0000	1
687	0	363	7	1	Q1	1997	2.9100	1.3386	3.0000	1
687	519	399	6	9	Q3	1997	2.9100	1.1640	3.0000	1
687	986	1142	13	6	Q2	1997	3.8800	1.5132	4.0000	1
687	0	1192	17	4	Q2	1997	2.9100	1.2513	3.0000	1
687	0	1442	3	10	Q4	1997	3.8800	1.4356	4.0000	1
687	201	1442	3	8	Q3	1997	3.8800	1.1640	4.0000	1
687	0	1724	7	11	Q4	1997	3.8800	1.7460	4.0000	1
687	0	1736	13	5	Q2	1997	2.9100	1.3968	3.0000	1
687	510	1759	6	5	Q2	1997	3.8800	1.8624	4.0000	1
687	0	2626	11	11	Q4	1997	1.9400	0.6014	2.0000	1
687	0	2738	15	2	Q1	1997	3.8800	1.4744	4.0000	1
687	516	2751	7	8	Q3	1997	3.8800	1.1640	4.0000	1
687	0	2910	15	9	Q3	1997	2.9100	1.1931	3.0000	1
687	526	3164	7	12	Q4	1997	2.9100	0.9603	3.0000	1
687	0	3222	7	6	Q2	1997	2.9100	1.0185	3.0000	1
687	1000	3243	13	12	Q4	1997	3.8800	1.4356	4.0000	1
687	0	3311	11	5	Q2	1997	3.8800	1.1640	4.0000	1
687	0	3352	7	9	Q3	1997	2.9100	1.2513	3.0000	1
687	0	3682	13	7	Q3	1997	3.8800	1.2416	4.0000	1
687	0	3779	2	2	Q1	1997	0.9700	0.3492	1.0000	1
687	0	4118	17	8	Q3	1997	3.8800	1.8624	4.0000	1
687	0	4342	13	1	Q1	1997	4.8500	1.5035	5.0000	1
687	0	4351	23	2	Q1	1997	4.8500	1.6975	5.0000	1
687	0	4541	3	3	Q1	1997	2.9100	1.0476	3.0000	1
687	504	5013	7	2	Q1	1997	2.9100	0.9312	3.0000	1
687	0	5295	16	3	Q1	1997	2.9100	1.0767	3.0000	1
687	841	5388	11	12	Q4	1997	2.9100	1.2513	3.0000	1
687	0	5809	13	12	Q4	1997	1.9400	0.7372	2.0000	1
687	0	6136	7	3	Q1	1997	3.8800	1.4744	4.0000	1
687	0	6462	13	8	Q3	1997	2.9100	1.1640	3.0000	1
687	0	6486	13	6	Q2	1997	1.9400	0.6790	2.0000	1
687	1303	6560	17	6	Q2	1997	2.9100	1.1931	3.0000	1
687	0	6567	15	8	Q3	1997	2.9100	1.1349	3.0000	1
687	1860	6708	24	8	Q3	1997	2.9100	1.3677	3.0000	1
687	0	7189	13	5	Q2	1997	2.9100	1.1058	3.0000	1
687	0	7265	24	7	Q3	1997	2.9100	0.9021	3.0000	1
687	0	7433	11	3	Q1	1997	3.8800	1.4356	4.0000	1
687	0	7487	6	9	Q3	1997	2.9100	1.0767	3.0000	1
687	0	7702	16	10	Q4	1997	3.8800	1.5520	4.0000	1
687	1149	7741	15	8	Q3	1997	3.8800	1.8236	4.0000	1
687	0	7791	15	5	Q2	1997	3.8800	1.4356	4.0000	1
687	504	8129	7	2	Q1	1997	2.9100	0.8730	3.0000	1
687	0	8246	24	6	Q2	1997	3.8800	1.8236	4.0000	1
687	0	9237	11	1	Q1	1997	1.9400	0.5820	2.0000	1
687	0	9307	11	7	Q3	1997	3.8800	1.5520	4.0000	1
687	1220	9631	16	4	Q2	1997	4.8500	2.2795	5.0000	1
687	0	9671	13	7	Q3	1997	3.8800	1.7072	4.0000	1
687	524	9903	6	11	Q4	1997	1.9400	0.8924	2.0000	1
687	0	10273	17	9	Q3	1997	3.8800	1.5132	4.0000	1
688	0	81	11	9	Q3	1997	7.1100	3.5550	3.0000	1
688	1140	565	15	4	Q2	1997	11.8500	5.5695	5.0000	1
688	0	1037	7	10	Q4	1997	4.7400	1.6116	2.0000	1
688	501	1215	7	1	Q1	1997	4.7400	1.6116	2.0000	1
688	0	1347	13	11	Q4	1997	7.1100	2.7729	3.0000	1
688	0	1445	15	10	Q4	1997	9.4800	3.2232	4.0000	1
688	1058	1774	14	2	Q1	1997	2.3700	0.7110	1.0000	1
688	0	1977	23	12	Q4	1997	4.7400	2.2278	2.0000	1
688	836	1981	11	9	Q3	1997	4.7400	2.0856	2.0000	1
688	976	2468	13	1	Q1	1997	9.4800	3.9816	4.0000	1
688	0	2556	3	10	Q4	1997	9.4800	3.0336	4.0000	1
688	1214	2769	16	2	Q1	1997	4.7400	1.7538	2.0000	1
688	0	2961	7	8	Q3	1997	9.4800	3.9816	4.0000	1
688	0	3065	3	11	Q4	1997	4.7400	2.3226	2.0000	1
688	0	3130	13	7	Q3	1997	4.7400	2.3226	2.0000	1
688	982	3243	13	4	Q2	1997	9.4800	3.5076	4.0000	1
688	0	3682	13	5	Q2	1997	9.4800	3.0336	4.0000	1
688	0	3691	17	9	Q3	1997	7.1100	2.1330	3.0000	1
688	1786	3725	23	10	Q4	1997	7.1100	3.0573	3.0000	1
688	0	3838	17	9	Q3	1997	4.7400	2.3700	2.0000	1
688	0	3976	17	1	Q1	1997	7.1100	2.2041	3.0000	1
688	0	4105	3	2	Q1	1997	4.7400	2.0382	2.0000	1
688	0	4417	3	9	Q3	1997	7.1100	3.5550	3.0000	1
688	988	4507	13	7	Q3	1997	7.1100	3.1995	3.0000	1
688	0	4556	13	11	Q4	1997	7.1100	3.1995	3.0000	1
688	0	4567	23	6	Q2	1997	9.4800	3.6972	4.0000	1
688	0	4625	15	1	Q1	1997	9.4800	4.5504	4.0000	1
688	0	5054	6	8	Q3	1997	9.4800	4.1712	4.0000	1
688	1079	5097	14	12	Q4	1997	4.7400	1.9434	2.0000	1
688	0	5501	17	4	Q2	1997	9.4800	4.7400	4.0000	1
688	0	5597	3	11	Q4	1997	9.4800	4.2660	4.0000	1
688	0	6153	16	3	Q1	1997	4.7400	1.6590	2.0000	1
688	0	6372	17	9	Q3	1997	7.1100	2.8440	3.0000	1
688	0	6560	17	12	Q4	1997	7.1100	2.9151	3.0000	1
688	1141	6775	15	4	Q2	1997	7.1100	2.1330	3.0000	1
688	0	6904	13	8	Q3	1997	9.4800	3.6024	4.0000	1
688	0	7190	23	6	Q2	1997	7.1100	2.7018	3.0000	1
688	0	7355	13	12	Q4	1997	9.4800	4.7400	4.0000	1
688	0	7359	13	6	Q2	1997	9.4800	3.2232	4.0000	1
688	0	8068	3	7	Q3	1997	7.1100	3.0573	3.0000	1
688	0	8230	24	7	Q3	1997	7.1100	2.1330	3.0000	1
688	1235	8452	16	11	Q4	1997	11.8500	5.2140	5.0000	1
688	0	8466	17	1	Q1	1997	9.4800	3.4128	4.0000	1
688	0	8647	3	11	Q4	1997	7.1100	2.1330	3.0000	1
688	502	8734	6	1	Q1	1997	7.1100	2.8440	3.0000	1
688	0	8772	11	4	Q2	1997	7.1100	3.0573	3.0000	1
688	0	8777	17	8	Q3	1997	4.7400	1.6590	2.0000	1
688	0	9224	17	12	Q4	1997	9.4800	4.5504	4.0000	1
688	0	9353	15	11	Q4	1997	4.7400	1.5168	2.0000	1
688	523	9688	7	11	Q4	1997	4.7400	1.8960	2.0000	1
688	1789	9697	23	12	Q4	1997	4.7400	1.5642	2.0000	1
688	1847	9703	24	2	Q1	1997	7.1100	3.0573	3.0000	1
688	1225	9815	16	7	Q3	1997	9.4800	3.6972	4.0000	1
688	0	10173	16	8	Q3	1997	9.4800	4.0764	4.0000	1
689	0	208	13	9	Q3	1997	3.5200	1.4432	2.0000	1
689	0	435	17	11	Q4	1997	5.2800	2.6400	3.0000	1
689	0	532	13	1	Q1	1997	3.5200	1.6192	2.0000	1
689	0	571	3	11	Q4	1997	5.2800	2.0592	3.0000	1
689	0	663	16	11	Q4	1997	5.2800	2.3760	3.0000	1
689	504	665	7	2	Q1	1997	7.0400	2.3936	4.0000	1
689	0	750	13	8	Q3	1997	7.0400	3.5200	4.0000	1
689	0	769	16	4	Q2	1997	5.2800	2.2704	3.0000	1
689	0	1210	6	2	Q1	1997	5.2800	2.2704	3.0000	1
689	0	1633	3	12	Q4	1997	7.0400	2.3232	4.0000	1
689	1235	2224	16	11	Q4	1997	5.2800	2.0592	3.0000	1
689	0	2715	15	7	Q3	1997	3.5200	1.7600	2.0000	1
689	0	3003	7	11	Q4	1997	3.5200	1.1616	2.0000	1
689	1143	3015	15	5	Q2	1997	3.5200	1.3024	2.0000	1
689	0	3160	17	7	Q3	1997	5.2800	2.1120	3.0000	1
689	1064	3200	14	5	Q2	1997	3.5200	1.6896	2.0000	1
689	0	3253	13	10	Q4	1997	5.2800	1.5840	3.0000	1
689	0	3297	7	5	Q2	1997	5.2800	2.5344	3.0000	1
689	0	3387	11	7	Q3	1997	5.2800	2.1120	3.0000	1
689	0	3415	15	8	Q3	1997	7.0400	3.1680	4.0000	1
689	0	3418	3	7	Q3	1997	5.2800	1.6896	3.0000	1
689	0	3469	24	9	Q3	1997	7.0400	3.3088	4.0000	1
689	524	3767	6	11	Q4	1997	5.2800	2.4816	3.0000	1
689	0	3825	22	6	Q2	1997	3.5200	1.6192	2.0000	1
689	0	4029	17	9	Q3	1997	7.0400	2.8864	4.0000	1
689	0	4211	11	6	Q2	1997	7.0400	2.1120	4.0000	1
689	0	4330	13	9	Q3	1997	7.0400	3.0976	4.0000	1
689	0	4516	22	10	Q4	1997	1.7600	0.5456	1.0000	1
689	0	4522	17	11	Q4	1997	3.5200	1.1968	2.0000	1
689	0	4547	13	8	Q3	1997	3.5200	1.3376	2.0000	1
689	0	4643	22	10	Q4	1997	1.7600	0.6688	1.0000	1
689	204	4693	3	9	Q3	1997	5.2800	1.9536	3.0000	1
689	0	5560	13	2	Q1	1997	3.5200	1.5488	2.0000	1
689	1866	5625	24	11	Q4	1997	7.0400	2.6048	4.0000	1
689	0	6347	17	7	Q3	1997	3.5200	1.2320	2.0000	1
689	1143	6846	15	5	Q2	1997	5.2800	2.2704	3.0000	1
689	0	6948	24	9	Q3	1997	7.0400	2.6048	4.0000	1
689	0	7059	17	12	Q4	1997	5.2800	1.6896	3.0000	1
689	980	7132	13	3	Q1	1997	5.2800	1.9008	3.0000	1
689	0	7266	24	10	Q4	1997	5.2800	1.5840	3.0000	1
689	0	7355	13	5	Q2	1997	7.0400	3.5200	4.0000	1
689	0	7457	13	9	Q3	1997	7.0400	2.2528	4.0000	1
689	0	7474	6	9	Q3	1997	5.2800	2.0592	3.0000	1
689	0	8062	24	5	Q2	1997	7.0400	2.2528	4.0000	1
689	0	8577	23	2	Q1	1997	3.5200	1.2320	2.0000	1
689	0	8577	23	10	Q4	1997	7.0400	2.3232	4.0000	1
689	0	8647	3	9	Q3	1997	3.5200	1.6192	2.0000	1
689	0	8769	23	11	Q4	1997	7.0400	2.8160	4.0000	1
689	1773	8945	23	4	Q2	1997	5.2800	1.9536	3.0000	1
689	1853	9281	24	5	Q2	1997	5.2800	1.6896	3.0000	1
689	199	9524	3	7	Q3	1997	3.5200	1.1264	2.0000	1
689	0	9757	24	10	Q4	1997	5.2800	2.1648	3.0000	1
689	0	9866	3	6	Q2	1997	7.0400	3.4496	4.0000	1
689	0	9871	13	7	Q3	1997	5.2800	2.4288	3.0000	1
689	0	9928	16	12	Q4	1997	3.5200	1.1264	2.0000	1
689	504	10144	7	2	Q1	1997	7.0400	2.7456	4.0000	1
689	1142	10190	15	5	Q2	1997	3.5200	1.5136	2.0000	1
689	0	10225	23	2	Q1	1997	3.5200	1.1264	2.0000	1
690	0	99	3	6	Q2	1997	4.3200	1.3392	3.0000	1
690	0	454	17	9	Q3	1997	4.3200	1.9440	3.0000	1
690	0	625	13	12	Q4	1997	5.7600	1.9008	4.0000	1
690	0	897	6	8	Q3	1997	2.8800	0.9504	2.0000	1
690	0	950	13	10	Q4	1997	4.3200	2.0736	3.0000	1
690	0	1053	13	10	Q4	1997	5.7600	2.1312	4.0000	1
690	120	1293	2	7	Q3	1997	2.8800	1.2672	2.0000	1
690	0	1511	11	5	Q2	1997	4.3200	2.0736	3.0000	1
690	984	1611	13	5	Q2	1997	4.3200	2.1168	3.0000	1
690	0	1780	24	4	Q2	1997	2.8800	0.9504	2.0000	1
690	1225	1850	16	7	Q3	1997	2.8800	1.1520	2.0000	1
690	0	2201	16	5	Q2	1997	2.8800	1.0656	2.0000	1
690	0	2441	17	12	Q4	1997	4.3200	2.0736	3.0000	1
690	1223	2587	16	6	Q2	1997	4.3200	1.3392	3.0000	1
690	0	2815	22	7	Q3	1997	1.4400	0.5328	1.0000	1
690	0	3267	23	7	Q3	1997	2.8800	1.1232	2.0000	1
690	0	3268	13	7	Q3	1997	5.7600	2.1312	4.0000	1
690	0	3328	17	3	Q1	1997	5.7600	2.3040	4.0000	1
690	0	3593	3	1	Q1	1997	5.7600	2.7072	4.0000	1
690	0	4039	24	4	Q2	1997	4.3200	1.5552	3.0000	1
690	0	4096	3	3	Q1	1997	4.3200	1.7712	3.0000	1
690	502	4474	6	1	Q1	1997	5.7600	2.8800	4.0000	1
690	0	4498	17	7	Q3	1997	2.8800	1.2384	2.0000	1
690	0	4507	13	1	Q1	1997	5.7600	2.2464	4.0000	1
690	1708	4643	22	11	Q4	1997	1.4400	0.6624	1.0000	1
690	0	4858	17	12	Q4	1997	5.7600	2.1888	4.0000	1
690	0	4867	24	3	Q1	1997	4.3200	1.9008	3.0000	1
690	826	5123	11	5	Q2	1997	4.3200	2.0304	3.0000	1
690	1786	5204	23	10	Q4	1997	4.3200	1.5552	3.0000	1
690	0	5450	24	5	Q2	1997	4.3200	1.3392	3.0000	1
690	0	5895	17	9	Q3	1997	4.3200	1.3824	3.0000	1
690	1236	6114	16	12	Q4	1997	2.8800	1.3248	2.0000	1
690	1216	6153	16	2	Q1	1997	5.7600	2.7648	4.0000	1
690	0	6237	13	7	Q3	1997	2.8800	1.3248	2.0000	1
690	1858	6248	24	7	Q3	1997	5.7600	2.2464	4.0000	1
690	1065	6434	14	6	Q2	1997	1.4400	0.4320	1.0000	1
690	986	6522	13	6	Q2	1997	5.7600	2.1312	4.0000	1
690	0	6686	13	7	Q3	1997	4.3200	1.3824	3.0000	1
690	826	7298	11	5	Q2	1997	2.8800	0.8928	2.0000	1
690	0	7416	13	10	Q4	1997	5.7600	2.7072	4.0000	1
690	0	7473	6	11	Q4	1997	4.3200	2.0304	3.0000	1
690	0	7524	15	9	Q3	1997	2.8800	1.0944	2.0000	1
690	0	8308	17	4	Q2	1997	5.7600	2.3040	4.0000	1
690	0	8323	7	12	Q4	1997	4.3200	1.9440	3.0000	1
690	0	8351	16	6	Q2	1997	4.3200	1.7712	3.0000	1
690	0	8456	15	11	Q4	1997	4.3200	2.1168	3.0000	1
690	0	8667	13	7	Q3	1997	4.3200	1.7280	3.0000	1
690	1141	8695	15	4	Q2	1997	5.7600	2.3040	4.0000	1
690	511	8699	6	5	Q2	1997	4.3200	1.6416	3.0000	1
690	820	9213	11	2	Q1	1997	5.7600	2.0160	4.0000	1
690	195	9324	3	5	Q2	1997	2.8800	1.4112	2.0000	1
690	0	9452	15	12	Q4	1997	2.8800	1.2384	2.0000	1
690	1304	9534	17	7	Q3	1997	4.3200	2.0736	3.0000	1
690	1314	9534	17	11	Q4	1997	5.7600	2.7648	4.0000	1
690	0	9554	13	1	Q1	1997	4.3200	1.6848	3.0000	1
690	0	10007	7	11	Q4	1997	4.3200	1.7280	3.0000	1
690	0	10032	6	12	Q4	1997	5.7600	1.8432	4.0000	1
690	0	10190	15	1	Q1	1997	4.3200	1.6416	3.0000	1
691	0	378	16	1	Q1	1997	8.5500	3.7620	3.0000	1
691	0	617	17	3	Q1	1997	11.4000	3.8760	4.0000	1
691	0	625	13	10	Q4	1997	8.5500	2.7360	3.0000	1
691	0	636	17	12	Q4	1997	8.5500	3.8475	3.0000	1
691	0	654	24	12	Q4	1997	8.5500	3.5055	3.0000	1
691	0	757	15	2	Q1	1997	8.5500	3.2490	3.0000	1
691	0	955	7	10	Q4	1997	8.5500	3.6765	3.0000	1
691	0	1358	15	7	Q3	1997	11.4000	5.0160	4.0000	1
691	0	1451	3	11	Q4	1997	11.4000	4.2180	4.0000	1
691	0	1633	3	4	Q2	1997	11.4000	3.7620	4.0000	1
691	0	1706	13	1	Q1	1997	8.5500	3.2490	3.0000	1
691	0	2003	24	3	Q1	1997	11.4000	5.4720	4.0000	1
691	0	2019	16	3	Q1	1997	8.5500	2.9070	3.0000	1
691	0	2168	24	4	Q2	1997	11.4000	5.4720	4.0000	1
691	0	2311	6	12	Q4	1997	8.5500	4.0185	3.0000	1
691	1216	2371	16	2	Q1	1997	8.5500	2.8215	3.0000	1
691	0	2973	15	7	Q3	1997	8.5500	2.9925	3.0000	1
691	1304	3160	17	7	Q3	1997	8.5500	3.4200	3.0000	1
691	0	3271	13	11	Q4	1997	5.7000	2.7360	2.0000	1
691	1154	3474	15	10	Q4	1997	11.4000	3.7620	4.0000	1
691	0	3528	17	2	Q1	1997	5.7000	2.4510	2.0000	1
691	0	3538	11	1	Q1	1997	8.5500	3.6765	3.0000	1
691	0	3632	6	8	Q3	1997	11.4000	4.5600	4.0000	1
691	0	3728	13	11	Q4	1997	5.7000	2.1090	2.0000	1
691	0	3939	7	3	Q1	1997	5.7000	1.7100	2.0000	1
691	0	4021	16	6	Q2	1997	11.4000	4.2180	4.0000	1
691	516	4307	7	8	Q3	1997	8.5500	2.7360	3.0000	1
691	1311	4340	17	10	Q4	1997	5.7000	2.8500	2.0000	1
691	980	4659	13	3	Q1	1997	8.5500	3.5055	3.0000	1
691	1778	4958	23	7	Q3	1997	8.5500	2.8215	3.0000	1
691	0	5019	23	11	Q4	1997	11.4000	3.5340	4.0000	1
691	0	5063	3	10	Q4	1997	11.4000	3.7620	4.0000	1
691	0	5174	16	9	Q3	1997	8.5500	4.2750	3.0000	1
691	0	5346	3	9	Q3	1997	8.5500	3.5910	3.0000	1
691	0	5353	23	2	Q1	1997	11.4000	3.5340	4.0000	1
691	0	5407	24	6	Q2	1997	5.7000	1.7100	2.0000	1
691	0	5637	15	12	Q4	1997	14.2500	4.8450	5.0000	1
691	0	6021	13	4	Q2	1997	8.5500	3.2490	3.0000	1
691	0	6047	17	12	Q4	1997	11.4000	5.4720	4.0000	1
691	0	6074	2	9	Q3	1997	5.7000	2.6790	2.0000	1
691	1847	6167	24	2	Q1	1997	8.5500	3.5055	3.0000	1
691	0	6291	3	12	Q4	1997	8.5500	3.2490	3.0000	1
691	0	6420	14	8	Q3	1997	5.7000	2.3370	2.0000	1
691	1142	6933	15	5	Q2	1997	8.5500	3.6765	3.0000	1
691	0	7204	11	2	Q1	1997	8.5500	2.6505	3.0000	1
691	0	7446	13	3	Q1	1997	8.5500	2.6505	3.0000	1
691	0	7828	11	12	Q4	1997	11.4000	5.0160	4.0000	1
691	0	8068	3	1	Q1	1997	14.2500	6.6975	5.0000	1
691	0	8452	16	6	Q2	1997	11.4000	4.5600	4.0000	1
691	0	8667	13	8	Q3	1997	14.2500	5.1300	5.0000	1
691	511	8693	6	5	Q2	1997	11.4000	3.7620	4.0000	1
691	210	8742	3	12	Q4	1997	8.5500	2.7360	3.0000	1
691	0	8901	13	5	Q2	1997	11.4000	4.2180	4.0000	1
691	0	9263	16	5	Q2	1997	8.5500	3.1635	3.0000	1
691	0	9532	11	10	Q4	1997	8.5500	2.9070	3.0000	1
691	0	9555	17	5	Q2	1997	8.5500	2.8215	3.0000	1
691	0	9715	17	9	Q3	1997	11.4000	4.4460	4.0000	1
691	1146	9721	15	7	Q3	1997	8.5500	4.1040	3.0000	1
691	0	9736	15	1	Q1	1997	11.4000	5.3580	4.0000	1
692	0	19	14	7	Q3	1997	3.1000	1.4570	2.0000	1
692	0	121	6	10	Q4	1997	4.6500	2.2320	3.0000	1
692	0	280	13	8	Q3	1997	6.2000	2.7900	4.0000	1
692	1771	354	23	3	Q1	1997	6.2000	1.9220	4.0000	1
692	0	873	24	11	Q4	1997	7.7500	3.0225	5.0000	1
692	0	1176	24	9	Q3	1997	6.2000	2.2320	4.0000	1
692	0	1193	13	6	Q2	1997	4.6500	1.9065	3.0000	1
692	0	1442	3	7	Q3	1997	6.2000	1.8600	4.0000	1
692	1293	1497	17	1	Q1	1997	6.2000	2.6660	4.0000	1
692	1292	1556	17	1	Q1	1997	4.6500	2.1390	3.0000	1
692	0	1743	7	3	Q1	1997	4.6500	1.7670	3.0000	1
692	0	1991	13	11	Q4	1997	4.6500	1.9995	3.0000	1
692	0	2032	23	9	Q3	1997	4.6500	1.4415	3.0000	1
692	1846	2078	24	2	Q1	1997	4.6500	1.7670	3.0000	1
692	526	2194	6	12	Q4	1997	4.6500	1.6275	3.0000	1
692	512	2521	7	6	Q2	1997	4.6500	1.9995	3.0000	1
692	0	2682	23	2	Q1	1997	4.6500	2.1855	3.0000	1
692	1136	2745	15	2	Q1	1997	3.1000	1.1780	2.0000	1
692	0	3153	13	11	Q4	1997	4.6500	2.1390	3.0000	1
692	0	3386	24	7	Q3	1997	3.1000	1.0850	2.0000	1
692	0	3558	24	4	Q2	1997	6.2000	2.9760	4.0000	1
692	0	3663	7	3	Q1	1997	4.6500	1.6740	3.0000	1
692	0	3838	17	12	Q4	1997	4.6500	2.3250	3.0000	1
692	0	3849	15	10	Q4	1997	6.2000	2.1080	4.0000	1
692	0	3908	6	12	Q4	1997	4.6500	1.8600	3.0000	1
692	0	3938	13	1	Q1	1997	3.1000	1.3330	2.0000	1
692	190	4096	3	3	Q1	1997	4.6500	1.9530	3.0000	1
692	1869	4179	24	12	Q4	1997	4.6500	1.7670	3.0000	1
692	0	4391	16	11	Q4	1997	6.2000	2.2320	4.0000	1
692	0	4417	3	3	Q1	1997	3.1000	1.3330	2.0000	1
692	210	4436	3	12	Q4	1997	3.1000	1.0850	2.0000	1
692	0	4445	17	3	Q1	1997	4.6500	2.0460	3.0000	1
692	0	4518	13	11	Q4	1997	4.6500	1.7205	3.0000	1
692	0	4659	13	7	Q3	1997	4.6500	1.9065	3.0000	1
692	1235	4767	16	11	Q4	1997	6.2000	3.0380	4.0000	1
692	0	4861	7	5	Q2	1997	6.2000	2.3560	4.0000	1
692	187	4998	3	2	Q1	1997	6.2000	2.4180	4.0000	1
692	0	5026	17	7	Q3	1997	4.6500	1.4415	3.0000	1
692	0	5054	6	8	Q3	1997	6.2000	2.9140	4.0000	1
692	0	5152	24	8	Q3	1997	4.6500	1.4415	3.0000	1
692	0	5162	22	4	Q2	1997	3.1000	0.9920	2.0000	1
692	1303	5341	17	6	Q2	1997	4.6500	2.0925	3.0000	1
692	0	5608	7	11	Q4	1997	4.6500	2.2320	3.0000	1
692	1142	5647	15	5	Q2	1997	6.2000	3.0380	4.0000	1
692	829	5694	11	6	Q2	1997	4.6500	1.9065	3.0000	1
692	0	5739	11	2	Q1	1997	4.6500	1.5345	3.0000	1
692	0	5962	17	11	Q4	1997	4.6500	2.2320	3.0000	1
692	992	6021	13	9	Q3	1997	4.6500	1.7670	3.0000	1
692	1146	6664	15	7	Q3	1997	4.6500	1.8135	3.0000	1
692	0	6966	24	6	Q2	1997	4.6500	2.1390	3.0000	1
692	0	7001	3	4	Q2	1997	6.2000	2.9140	4.0000	1
692	0	7132	13	7	Q3	1997	4.6500	1.4415	3.0000	1
692	0	7611	7	6	Q2	1997	6.2000	3.0380	4.0000	1
692	0	7724	15	8	Q3	1997	4.6500	2.3250	3.0000	1
692	0	7823	7	1	Q1	1997	6.2000	2.4800	4.0000	1
692	0	7828	11	5	Q2	1997	6.2000	2.9140	4.0000	1
692	0	8263	11	8	Q3	1997	6.2000	2.9760	4.0000	1
692	0	8291	13	4	Q2	1997	6.2000	2.9760	4.0000	1
692	0	8336	17	3	Q1	1997	4.6500	2.2785	3.0000	1
692	0	8687	23	12	Q4	1997	4.6500	1.7205	3.0000	1
692	207	8731	3	11	Q4	1997	4.6500	1.3950	3.0000	1
692	526	9362	6	12	Q4	1997	4.6500	1.7670	3.0000	1
692	0	9745	17	5	Q2	1997	6.2000	2.6660	4.0000	1
692	504	9770	7	2	Q1	1997	6.2000	1.9840	4.0000	1
692	0	10099	24	1	Q1	1997	6.2000	2.1700	4.0000	1
692	1314	10262	17	11	Q4	1997	3.1000	1.4570	2.0000	1
693	837	120	11	10	Q4	1997	5.9700	2.9850	3.0000	1
693	0	289	6	2	Q1	1997	5.9700	1.8507	3.0000	1
693	1297	806	17	3	Q1	1997	3.9800	1.7910	2.0000	1
693	1220	1415	16	4	Q2	1997	3.9800	1.8706	2.0000	1
693	1233	1415	16	10	Q4	1997	5.9700	2.5671	3.0000	1
693	0	1429	13	12	Q4	1997	3.9800	1.7910	2.0000	1
693	518	1539	6	8	Q3	1997	5.9700	2.5671	3.0000	1
693	0	1718	13	12	Q4	1997	3.9800	1.3532	2.0000	1
693	0	1738	7	4	Q2	1997	7.9600	3.5024	4.0000	1
693	0	1751	15	2	Q1	1997	5.9700	2.3880	3.0000	1
693	0	2249	14	2	Q1	1997	5.9700	2.6865	3.0000	1
693	0	2327	13	1	Q1	1997	3.9800	1.9104	2.0000	1
693	0	2331	24	8	Q3	1997	7.9600	3.0248	4.0000	1
693	0	2638	13	1	Q1	1997	5.9700	2.8656	3.0000	1
693	0	2864	24	2	Q1	1997	5.9700	2.5671	3.0000	1
693	0	2965	2	2	Q1	1997	1.9900	0.9154	1.0000	1
693	514	3216	7	7	Q3	1997	5.9700	2.5671	3.0000	1
693	0	3271	13	7	Q3	1997	3.9800	1.9104	2.0000	1
693	0	3298	6	4	Q2	1997	7.9600	3.3432	4.0000	1
693	829	3547	11	6	Q2	1997	5.9700	1.9701	3.0000	1
693	0	4498	17	1	Q1	1997	5.9700	2.2686	3.0000	1
693	833	4584	11	8	Q3	1997	5.9700	2.2686	3.0000	1
693	0	4618	3	1	Q1	1997	5.9700	2.8059	3.0000	1
693	0	4892	17	6	Q2	1997	7.9600	3.8208	4.0000	1
693	0	4980	24	10	Q4	1997	3.9800	1.7910	2.0000	1
693	0	5216	3	5	Q2	1997	5.9700	2.6268	3.0000	1
693	1231	5592	16	9	Q3	1997	5.9700	2.3880	3.0000	1
693	207	5686	3	11	Q4	1997	7.9600	3.5820	4.0000	1
693	199	5744	3	7	Q3	1997	7.9600	3.1840	4.0000	1
693	197	6098	3	6	Q2	1997	3.9800	1.5124	2.0000	1
693	0	6132	3	9	Q3	1997	3.9800	1.5124	2.0000	1
693	0	6238	24	2	Q1	1997	7.9600	3.7412	4.0000	1
693	0	6265	23	12	Q4	1997	5.9700	2.4477	3.0000	1
693	0	6891	7	7	Q3	1997	9.9500	3.1840	5.0000	1
693	0	7004	11	10	Q4	1997	5.9700	2.6865	3.0000	1
693	1869	7198	24	12	Q4	1997	5.9700	2.6268	3.0000	1
693	826	7209	11	5	Q2	1997	7.9600	2.6268	4.0000	1
693	1869	7357	24	12	Q4	1997	5.9700	2.3880	3.0000	1
693	0	7556	17	11	Q4	1997	7.9600	3.5024	4.0000	1
693	0	7806	13	10	Q4	1997	7.9600	2.9452	4.0000	1
693	0	7988	11	7	Q3	1997	3.9800	1.9900	2.0000	1
693	0	8199	17	7	Q3	1997	5.9700	2.8059	3.0000	1
693	0	8242	17	11	Q4	1997	9.9500	3.6815	5.0000	1
693	0	8275	16	8	Q3	1997	5.9700	2.8656	3.0000	1
693	0	8746	23	6	Q2	1997	7.9600	3.9800	4.0000	1
693	0	8953	24	9	Q3	1997	7.9600	2.9452	4.0000	1
693	0	9065	13	3	Q1	1997	5.9700	2.6268	3.0000	1
693	129	9296	2	11	Q4	1997	1.9900	0.9154	1.0000	1
693	0	9501	13	1	Q1	1997	9.9500	3.6815	5.0000	1
693	512	9770	7	6	Q2	1997	7.9600	2.9452	4.0000	1
693	0	9933	2	6	Q2	1997	1.9900	0.7363	1.0000	1
693	0	10144	6	4	Q2	1997	7.9600	3.8208	4.0000	1
694	0	514	14	10	Q4	1997	2.9500	0.9145	1.0000	1
694	0	760	3	3	Q1	1997	5.9000	2.3600	2.0000	1
694	0	845	6	4	Q2	1997	8.8500	2.9205	3.0000	1
694	0	1567	16	11	Q4	1997	11.8000	3.7760	4.0000	1
694	0	1991	13	7	Q3	1997	8.8500	4.1595	3.0000	1
694	0	2002	15	5	Q2	1997	8.8500	3.0090	3.0000	1
694	0	2019	16	12	Q4	1997	8.8500	3.5400	3.0000	1
694	0	2636	17	12	Q4	1997	14.7500	5.9000	5.0000	1
694	0	2735	24	10	Q4	1997	8.8500	3.6285	3.0000	1
694	0	3181	24	12	Q4	1997	11.8000	5.4280	4.0000	1
694	0	3538	11	7	Q3	1997	11.8000	5.0740	4.0000	1
694	518	3738	7	8	Q3	1997	5.9000	2.5960	2.0000	1
694	0	4056	11	12	Q4	1997	14.7500	5.9000	5.0000	1
694	0	4479	6	9	Q3	1997	8.8500	3.3630	3.0000	1
694	0	4609	23	1	Q1	1997	5.9000	2.5960	2.0000	1
694	826	5000	11	5	Q2	1997	8.8500	3.8055	3.0000	1
694	0	5060	13	12	Q4	1997	11.8000	4.6020	4.0000	1
694	0	5125	17	12	Q4	1997	5.9000	2.1830	2.0000	1
694	0	5220	6	4	Q2	1997	8.8500	3.0975	3.0000	1
694	1869	5474	24	12	Q4	1997	8.8500	2.7435	3.0000	1
694	0	6039	13	7	Q3	1997	8.8500	3.3630	3.0000	1
694	0	6559	3	11	Q4	1997	14.7500	5.4575	5.0000	1
694	513	6617	6	6	Q2	1997	8.8500	3.3630	3.0000	1
694	0	6788	7	5	Q2	1997	5.9000	2.2420	2.0000	1
694	0	6894	24	9	Q3	1997	5.9000	2.8320	2.0000	1
694	1845	7014	24	1	Q1	1997	8.8500	4.0710	3.0000	1
694	0	7457	13	9	Q3	1997	11.8000	3.5400	4.0000	1
694	0	7457	13	11	Q4	1997	5.9000	1.8290	2.0000	1
694	0	7743	3	12	Q4	1997	11.8000	4.1300	4.0000	1
694	0	7747	6	1	Q1	1997	14.7500	6.6375	5.0000	1
694	0	7813	17	12	Q4	1997	8.8500	2.9205	3.0000	1
694	0	8007	24	11	Q4	1997	11.8000	3.5400	4.0000	1
694	0	8089	17	1	Q1	1997	11.8000	4.6020	4.0000	1
694	0	8242	17	10	Q4	1997	8.8500	3.4515	3.0000	1
694	0	8418	22	7	Q3	1997	2.9500	0.8850	1.0000	1
694	0	8452	16	12	Q4	1997	8.8500	3.0975	3.0000	1
694	0	9421	22	6	Q2	1997	5.9000	2.5960	2.0000	1
694	0	9631	16	8	Q3	1997	11.8000	4.2480	4.0000	1
694	201	9781	3	8	Q3	1997	5.9000	1.8880	2.0000	1
694	0	9826	13	4	Q2	1997	5.9000	1.8290	2.0000	1
695	0	472	17	9	Q3	1997	10.5600	4.6464	3.0000	1
695	0	554	23	1	Q1	1997	7.0400	3.4496	2.0000	1
695	201	997	3	8	Q3	1997	10.5600	4.2240	3.0000	1
695	0	1373	7	1	Q1	1997	14.0800	6.7584	4.0000	1
695	0	1381	15	5	Q2	1997	14.0800	4.9280	4.0000	1
695	833	1624	11	8	Q3	1997	7.0400	2.8160	2.0000	1
695	0	1690	16	12	Q4	1997	10.5600	3.3792	3.0000	1
695	0	1844	3	7	Q3	1997	14.0800	6.7584	4.0000	1
695	0	1977	23	10	Q4	1997	14.0800	6.0544	4.0000	1
695	0	1979	3	6	Q2	1997	14.0800	6.1952	4.0000	1
695	0	2075	13	1	Q1	1997	10.5600	4.5408	3.0000	1
695	0	2129	6	11	Q4	1997	14.0800	5.2096	4.0000	1
695	0	2695	13	10	Q4	1997	10.5600	4.5408	3.0000	1
695	515	2712	6	7	Q3	1997	10.5600	5.0688	3.0000	1
695	0	3369	24	9	Q3	1997	10.5600	3.3792	3.0000	1
695	505	3513	7	2	Q1	1997	10.5600	4.2240	3.0000	1
695	0	3900	24	12	Q4	1997	7.0400	3.5200	2.0000	1
695	0	4076	2	12	Q4	1997	7.0400	2.8864	2.0000	1
695	0	4081	24	8	Q3	1997	10.5600	4.0128	3.0000	1
695	0	4094	16	12	Q4	1997	10.5600	3.3792	3.0000	1
695	0	4417	3	2	Q1	1997	10.5600	4.1184	3.0000	1
695	124	4487	2	9	Q3	1997	7.0400	2.8864	2.0000	1
695	0	4564	17	2	Q1	1997	7.0400	3.0976	2.0000	1
695	0	4917	14	5	Q2	1997	10.5600	3.1680	3.0000	1
695	0	5018	7	4	Q2	1997	14.0800	5.0688	4.0000	1
695	820	5047	11	2	Q1	1997	7.0400	2.9568	2.0000	1
695	0	5410	17	12	Q4	1997	14.0800	4.2240	4.0000	1
695	0	5635	7	4	Q2	1997	10.5600	3.4848	3.0000	1
695	0	5637	15	12	Q4	1997	17.6000	5.8080	5.0000	1
695	197	5831	3	6	Q2	1997	7.0400	2.6048	2.0000	1
695	0	5899	13	2	Q1	1997	10.5600	4.6464	3.0000	1
695	0	6061	17	2	Q1	1997	10.5600	5.0688	3.0000	1
695	505	6500	7	2	Q1	1997	10.5600	4.6464	3.0000	1
695	829	6758	11	6	Q2	1997	10.5600	3.9072	3.0000	1
695	0	6966	24	9	Q3	1997	7.0400	3.1680	2.0000	1
695	207	7153	3	11	Q4	1997	10.5600	4.5408	3.0000	1
695	0	7182	13	3	Q1	1997	7.0400	3.3792	2.0000	1
695	0	7269	13	3	Q1	1997	14.0800	4.2240	4.0000	1
695	1307	7281	17	8	Q3	1997	7.0400	2.7456	2.0000	1
695	0	7287	24	12	Q4	1997	10.5600	3.2736	3.0000	1
695	0	7354	3	6	Q2	1997	14.0800	5.6320	4.0000	1
695	0	7629	15	3	Q1	1997	10.5600	3.3792	3.0000	1
695	0	7938	24	9	Q3	1997	10.5600	4.5408	3.0000	1
695	0	8010	24	11	Q4	1997	10.5600	4.5408	3.0000	1
695	0	8442	17	12	Q4	1997	10.5600	3.6960	3.0000	1
695	0	8966	3	3	Q1	1997	10.5600	3.3792	3.0000	1
695	0	9064	17	5	Q2	1997	14.0800	6.1952	4.0000	1
695	1856	9377	24	6	Q2	1997	14.0800	6.0544	4.0000	1
695	0	9397	11	11	Q4	1997	17.6000	7.7440	5.0000	1
695	0	9497	15	1	Q1	1997	14.0800	4.7872	4.0000	1
695	1311	9734	17	10	Q4	1997	14.0800	4.6464	4.0000	1
695	1140	10058	15	4	Q2	1997	14.0800	6.7584	4.0000	1
695	0	10104	6	10	Q4	1997	10.5600	4.5408	3.0000	1
696	0	192	16	11	Q4	1997	2.8800	1.0656	4.0000	1
696	1233	378	16	10	Q4	1997	2.1600	0.9504	3.0000	1
696	0	400	23	5	Q2	1997	2.1600	0.7560	3.0000	1
696	1710	420	22	12	Q4	1997	1.4400	0.5904	2.0000	1
696	0	543	13	10	Q4	1997	2.1600	0.9288	3.0000	1
696	512	705	7	6	Q2	1997	2.8800	1.3248	4.0000	1
696	1769	921	23	3	Q1	1997	2.8800	0.8640	4.0000	1
696	1216	976	16	2	Q1	1997	2.8800	1.0656	4.0000	1
696	0	1159	11	8	Q3	1997	2.1600	0.7128	3.0000	1
696	980	1266	13	3	Q1	1997	2.8800	1.1232	4.0000	1
696	0	1309	24	9	Q3	1997	2.1600	1.0584	3.0000	1
696	0	1360	13	3	Q1	1997	1.4400	0.6192	2.0000	1
696	984	1611	13	5	Q2	1997	2.1600	0.7560	3.0000	1
696	0	2075	13	5	Q2	1997	2.1600	1.0152	3.0000	1
696	516	2266	7	8	Q3	1997	1.4400	0.6768	2.0000	1
696	504	2389	7	2	Q1	1997	2.8800	0.9792	4.0000	1
696	0	2638	13	4	Q2	1997	2.1600	0.8856	3.0000	1
696	0	2916	13	8	Q3	1997	2.1600	0.9288	3.0000	1
696	0	2951	24	7	Q3	1997	2.1600	0.8856	3.0000	1
696	1134	2964	15	1	Q1	1997	1.4400	0.5472	2.0000	1
696	0	3069	15	12	Q4	1997	2.8800	1.3824	4.0000	1
696	0	3352	7	8	Q3	1997	2.1600	0.8424	3.0000	1
696	197	3476	3	6	Q2	1997	2.1600	0.8208	3.0000	1
696	526	3532	7	12	Q4	1997	2.8800	1.2096	4.0000	1
696	0	3572	11	6	Q2	1997	1.4400	0.6480	2.0000	1
696	0	3938	13	7	Q3	1997	2.1600	0.6912	3.0000	1
696	505	4392	7	2	Q1	1997	2.1600	0.6696	3.0000	1
696	0	4666	13	9	Q3	1997	2.1600	0.8208	3.0000	1
696	0	4694	6	4	Q2	1997	2.1600	0.8424	3.0000	1
696	0	4803	23	12	Q4	1997	2.1600	0.8208	3.0000	1
696	199	5063	3	7	Q3	1997	2.1600	1.0368	3.0000	1
696	0	5302	11	1	Q1	1997	2.1600	0.9288	3.0000	1
696	0	5410	17	9	Q3	1997	2.1600	0.6696	3.0000	1
696	0	5419	17	3	Q1	1997	2.8800	0.9216	4.0000	1
696	0	5501	17	10	Q4	1997	2.1600	0.8640	3.0000	1
696	1152	5636	15	9	Q3	1997	2.1600	0.6696	3.0000	1
696	0	5707	23	2	Q1	1997	2.8800	1.2960	4.0000	1
696	0	5913	7	5	Q2	1997	3.6000	1.5840	5.0000	1
696	0	5924	13	5	Q2	1997	2.8800	1.3824	4.0000	1
696	0	5924	13	10	Q4	1997	2.1600	1.0800	3.0000	1
696	0	6423	17	4	Q2	1997	2.8800	1.1232	4.0000	1
696	0	6529	17	12	Q4	1997	2.1600	0.8640	3.0000	1
696	842	6640	11	12	Q4	1997	1.4400	0.5472	2.0000	1
696	0	6681	17	12	Q4	1997	2.1600	0.7560	3.0000	1
696	0	6690	17	5	Q2	1997	1.4400	0.5328	2.0000	1
696	0	7031	11	4	Q2	1997	2.1600	0.9288	3.0000	1
696	1772	7190	23	4	Q2	1997	2.1600	0.7128	3.0000	1
696	0	7269	13	7	Q3	1997	2.8800	0.8640	4.0000	1
696	976	7274	13	1	Q1	1997	2.1600	1.0800	3.0000	1
696	0	7441	24	11	Q4	1997	2.1600	0.9720	3.0000	1
696	0	7470	13	7	Q3	1997	2.1600	0.6696	3.0000	1
696	1845	7881	24	1	Q1	1997	2.8800	1.2672	4.0000	1
696	0	7965	15	1	Q1	1997	2.1600	1.0800	3.0000	1
696	0	8288	7	8	Q3	1997	1.4400	0.5616	2.0000	1
696	1866	8536	24	11	Q4	1997	2.1600	0.8640	3.0000	1
696	1216	9928	16	2	Q1	1997	1.4400	0.5472	2.0000	1
696	0	9933	2	5	Q2	1997	0.7200	0.2304	1.0000	1
696	0	10068	23	11	Q4	1997	1.4400	0.5184	2.0000	1
697	0	206	2	3	Q1	1997	2.6600	0.9842	2.0000	1
697	0	530	24	4	Q2	1997	3.9900	1.9152	3.0000	1
697	0	986	15	3	Q1	1997	3.9900	1.5162	3.0000	1
697	0	1145	17	12	Q4	1997	3.9900	1.6758	3.0000	1
697	0	1187	13	12	Q4	1997	5.3200	2.1280	4.0000	1
697	0	1499	13	11	Q4	1997	5.3200	2.1812	4.0000	1
697	0	1499	13	12	Q4	1997	5.3200	1.9152	4.0000	1
697	205	1533	3	10	Q4	1997	3.9900	1.5960	3.0000	1
697	0	1716	24	8	Q3	1997	5.3200	1.8620	4.0000	1
697	1789	2011	23	12	Q4	1997	5.3200	2.5536	4.0000	1
697	0	2044	15	9	Q3	1997	2.6600	1.1172	2.0000	1
697	0	2049	24	3	Q1	1997	2.6600	0.9576	2.0000	1
697	0	2368	3	5	Q2	1997	3.9900	1.4364	3.0000	1
697	0	2448	16	1	Q1	1997	2.6600	1.1438	2.0000	1
697	0	2878	3	4	Q2	1997	6.6500	3.2585	5.0000	1
697	0	2878	3	10	Q4	1997	5.3200	2.0748	4.0000	1
697	1850	3252	24	3	Q1	1997	5.3200	1.9684	4.0000	1
697	0	3882	13	2	Q1	1997	3.9900	1.3566	3.0000	1
697	0	4397	16	9	Q3	1997	5.3200	2.5536	4.0000	1
697	0	4497	17	7	Q3	1997	3.9900	1.9950	3.0000	1
697	0	4643	22	6	Q2	1997	1.3300	0.5852	1.0000	1
697	0	4693	3	4	Q2	1997	5.3200	2.4472	4.0000	1
697	1303	4892	17	6	Q2	1997	5.3200	2.1280	4.0000	1
697	0	5295	16	12	Q4	1997	3.9900	1.8753	3.0000	1
697	1303	5398	17	6	Q2	1997	2.6600	1.2236	2.0000	1
697	0	5410	17	12	Q4	1997	5.3200	1.9152	4.0000	1
697	980	5452	13	3	Q1	1997	5.3200	2.5536	4.0000	1
697	0	5500	11	12	Q4	1997	5.3200	2.3408	4.0000	1
697	0	5537	3	6	Q2	1997	3.9900	1.5561	3.0000	1
697	0	5574	24	12	Q4	1997	2.6600	1.0906	2.0000	1
697	0	5650	2	4	Q2	1997	2.6600	1.2236	2.0000	1
697	0	5820	17	5	Q2	1997	3.9900	1.9950	3.0000	1
697	1293	5895	17	1	Q1	1997	3.9900	1.5960	3.0000	1
697	0	6574	13	9	Q3	1997	3.9900	1.8354	3.0000	1
697	0	6713	13	7	Q3	1997	2.6600	0.8512	2.0000	1
697	0	7141	17	10	Q4	1997	3.9900	1.3566	3.0000	1
697	0	7655	17	5	Q2	1997	3.9900	1.6758	3.0000	1
697	0	7683	22	3	Q1	1997	1.3300	0.4921	1.0000	1
697	0	7905	13	10	Q4	1997	3.9900	1.6758	3.0000	1
697	820	7930	11	2	Q1	1997	2.6600	1.2236	2.0000	1
697	0	8172	17	5	Q2	1997	3.9900	1.7157	3.0000	1
697	0	8241	17	2	Q1	1997	3.9900	1.8753	3.0000	1
697	1220	8275	16	4	Q2	1997	3.9900	1.4763	3.0000	1
697	0	8483	15	7	Q3	1997	3.9900	1.4364	3.0000	1
697	0	8906	11	1	Q1	1997	2.6600	1.3034	2.0000	1
697	842	9532	11	12	Q4	1997	5.3200	1.5960	4.0000	1
697	1066	9624	14	6	Q2	1997	2.6600	1.1704	2.0000	1
697	1771	9697	23	3	Q1	1997	3.9900	1.5960	3.0000	1
697	1157	10100	15	12	Q4	1997	2.6600	0.8778	2.0000	1
698	0	131	24	3	Q1	1997	9.3200	4.3804	4.0000	1
698	0	463	23	6	Q2	1997	6.9900	3.1455	3.0000	1
698	0	782	17	10	Q4	1997	6.9900	3.0057	3.0000	1
698	199	878	3	7	Q3	1997	4.6600	1.5844	2.0000	1
698	0	924	3	9	Q3	1997	9.3200	4.6600	4.0000	1
698	1850	2105	24	3	Q1	1997	4.6600	1.6776	2.0000	1
698	833	2158	11	8	Q3	1997	6.9900	2.1669	3.0000	1
698	0	2224	16	12	Q4	1997	6.9900	3.1455	3.0000	1
698	1233	2224	16	10	Q4	1997	6.9900	2.1669	3.0000	1
698	0	2507	3	9	Q3	1997	4.6600	2.2834	2.0000	1
698	0	2556	3	7	Q3	1997	6.9900	2.0970	3.0000	1
698	526	2621	7	12	Q4	1997	6.9900	2.5863	3.0000	1
698	0	2686	11	9	Q3	1997	6.9900	2.7960	3.0000	1
698	508	2757	6	4	Q2	1997	11.6500	5.2425	5.0000	1
698	1220	2921	16	4	Q2	1997	9.3200	3.2620	4.0000	1
698	508	3087	6	4	Q2	1997	6.9900	3.2154	3.0000	1
698	0	3153	13	11	Q4	1997	6.9900	3.0756	3.0000	1
698	0	3491	16	1	Q1	1997	6.9900	3.3552	3.0000	1
698	0	3750	6	3	Q1	1997	9.3200	4.5668	4.0000	1
698	0	4021	16	1	Q1	1997	9.3200	3.2620	4.0000	1
698	0	4219	11	3	Q1	1997	4.6600	1.8174	2.0000	1
698	0	4562	11	9	Q3	1997	6.9900	3.2154	3.0000	1
698	1765	4610	23	1	Q1	1997	6.9900	2.0970	3.0000	1
698	0	4858	17	10	Q4	1997	9.3200	4.1940	4.0000	1
698	513	5511	6	6	Q2	1997	9.3200	4.6600	4.0000	1
698	0	5970	13	5	Q2	1997	6.9900	2.3067	3.0000	1
698	0	6172	15	11	Q4	1997	9.3200	2.9824	4.0000	1
698	0	6542	7	3	Q1	1997	6.9900	3.0057	3.0000	1
698	0	6564	13	9	Q3	1997	6.9900	2.0970	3.0000	1
698	0	6712	16	12	Q4	1997	9.3200	2.9824	4.0000	1
698	0	6781	15	12	Q4	1997	6.9900	2.6562	3.0000	1
698	0	6802	6	2	Q1	1997	6.9900	3.2154	3.0000	1
698	0	7037	11	8	Q3	1997	4.6600	2.2368	2.0000	1
698	0	7056	3	2	Q1	1997	4.6600	1.7242	2.0000	1
698	0	7060	7	6	Q2	1997	9.3200	2.8892	4.0000	1
698	0	7251	15	11	Q4	1997	6.9900	3.2853	3.0000	1
698	1866	7265	24	11	Q4	1997	9.3200	3.6348	4.0000	1
698	0	7601	24	2	Q1	1997	6.9900	2.5164	3.0000	1
698	0	7828	11	12	Q4	1997	9.3200	4.5668	4.0000	1
698	0	7831	17	9	Q3	1997	4.6600	1.5378	2.0000	1
698	837	8370	11	10	Q4	1997	9.3200	3.7280	4.0000	1
698	1140	8407	15	4	Q2	1997	6.9900	3.2154	3.0000	1
698	524	8730	6	11	Q4	1997	6.9900	3.3552	3.0000	1
698	1711	8958	22	12	Q4	1997	2.3300	1.0718	1.0000	1
698	207	8960	3	11	Q4	1997	4.6600	1.5378	2.0000	1
698	0	9441	14	11	Q4	1997	2.3300	0.6990	1.0000	1
698	0	9795	11	1	Q1	1997	6.9900	2.6562	3.0000	1
699	0	317	15	11	Q4	1997	2.8400	0.8520	2.0000	1
699	829	1007	11	6	Q2	1997	2.8400	1.0224	2.0000	1
699	1216	1310	16	2	Q1	1997	4.2600	1.8744	3.0000	1
699	0	1319	11	8	Q3	1997	4.2600	2.0448	3.0000	1
699	0	1423	13	11	Q4	1997	4.2600	1.2780	3.0000	1
699	0	1497	17	11	Q4	1997	5.6800	1.9880	4.0000	1
699	1216	1690	16	2	Q1	1997	4.2600	1.3632	3.0000	1
699	1314	1965	17	11	Q4	1997	4.2600	1.4484	3.0000	1
699	0	1979	3	7	Q3	1997	7.1000	2.3430	5.0000	1
699	0	2244	17	4	Q2	1997	7.1000	2.9820	5.0000	1
699	0	2277	6	6	Q2	1997	2.8400	1.1360	2.0000	1
699	0	2422	13	1	Q1	1997	2.8400	1.3348	2.0000	1
699	0	2639	15	9	Q3	1997	5.6800	2.3856	4.0000	1
699	0	2690	3	6	Q2	1997	5.6800	1.8176	4.0000	1
699	502	3127	6	1	Q1	1997	4.2600	1.8318	3.0000	1
699	0	3327	7	12	Q4	1997	4.2600	1.6188	3.0000	1
699	0	3639	24	12	Q4	1997	4.2600	1.9596	3.0000	1
699	0	3742	11	2	Q1	1997	4.2600	1.5762	3.0000	1
699	0	3980	13	6	Q2	1997	4.2600	2.0022	3.0000	1
699	126	4570	2	10	Q4	1997	2.8400	1.1076	2.0000	1
699	204	4711	3	9	Q3	1997	5.6800	2.4424	4.0000	1
699	1846	4791	24	2	Q1	1997	4.2600	1.7040	3.0000	1
699	190	5063	3	3	Q1	1997	5.6800	2.2152	4.0000	1
699	0	5174	16	3	Q1	1997	5.6800	2.1016	4.0000	1
699	521	5259	7	10	Q4	1997	5.6800	2.2152	4.0000	1
699	0	5350	22	4	Q2	1997	1.4200	0.6106	1.0000	1
699	523	5442	6	11	Q4	1997	2.8400	1.1360	2.0000	1
699	841	5724	11	12	Q4	1997	5.6800	1.7040	4.0000	1
699	199	5744	3	7	Q3	1997	4.2600	1.3206	3.0000	1
699	0	5765	7	6	Q2	1997	4.2600	1.3206	3.0000	1
699	0	5829	22	5	Q2	1997	4.2600	1.3632	3.0000	1
699	1307	5877	17	8	Q3	1997	4.2600	2.1300	3.0000	1
699	0	5895	17	9	Q3	1997	4.2600	1.8318	3.0000	1
699	1311	5895	17	10	Q4	1997	4.2600	1.7466	3.0000	1
699	0	6086	6	7	Q3	1997	4.2600	1.3206	3.0000	1
699	0	6577	15	7	Q3	1997	4.2600	1.8318	3.0000	1
699	0	6832	3	3	Q1	1997	4.2600	1.4484	3.0000	1
699	0	7203	13	4	Q2	1997	5.6800	2.2152	4.0000	1
699	0	7522	13	10	Q4	1997	5.6800	2.1016	4.0000	1
699	0	7608	15	9	Q3	1997	2.8400	1.3916	2.0000	1
699	0	7910	15	9	Q3	1997	4.2600	1.6614	3.0000	1
699	1303	7913	17	6	Q2	1997	4.2600	2.1300	3.0000	1
699	0	8892	13	6	Q2	1997	4.2600	1.4484	3.0000	1
699	0	10056	7	8	Q3	1997	4.2600	1.8318	3.0000	1
700	0	161	24	8	Q3	1997	8.0400	2.6532	3.0000	1
700	0	916	7	4	Q2	1997	8.0400	2.5728	3.0000	1
700	0	997	3	7	Q3	1997	8.0400	3.2160	3.0000	1
700	0	1086	11	12	Q4	1997	10.7200	3.9664	4.0000	1
700	0	1423	13	9	Q3	1997	8.0400	3.6984	3.0000	1
700	0	1451	3	4	Q2	1997	5.3600	1.7152	2.0000	1
700	0	1994	15	9	Q3	1997	10.7200	3.9664	4.0000	1
700	518	2523	6	8	Q3	1997	8.0400	4.0200	3.0000	1
700	0	2664	17	12	Q4	1997	8.0400	3.9396	3.0000	1
700	0	2756	3	1	Q1	1997	10.7200	3.9664	4.0000	1
700	0	3052	6	3	Q1	1997	10.7200	5.0384	4.0000	1
700	0	3796	11	12	Q4	1997	8.0400	3.9396	3.0000	1
700	0	3845	24	7	Q3	1997	10.7200	4.6096	4.0000	1
700	513	3996	6	6	Q2	1997	8.0400	3.5376	3.0000	1
700	1236	4094	16	12	Q4	1997	8.0400	2.5728	3.0000	1
700	0	4589	13	9	Q3	1997	8.0400	2.9748	3.0000	1
700	0	4616	6	12	Q4	1997	5.3600	2.3584	2.0000	1
700	984	4629	13	5	Q2	1997	8.0400	3.1356	3.0000	1
700	0	4644	11	12	Q4	1997	10.7200	3.9664	4.0000	1
700	1856	5931	24	6	Q2	1997	10.7200	3.7520	4.0000	1
700	0	5962	17	6	Q2	1997	8.0400	3.5376	3.0000	1
700	0	5990	6	7	Q3	1997	8.0400	2.5728	3.0000	1
700	0	6332	6	11	Q4	1997	8.0400	3.8592	3.0000	1
700	0	6666	17	12	Q4	1997	8.0400	2.8944	3.0000	1
700	0	6681	17	3	Q1	1997	8.0400	2.6532	3.0000	1
700	0	6690	17	2	Q1	1997	5.3600	1.9832	2.0000	1
700	0	6766	24	3	Q1	1997	10.7200	3.9664	4.0000	1
700	1860	6800	24	8	Q3	1997	5.3600	1.7152	2.0000	1
700	0	6846	15	9	Q3	1997	8.0400	3.0552	3.0000	1
700	210	7056	3	12	Q4	1997	10.7200	4.1808	4.0000	1
700	523	7210	7	11	Q4	1997	8.0400	3.0552	3.0000	1
700	0	7323	24	8	Q3	1997	10.7200	5.1456	4.0000	1
700	0	7589	17	9	Q3	1997	8.0400	3.7788	3.0000	1
700	0	7913	17	12	Q4	1997	8.0400	4.0200	3.0000	1
700	836	8215	11	9	Q3	1997	5.3600	2.3584	2.0000	1
700	0	8477	3	9	Q3	1997	10.7200	4.2880	4.0000	1
700	0	9123	3	7	Q3	1997	8.0400	3.2964	3.0000	1
700	0	9324	3	8	Q3	1997	8.0400	2.6532	3.0000	1
700	1138	9716	15	3	Q1	1997	8.0400	2.4924	3.0000	1
700	0	10064	24	11	Q4	1997	8.0400	3.7788	3.0000	1
701	0	151	14	2	Q1	1997	0.7500	0.2850	1.0000	1
701	1216	378	16	2	Q1	1997	2.2500	0.8325	3.0000	1
701	0	661	6	7	Q3	1997	2.2500	0.9675	3.0000	1
701	0	1387	11	7	Q3	1997	1.5000	0.7200	2.0000	1
701	0	1839	11	4	Q2	1997	2.2500	0.8550	3.0000	1
701	0	1964	11	7	Q3	1997	3.0000	0.9600	4.0000	1
701	0	2198	13	7	Q3	1997	3.0000	1.3200	4.0000	1
701	508	2366	6	4	Q2	1997	3.7500	1.4250	5.0000	1
701	0	2588	23	3	Q1	1997	3.0000	1.2300	4.0000	1
701	1307	2787	17	8	Q3	1997	3.0000	1.4400	4.0000	1
701	0	3163	7	9	Q3	1997	3.0000	1.1400	4.0000	1
701	0	4029	17	9	Q3	1997	1.5000	0.6300	2.0000	1
701	205	4105	3	10	Q4	1997	2.2500	0.9225	3.0000	1
701	0	4186	7	3	Q1	1997	3.0000	1.4400	4.0000	1
701	514	4440	7	7	Q3	1997	1.5000	0.6300	2.0000	1
701	0	4461	11	2	Q1	1997	2.2500	0.9000	3.0000	1
701	841	4468	11	12	Q4	1997	3.0000	0.9900	4.0000	1
701	0	4649	17	2	Q1	1997	1.5000	0.7500	2.0000	1
701	1220	4676	16	4	Q2	1997	2.2500	0.8550	3.0000	1
701	0	4849	15	8	Q3	1997	2.2500	1.0350	3.0000	1
701	0	4868	16	11	Q4	1997	3.0000	1.4700	4.0000	1
701	0	4900	13	12	Q4	1997	1.5000	0.5400	2.0000	1
701	992	5782	13	9	Q3	1997	3.0000	1.4400	4.0000	1
701	0	6423	17	12	Q4	1997	3.0000	1.3500	4.0000	1
701	0	6529	17	1	Q1	1997	3.0000	1.4700	4.0000	1
701	0	6806	7	3	Q1	1997	3.0000	1.3200	4.0000	1
701	1856	6966	24	6	Q2	1997	2.2500	0.9900	3.0000	1
701	1846	7346	24	2	Q1	1997	3.0000	1.4400	4.0000	1
701	0	7359	13	7	Q3	1997	2.2500	1.0575	3.0000	1
701	829	7852	11	6	Q2	1997	3.0000	0.9300	4.0000	1
701	0	8275	16	6	Q2	1997	2.2500	0.8325	3.0000	1
701	1228	8452	16	8	Q3	1997	3.0000	1.4100	4.0000	1
701	0	8765	15	7	Q3	1997	1.5000	0.4950	2.0000	1
701	0	8881	7	8	Q3	1997	2.2500	1.0575	3.0000	1
701	0	9134	23	8	Q3	1997	2.2500	0.9225	3.0000	1
701	0	9505	15	12	Q4	1997	3.0000	0.9000	4.0000	1
701	0	9554	13	1	Q1	1997	2.2500	0.9675	3.0000	1
701	980	9673	13	3	Q1	1997	2.2500	0.8550	3.0000	1
701	0	9692	11	12	Q4	1997	3.0000	0.9000	4.0000	1
701	0	9787	13	8	Q3	1997	1.5000	0.5250	2.0000	1
701	1850	10133	24	3	Q1	1997	2.2500	1.0575	3.0000	1
702	0	529	24	5	Q2	1997	19.2000	8.0640	5.0000	1
702	0	532	13	8	Q3	1997	7.6800	2.8416	2.0000	1
702	0	753	3	1	Q1	1997	11.5200	4.4928	3.0000	1
702	0	993	13	5	Q2	1997	15.3600	5.6832	4.0000	1
702	0	1173	13	7	Q3	1997	11.5200	5.0688	3.0000	1
702	0	1360	13	11	Q4	1997	15.3600	6.1440	4.0000	1
702	0	1697	14	12	Q4	1997	3.8400	1.2672	1.0000	1
702	0	1743	6	4	Q2	1997	11.5200	5.0688	3.0000	1
702	0	1921	15	8	Q3	1997	15.3600	5.9904	4.0000	1
702	0	2444	13	7	Q3	1997	7.6800	3.6096	2.0000	1
702	516	2709	7	8	Q3	1997	15.3600	5.6832	4.0000	1
702	0	2850	3	4	Q2	1997	7.6800	3.3024	2.0000	1
702	521	3082	6	10	Q4	1997	11.5200	4.9536	3.0000	1
702	523	3316	7	11	Q4	1997	11.5200	4.4928	3.0000	1
702	1141	3633	15	4	Q2	1997	11.5200	3.6864	3.0000	1
702	0	3719	23	7	Q3	1997	15.3600	7.0656	4.0000	1
702	0	3882	13	7	Q3	1997	15.3600	5.5296	4.0000	1
702	1143	4269	15	5	Q2	1997	15.3600	7.0656	4.0000	1
702	0	4315	17	12	Q4	1997	15.3600	5.5296	4.0000	1
702	1304	4315	17	7	Q3	1997	15.3600	7.6800	4.0000	1
702	0	4498	17	10	Q4	1997	15.3600	6.2976	4.0000	1
702	1701	4557	22	7	Q3	1997	7.6800	3.5328	2.0000	1
702	0	4813	7	1	Q1	1997	11.5200	4.4928	3.0000	1
702	1311	5219	17	10	Q4	1997	11.5200	3.4560	3.0000	1
702	517	6014	7	8	Q3	1997	7.6800	3.7632	2.0000	1
702	0	6060	11	7	Q3	1997	7.6800	2.3040	2.0000	1
702	0	6304	6	4	Q2	1997	15.3600	5.5296	4.0000	1
702	0	6304	6	8	Q3	1997	11.5200	5.5296	3.0000	1
702	0	6307	16	8	Q3	1997	15.3600	5.3760	4.0000	1
702	0	6496	3	5	Q2	1997	15.3600	5.2224	4.0000	1
702	502	6970	6	1	Q1	1997	7.6800	2.6880	2.0000	1
702	826	7298	11	5	Q2	1997	7.6800	2.6112	2.0000	1
702	0	7546	13	2	Q1	1997	11.5200	5.1840	3.0000	1
702	0	7999	24	1	Q1	1997	11.5200	5.4144	3.0000	1
702	0	8248	6	1	Q1	1997	19.2000	7.1040	5.0000	1
702	1307	8466	17	8	Q3	1997	15.3600	6.1440	4.0000	1
702	0	8477	3	11	Q4	1997	15.3600	5.9904	4.0000	1
702	833	8797	11	8	Q3	1997	7.6800	3.4560	2.0000	1
702	515	9252	6	7	Q3	1997	7.6800	3.1488	2.0000	1
702	0	9584	13	4	Q2	1997	11.5200	3.4560	3.0000	1
702	0	10058	15	5	Q2	1997	11.5200	4.1472	3.0000	1
703	0	709	7	1	Q1	1997	5.9400	2.1384	2.0000	1
703	0	711	17	3	Q1	1997	8.9100	3.9204	3.0000	1
703	519	755	6	9	Q3	1997	11.8800	5.7024	4.0000	1
703	0	927	7	7	Q3	1997	5.9400	2.0196	2.0000	1
703	124	1057	2	9	Q3	1997	5.9400	2.9106	2.0000	1
703	0	1153	13	5	Q2	1997	8.9100	2.8512	3.0000	1
703	0	1310	16	8	Q3	1997	8.9100	3.2076	3.0000	1
703	0	2878	3	9	Q3	1997	8.9100	2.8512	3.0000	1
703	837	3149	11	10	Q4	1997	8.9100	3.5640	3.0000	1
703	0	3500	15	7	Q3	1997	5.9400	2.9700	2.0000	1
703	0	3589	13	6	Q2	1997	5.9400	2.6136	2.0000	1
703	523	4115	7	11	Q4	1997	5.9400	2.3760	2.0000	1
703	129	4411	2	11	Q4	1997	5.9400	2.1384	2.0000	1
703	0	4498	17	1	Q1	1997	11.8800	4.7520	4.0000	1
703	0	4767	16	10	Q4	1997	8.9100	3.6531	3.0000	1
703	980	4783	13	3	Q1	1997	11.8800	4.6332	4.0000	1
703	818	4784	11	1	Q1	1997	14.8500	6.6825	5.0000	1
703	1304	4858	17	7	Q3	1997	8.9100	3.8313	3.0000	1
703	1771	4985	23	3	Q1	1997	11.8800	5.8212	4.0000	1
703	0	4987	15	6	Q2	1997	8.9100	3.2967	3.0000	1
703	0	5276	15	1	Q1	1997	14.8500	6.5340	5.0000	1
703	0	5295	16	5	Q2	1997	11.8800	4.8708	4.0000	1
703	0	5610	13	9	Q3	1997	8.9100	3.6531	3.0000	1
703	0	5782	13	7	Q3	1997	11.8800	5.7024	4.0000	1
703	0	5791	11	4	Q2	1997	11.8800	3.5640	4.0000	1
703	0	5944	3	3	Q1	1997	11.8800	4.5144	4.0000	1
703	522	6059	6	10	Q4	1997	11.8800	4.1580	4.0000	1
703	1859	6766	24	8	Q3	1997	11.8800	4.7520	4.0000	1
703	0	7370	23	2	Q1	1997	11.8800	3.8016	4.0000	1
703	0	7489	24	3	Q1	1997	5.9400	2.4948	2.0000	1
703	0	7797	15	10	Q4	1997	8.9100	3.5640	3.0000	1
703	0	7909	3	10	Q4	1997	8.9100	4.1877	3.0000	1
703	0	7920	17	1	Q1	1997	8.9100	3.9204	3.0000	1
703	0	7997	13	12	Q4	1997	11.8800	4.7520	4.0000	1
703	0	8137	15	9	Q3	1997	8.9100	3.9204	3.0000	1
703	0	8252	13	9	Q3	1997	11.8800	4.3956	4.0000	1
703	0	8404	3	12	Q4	1997	8.9100	4.1877	3.0000	1
703	0	8561	15	10	Q4	1997	5.9400	2.6136	2.0000	1
703	0	8699	7	12	Q4	1997	5.9400	1.8414	2.0000	1
703	0	8768	11	11	Q4	1997	11.8800	4.3956	4.0000	1
703	0	8810	6	9	Q3	1997	8.9100	2.7621	3.0000	1
703	841	8898	11	12	Q4	1997	8.9100	3.8313	3.0000	1
703	0	9027	7	6	Q2	1997	8.9100	4.1877	3.0000	1
703	1225	9510	16	7	Q3	1997	8.9100	3.0294	3.0000	1
703	0	9897	16	9	Q3	1997	11.8800	5.2272	4.0000	1
704	0	250	11	1	Q1	1997	4.8900	1.6626	3.0000	1
704	0	523	6	4	Q2	1997	4.8900	2.1516	3.0000	1
704	0	663	16	12	Q4	1997	4.8900	1.7115	3.0000	1
704	0	769	16	12	Q4	1997	4.8900	2.2494	3.0000	1
704	0	1005	3	12	Q4	1997	4.8900	1.7115	3.0000	1
704	0	1282	3	6	Q2	1997	8.1500	2.7710	5.0000	1
704	0	1347	13	7	Q3	1997	4.8900	1.9560	3.0000	1
704	0	1938	24	3	Q1	1997	3.2600	1.1084	2.0000	1
704	984	2246	13	5	Q2	1997	6.5200	3.1296	4.0000	1
704	0	2293	7	12	Q4	1997	4.8900	2.0049	3.0000	1
704	0	2509	7	9	Q3	1997	3.2600	1.5322	2.0000	1
704	0	2893	24	12	Q4	1997	6.5200	2.8688	4.0000	1
704	0	2933	24	1	Q1	1997	6.5200	2.0864	4.0000	1
704	1293	3334	17	1	Q1	1997	6.5200	2.6080	4.0000	1
704	0	3414	6	6	Q2	1997	4.8900	2.1027	3.0000	1
704	0	3882	13	7	Q3	1997	6.5200	2.4124	4.0000	1
704	0	4222	6	6	Q2	1997	3.2600	1.3366	2.0000	1
704	837	4808	11	10	Q4	1997	4.8900	1.9071	3.0000	1
704	1866	5331	24	11	Q4	1997	3.2600	1.3692	2.0000	1
704	0	5353	23	7	Q3	1997	6.5200	2.0864	4.0000	1
704	0	5646	14	9	Q3	1997	1.6300	0.5542	1.0000	1
704	0	6047	17	10	Q4	1997	4.8900	1.5648	3.0000	1
704	0	6195	6	7	Q3	1997	3.2600	1.4996	2.0000	1
704	821	6551	11	3	Q1	1997	6.5200	2.2820	4.0000	1
704	0	6930	24	8	Q3	1997	4.8900	1.5159	3.0000	1
704	0	7006	15	11	Q4	1997	6.5200	2.8688	4.0000	1
704	0	7365	13	8	Q3	1997	4.8900	1.5648	3.0000	1
704	0	7381	7	9	Q3	1997	3.2600	1.3692	2.0000	1
704	0	7507	6	12	Q4	1997	4.8900	1.8093	3.0000	1
704	0	7543	2	9	Q3	1997	3.2600	1.0106	2.0000	1
704	980	7641	13	3	Q1	1997	4.8900	1.5159	3.0000	1
704	1138	7959	15	3	Q1	1997	3.2600	1.2388	2.0000	1
704	0	8108	17	2	Q1	1997	3.2600	1.3366	2.0000	1
704	0	8172	17	6	Q2	1997	3.2600	1.6300	2.0000	1
704	1140	8238	15	4	Q2	1997	4.8900	2.2005	3.0000	1
704	842	8255	11	12	Q4	1997	6.5200	2.1516	4.0000	1
704	1233	8275	16	10	Q4	1997	4.8900	1.8093	3.0000	1
704	0	8335	6	3	Q1	1997	4.8900	2.1516	3.0000	1
704	0	8960	3	5	Q2	1997	4.8900	2.1027	3.0000	1
704	1154	8975	15	10	Q4	1997	3.2600	1.4018	2.0000	1
704	0	9016	23	4	Q2	1997	4.8900	2.3472	3.0000	1
704	0	9110	15	4	Q2	1997	4.8900	1.8582	3.0000	1
704	0	9167	11	3	Q1	1997	6.5200	3.1948	4.0000	1
704	0	9327	17	6	Q2	1997	6.5200	2.5428	4.0000	1
704	0	9357	6	1	Q1	1997	6.5200	3.1948	4.0000	1
704	992	9401	13	9	Q3	1997	4.8900	1.8093	3.0000	1
704	0	9758	15	5	Q2	1997	4.8900	2.0049	3.0000	1
704	0	9825	13	1	Q1	1997	3.2600	1.0432	2.0000	1
704	0	9866	3	7	Q3	1997	6.5200	2.4124	4.0000	1
705	0	361	11	5	Q2	1997	2.6400	1.1616	3.0000	1
705	0	420	22	6	Q2	1997	0.8800	0.4136	1.0000	1
705	0	714	22	11	Q4	1997	0.8800	0.3784	1.0000	1
705	0	1138	7	6	Q2	1997	2.6400	0.9768	3.0000	1
705	0	1178	11	10	Q4	1997	3.5200	1.1968	4.0000	1
705	1214	1297	16	2	Q1	1997	3.5200	1.3024	4.0000	1
705	1152	1346	15	9	Q3	1997	3.5200	1.5488	4.0000	1
705	0	1576	6	2	Q1	1997	3.5200	1.2320	4.0000	1
705	0	1977	23	12	Q4	1997	2.6400	1.0032	3.0000	1
705	523	2001	7	11	Q4	1997	3.5200	1.0912	4.0000	1
705	0	2143	17	10	Q4	1997	2.6400	0.8976	3.0000	1
705	0	2338	15	12	Q4	1997	2.6400	1.3200	3.0000	1
705	0	2444	13	7	Q3	1997	2.6400	1.0824	3.0000	1
705	0	2614	13	7	Q3	1997	2.6400	0.7920	3.0000	1
705	0	2896	3	3	Q1	1997	3.5200	1.3376	4.0000	1
705	1845	3166	24	1	Q1	1997	2.6400	1.0296	3.0000	1
705	514	3216	7	7	Q3	1997	2.6400	0.8448	3.0000	1
705	0	3524	13	8	Q3	1997	3.5200	1.1968	4.0000	1
705	0	4078	3	10	Q4	1997	1.7600	0.5808	2.0000	1
705	0	4295	11	6	Q2	1997	2.6400	1.2936	3.0000	1
705	1000	4543	13	12	Q4	1997	2.6400	1.2672	3.0000	1
705	0	4567	23	6	Q2	1997	2.6400	1.2672	3.0000	1
705	197	4711	3	6	Q2	1997	2.6400	0.9768	3.0000	1
705	0	4767	16	3	Q1	1997	2.6400	1.1616	3.0000	1
705	0	5018	6	10	Q4	1997	3.5200	1.6544	4.0000	1
705	0	5230	13	10	Q4	1997	2.6400	1.1880	3.0000	1
705	0	5644	17	6	Q2	1997	3.5200	1.3024	4.0000	1
705	504	5655	7	2	Q1	1997	3.5200	1.0560	4.0000	1
705	836	5805	11	9	Q3	1997	2.6400	1.1616	3.0000	1
705	0	5958	13	6	Q2	1997	2.6400	1.2408	3.0000	1
705	0	5958	13	11	Q4	1997	2.6400	1.1088	3.0000	1
705	1314	6001	17	11	Q4	1997	2.6400	0.8184	3.0000	1
705	0	6395	15	2	Q1	1997	2.6400	1.0032	3.0000	1
705	0	6496	3	11	Q4	1997	3.5200	1.2320	4.0000	1
705	0	7085	11	8	Q3	1997	2.6400	0.9768	3.0000	1
705	0	7276	23	3	Q1	1997	2.6400	0.8976	3.0000	1
705	0	7526	17	9	Q3	1997	1.7600	0.6864	2.0000	1
705	0	7556	17	6	Q2	1997	3.5200	1.3376	4.0000	1
705	0	7607	17	5	Q2	1997	3.5200	1.5488	4.0000	1
705	0	7607	17	7	Q3	1997	1.7600	0.6512	2.0000	1
705	0	7672	7	12	Q4	1997	1.7600	0.6688	2.0000	1
705	0	7725	14	2	Q1	1997	0.8800	0.3872	1.0000	1
705	0	7806	13	10	Q4	1997	2.6400	0.8448	3.0000	1
705	0	7906	13	12	Q4	1997	2.6400	1.0032	3.0000	1
705	0	8526	11	4	Q2	1997	3.5200	1.3024	4.0000	1
705	0	8562	15	4	Q2	1997	2.6400	0.9504	3.0000	1
705	1311	8794	17	10	Q4	1997	1.7600	0.8272	2.0000	1
705	523	9019	7	11	Q4	1997	2.6400	1.0824	3.0000	1
705	0	9412	15	11	Q4	1997	2.6400	1.2408	3.0000	1
705	1851	9581	24	4	Q2	1997	3.5200	1.4784	4.0000	1
705	1303	9937	17	6	Q2	1997	2.6400	1.2672	3.0000	1
706	0	430	16	8	Q3	1997	10.3800	4.0482	3.0000	1
706	0	644	13	9	Q3	1997	17.3000	6.9200	5.0000	1
706	0	669	6	12	Q4	1997	13.8400	6.0896	4.0000	1
706	0	754	3	1	Q1	1997	10.3800	5.0862	3.0000	1
706	0	806	17	4	Q2	1997	10.3800	4.5672	3.0000	1
706	504	879	7	2	Q1	1997	13.8400	4.7056	4.0000	1
706	0	997	3	1	Q1	1997	10.3800	3.8406	3.0000	1
706	0	1309	24	4	Q2	1997	13.8400	5.1208	4.0000	1
706	504	1437	7	2	Q1	1997	13.8400	6.5048	4.0000	1
706	0	1499	13	9	Q3	1997	13.8400	6.5048	4.0000	1
706	0	1551	3	2	Q1	1997	10.3800	3.2178	3.0000	1
706	0	1844	3	8	Q3	1997	13.8400	6.7816	4.0000	1
706	826	1848	11	5	Q2	1997	10.3800	4.5672	3.0000	1
706	0	1864	15	12	Q4	1997	13.8400	6.0896	4.0000	1
706	0	1896	22	11	Q4	1997	3.4600	1.5916	1.0000	1
706	0	2143	17	1	Q1	1997	10.3800	3.3216	3.0000	1
706	1220	2224	16	4	Q2	1997	6.9200	2.5604	2.0000	1
706	1292	2295	17	1	Q1	1997	10.3800	4.3596	3.0000	1
706	0	2320	2	6	Q2	1997	3.4600	1.5224	1.0000	1
706	0	2690	3	8	Q3	1997	6.9200	2.0760	2.0000	1
706	0	2830	7	8	Q3	1997	13.8400	5.1208	4.0000	1
706	0	3418	3	9	Q3	1997	10.3800	3.5292	3.0000	1
706	0	3725	23	7	Q3	1997	10.3800	3.6330	3.0000	1
706	0	3889	3	7	Q3	1997	10.3800	4.8786	3.0000	1
706	1303	4340	17	6	Q2	1997	13.8400	4.9824	4.0000	1
706	0	4401	11	7	Q3	1997	10.3800	5.0862	3.0000	1
706	0	4554	24	7	Q3	1997	10.3800	5.1900	3.0000	1
706	1769	4609	23	3	Q1	1997	13.8400	6.2280	4.0000	1
706	0	4657	17	7	Q3	1997	6.9200	2.9064	2.0000	1
706	0	4692	15	5	Q2	1997	13.8400	6.6432	4.0000	1
706	0	4727	16	8	Q3	1997	10.3800	4.8786	3.0000	1
706	0	4803	23	9	Q3	1997	13.8400	5.5360	4.0000	1
706	0	4814	11	5	Q2	1997	17.3000	5.3630	5.0000	1
706	0	5060	13	1	Q1	1997	10.3800	3.7368	3.0000	1
706	1845	5368	24	1	Q1	1997	10.3800	4.0482	3.0000	1
706	0	5514	6	10	Q4	1997	10.3800	4.2558	3.0000	1
706	0	5903	13	12	Q4	1997	10.3800	4.4634	3.0000	1
706	1154	6134	15	10	Q4	1997	10.3800	4.5672	3.0000	1
706	0	6161	17	1	Q1	1997	10.3800	4.9824	3.0000	1
706	0	6168	17	7	Q3	1997	17.3000	7.0930	5.0000	1
706	0	6237	13	7	Q3	1997	6.9200	2.6988	2.0000	1
706	0	6288	13	7	Q3	1997	10.3800	4.6710	3.0000	1
706	0	6997	13	3	Q1	1997	17.3000	6.4010	5.0000	1
706	0	7035	6	12	Q4	1997	6.9200	2.2144	2.0000	1
706	0	7079	11	12	Q4	1997	13.8400	5.2592	4.0000	1
706	0	7150	14	8	Q3	1997	6.9200	2.6988	2.0000	1
706	523	8017	7	11	Q4	1997	10.3800	4.7748	3.0000	1
706	0	8084	22	12	Q4	1997	6.9200	2.8372	2.0000	1
706	0	8110	13	10	Q4	1997	13.8400	4.7056	4.0000	1
706	0	8556	11	4	Q2	1997	10.3800	4.7748	3.0000	1
706	1845	8760	24	1	Q1	1997	13.8400	6.6432	4.0000	1
706	0	9016	23	11	Q4	1997	6.9200	3.2524	2.0000	1
706	0	9064	17	7	Q3	1997	10.3800	3.3216	3.0000	1
706	1859	9466	24	8	Q3	1997	13.8400	4.8440	4.0000	1
706	0	9631	16	10	Q4	1997	13.8400	5.8128	4.0000	1
706	0	9779	6	6	Q2	1997	6.9200	2.1452	2.0000	1
706	976	10026	13	1	Q1	1997	10.3800	4.1520	3.0000	1
706	0	10033	3	6	Q2	1997	13.8400	6.6432	4.0000	1
706	0	10101	7	11	Q4	1997	6.9200	2.9756	2.0000	1
707	0	157	24	2	Q1	1997	3.7400	1.4212	2.0000	1
707	0	274	13	10	Q4	1997	5.6100	2.7489	3.0000	1
707	0	511	16	4	Q2	1997	3.7400	1.8326	2.0000	1
707	526	682	7	12	Q4	1997	5.6100	2.4684	3.0000	1
707	980	1071	13	3	Q1	1997	3.7400	1.6082	2.0000	1
707	0	1197	23	1	Q1	1997	3.7400	1.7204	2.0000	1
707	0	1397	24	4	Q2	1997	5.6100	2.3001	3.0000	1
707	0	1587	11	1	Q1	1997	5.6100	2.4123	3.0000	1
707	187	1676	3	2	Q1	1997	5.6100	1.9074	3.0000	1
707	0	1720	16	5	Q2	1997	9.3500	3.8335	5.0000	1
707	0	1744	17	12	Q4	1997	7.4800	2.3188	4.0000	1
707	0	1800	11	5	Q2	1997	3.7400	1.7952	2.0000	1
707	0	2304	13	9	Q3	1997	5.6100	2.8050	3.0000	1
707	0	2398	13	12	Q4	1997	3.7400	1.3090	2.0000	1
707	1303	2511	17	6	Q2	1997	7.4800	2.2440	4.0000	1
707	1775	2547	23	5	Q2	1997	3.7400	1.3838	2.0000	1
707	0	2848	6	9	Q3	1997	9.3500	3.4595	5.0000	1
707	0	2968	13	12	Q4	1997	3.7400	1.6082	2.0000	1
707	0	3068	11	3	Q1	1997	5.6100	2.6367	3.0000	1
707	0	3239	17	4	Q2	1997	7.4800	3.5156	4.0000	1
707	0	3300	24	7	Q3	1997	7.4800	2.4684	4.0000	1
707	0	3422	23	6	Q2	1997	5.6100	2.6928	3.0000	1
707	0	3436	11	1	Q1	1997	5.6100	2.3001	3.0000	1
707	1220	3491	16	4	Q2	1997	5.6100	1.7391	3.0000	1
707	0	3773	17	1	Q1	1997	3.7400	1.3464	2.0000	1
707	0	3935	24	11	Q4	1997	3.7400	1.6456	2.0000	1
707	126	4076	2	10	Q4	1997	1.8700	0.6171	1.0000	1
707	0	4423	13	11	Q4	1997	3.7400	1.6082	2.0000	1
707	0	4507	13	1	Q1	1997	3.7400	1.7952	2.0000	1
707	0	4827	6	6	Q2	1997	7.4800	2.3188	4.0000	1
707	1314	4873	17	11	Q4	1997	5.6100	2.4123	3.0000	1
707	0	4964	2	12	Q4	1997	3.7400	1.7952	2.0000	1
707	1292	5026	17	1	Q1	1997	5.6100	2.4684	3.0000	1
707	0	5060	13	5	Q2	1997	5.6100	2.3001	3.0000	1
707	0	5350	22	6	Q2	1997	3.7400	1.4586	2.0000	1
707	1138	5458	15	3	Q1	1997	7.4800	3.2912	4.0000	1
707	0	5906	15	1	Q1	1997	5.6100	1.7952	3.0000	1
707	0	6288	13	11	Q4	1997	5.6100	1.8513	3.0000	1
707	0	6452	11	9	Q3	1997	7.4800	2.9920	4.0000	1
707	0	6568	14	2	Q1	1997	3.7400	1.1594	2.0000	1
707	0	6698	13	1	Q1	1997	5.6100	1.9074	3.0000	1
707	0	7569	13	11	Q4	1997	5.6100	2.8050	3.0000	1
707	0	7854	6	1	Q1	1997	5.6100	1.9074	3.0000	1
707	1869	8423	24	12	Q4	1997	3.7400	1.4586	2.0000	1
707	0	8511	16	7	Q3	1997	5.6100	2.6928	3.0000	1
707	0	9065	13	12	Q4	1997	5.6100	2.8050	3.0000	1
707	0	9077	15	9	Q3	1997	3.7400	1.6082	2.0000	1
707	0	9642	3	8	Q3	1997	5.6100	2.5245	3.0000	1
707	0	9667	23	10	Q4	1997	7.4800	2.7676	4.0000	1
707	187	9881	3	2	Q1	1997	5.6100	2.5245	3.0000	1
707	0	10120	7	6	Q2	1997	5.6100	1.6830	3.0000	1
707	1869	10182	24	12	Q4	1997	5.6100	2.7489	3.0000	1
708	0	228	24	12	Q4	1997	11.0400	4.5264	3.0000	1
708	0	338	2	4	Q2	1997	3.6800	1.2512	1.0000	1
708	0	538	11	8	Q3	1997	11.0400	4.3056	3.0000	1
708	1000	619	13	12	Q4	1997	14.7200	5.2992	4.0000	1
708	1293	1024	17	1	Q1	1997	7.3600	3.6064	2.0000	1
708	0	1337	17	12	Q4	1997	7.3600	2.6496	2.0000	1
708	0	1379	7	3	Q1	1997	14.7200	5.4464	4.0000	1
708	0	1429	13	10	Q4	1997	14.7200	5.4464	4.0000	1
708	0	2204	3	1	Q1	1997	11.0400	4.9680	3.0000	1
708	0	2511	17	5	Q2	1997	7.3600	2.5024	2.0000	1
708	0	2682	23	5	Q2	1997	7.3600	3.2384	2.0000	1
708	201	2878	3	8	Q3	1997	11.0400	3.5328	3.0000	1
708	0	3020	13	9	Q3	1997	11.0400	4.5264	3.0000	1
708	1853	3193	24	5	Q2	1997	7.3600	2.4288	2.0000	1
708	0	3359	11	9	Q3	1997	14.7200	6.1824	4.0000	1
708	201	3442	3	8	Q3	1997	11.0400	3.5328	3.0000	1
708	201	3693	3	8	Q3	1997	11.0400	4.4160	3.0000	1
708	210	5163	3	12	Q4	1997	11.0400	3.4224	3.0000	1
708	0	5441	7	7	Q3	1997	11.0400	3.4224	3.0000	1
708	0	5452	13	1	Q1	1997	11.0400	4.9680	3.0000	1
708	0	5590	17	7	Q3	1997	11.0400	3.3120	3.0000	1
708	0	5616	17	9	Q3	1997	11.0400	3.5328	3.0000	1
708	829	5694	11	6	Q2	1997	11.0400	5.1888	3.0000	1
708	0	6019	6	9	Q3	1997	11.0400	4.1952	3.0000	1
708	0	6047	17	7	Q3	1997	11.0400	5.4096	3.0000	1
708	0	6253	15	1	Q1	1997	18.4000	6.0720	5.0000	1
708	514	6400	7	7	Q3	1997	11.0400	4.1952	3.0000	1
708	0	6510	13	11	Q4	1997	7.3600	2.7232	2.0000	1
708	0	6537	7	3	Q1	1997	11.0400	4.5264	3.0000	1
708	0	6681	17	12	Q4	1997	11.0400	4.7472	3.0000	1
708	0	6844	11	2	Q1	1997	14.7200	7.0656	4.0000	1
708	0	7051	16	12	Q4	1997	14.7200	5.2992	4.0000	1
708	188	7413	3	2	Q1	1997	11.0400	3.5328	3.0000	1
708	0	7486	3	2	Q1	1997	14.7200	7.0656	4.0000	1
708	0	7569	13	10	Q4	1997	11.0400	4.8576	3.0000	1
708	0	7580	17	2	Q1	1997	7.3600	3.0176	2.0000	1
708	0	7689	15	10	Q4	1997	14.7200	7.3600	4.0000	1
708	0	7835	13	12	Q4	1997	14.7200	4.7104	4.0000	1
708	0	7870	15	12	Q4	1997	14.7200	5.4464	4.0000	1
708	0	7915	13	10	Q4	1997	14.7200	6.9184	4.0000	1
708	0	8042	7	10	Q4	1997	11.0400	3.7536	3.0000	1
708	0	8652	7	5	Q2	1997	11.0400	5.0784	3.0000	1
708	0	8746	23	10	Q4	1997	7.3600	3.1648	2.0000	1
708	0	8921	13	12	Q4	1997	14.7200	5.7408	4.0000	1
708	523	9269	7	11	Q4	1997	11.0400	5.0784	3.0000	1
708	0	9513	15	12	Q4	1997	11.0400	5.5200	3.0000	1
708	0	9863	13	3	Q1	1997	11.0400	3.3120	3.0000	1
708	0	9979	7	1	Q1	1997	18.4000	8.6480	5.0000	1
709	1134	148	15	1	Q1	1997	1.7100	0.7353	3.0000	1
709	0	487	7	4	Q2	1997	2.8500	1.3110	5.0000	1
709	0	673	11	12	Q4	1997	1.7100	0.7695	3.0000	1
709	0	944	13	12	Q4	1997	2.2800	0.8436	4.0000	1
709	0	1036	13	6	Q2	1997	1.7100	0.8550	3.0000	1
709	0	1361	24	7	Q3	1997	1.7100	0.5472	3.0000	1
709	1233	1415	16	10	Q4	1997	1.7100	0.5643	3.0000	1
709	0	1562	2	8	Q3	1997	1.7100	0.5472	3.0000	1
709	0	1718	13	9	Q3	1997	1.1400	0.4902	2.0000	1
709	505	1750	7	2	Q1	1997	2.2800	1.1172	4.0000	1
709	0	1783	24	9	Q3	1997	2.2800	0.8436	4.0000	1
709	980	1957	13	3	Q1	1997	1.1400	0.5130	2.0000	1
709	0	2319	14	10	Q4	1997	0.5700	0.1767	1.0000	1
709	0	3027	24	4	Q2	1997	1.7100	0.7011	3.0000	1
709	0	3113	13	2	Q1	1997	1.1400	0.5016	2.0000	1
709	0	3508	6	11	Q4	1997	2.2800	1.0032	4.0000	1
709	0	4188	7	10	Q4	1997	1.7100	0.5985	3.0000	1
709	523	4403	7	11	Q4	1997	2.2800	1.0944	4.0000	1
709	0	4457	22	2	Q1	1997	0.5700	0.2451	1.0000	1
709	826	4468	11	5	Q2	1997	1.7100	0.7866	3.0000	1
709	0	4541	3	2	Q1	1997	1.7100	0.6156	3.0000	1
709	1311	4597	17	10	Q4	1997	2.2800	0.9120	4.0000	1
709	0	5303	17	12	Q4	1997	2.2800	0.9576	4.0000	1
709	0	5379	17	2	Q1	1997	1.1400	0.4218	2.0000	1
709	0	5501	17	12	Q4	1997	2.2800	0.6840	4.0000	1
709	1311	5501	17	10	Q4	1997	2.8500	1.0545	5.0000	1
709	0	5608	6	12	Q4	1997	2.2800	0.8436	4.0000	1
709	0	6107	3	12	Q4	1997	1.7100	0.6669	3.0000	1
709	0	6283	6	5	Q2	1997	1.7100	0.6840	3.0000	1
709	1220	6348	16	4	Q2	1997	1.7100	0.5814	3.0000	1
709	0	7031	11	7	Q3	1997	1.7100	0.6840	3.0000	1
709	0	7130	24	10	Q4	1997	1.7100	0.7524	3.0000	1
709	0	7292	13	3	Q1	1997	1.7100	0.7011	3.0000	1
709	0	7292	13	11	Q4	1997	1.7100	0.8550	3.0000	1
709	0	7519	24	2	Q1	1997	2.2800	0.8892	4.0000	1
709	0	7569	13	3	Q1	1997	1.7100	0.7524	3.0000	1
709	0	8161	24	9	Q3	1997	1.7100	0.7695	3.0000	1
709	0	8172	17	7	Q3	1997	1.1400	0.3762	2.0000	1
709	0	8242	17	11	Q4	1997	1.7100	0.7353	3.0000	1
709	0	8511	16	7	Q3	1997	1.7100	0.7011	3.0000	1
709	0	9317	15	11	Q4	1997	2.2800	0.9348	4.0000	1
709	0	9401	13	10	Q4	1997	2.2800	0.8436	4.0000	1
709	0	9434	6	11	Q4	1997	1.7100	0.6327	3.0000	1
709	501	9552	7	1	Q1	1997	1.7100	0.7011	3.0000	1
709	187	9851	3	2	Q1	1997	1.1400	0.5358	2.0000	1
710	0	206	2	3	Q1	1997	1.1900	0.5831	1.0000	1
710	0	252	24	9	Q3	1997	3.5700	1.6422	3.0000	1
710	0	873	24	3	Q1	1997	4.7600	1.9992	4.0000	1
710	504	879	7	2	Q1	1997	5.9500	1.9635	5.0000	1
710	1307	1168	17	8	Q3	1997	3.5700	1.3209	3.0000	1
710	0	1192	17	4	Q2	1997	3.5700	1.5708	3.0000	1
710	0	1445	15	11	Q4	1997	5.9500	2.2610	5.0000	1
710	0	1529	13	7	Q3	1997	3.5700	1.6422	3.0000	1
710	0	1611	13	11	Q4	1997	3.5700	1.6779	3.0000	1
710	521	1650	6	10	Q4	1997	3.5700	1.4637	3.0000	1
710	0	1850	16	6	Q2	1997	3.5700	1.7136	3.0000	1
710	526	1953	7	12	Q4	1997	3.5700	1.1424	3.0000	1
710	0	2397	11	9	Q3	1997	3.5700	1.1424	3.0000	1
710	521	2404	6	10	Q4	1997	4.7600	1.5232	4.0000	1
710	0	2437	3	11	Q4	1997	4.7600	1.7612	4.0000	1
710	1776	2588	23	6	Q2	1997	4.7600	1.9516	4.0000	1
710	0	3020	13	1	Q1	1997	3.5700	1.4637	3.0000	1
710	0	3441	3	3	Q1	1997	4.7600	2.2372	4.0000	1
710	821	3577	11	3	Q1	1997	4.7600	1.4756	4.0000	1
710	0	3593	3	5	Q2	1997	3.5700	1.6779	3.0000	1
710	0	3878	3	2	Q1	1997	3.5700	1.2138	3.0000	1
710	0	4564	17	4	Q2	1997	4.7600	1.9516	4.0000	1
710	0	4824	3	12	Q4	1997	5.9500	2.8560	5.0000	1
710	0	4973	17	3	Q1	1997	4.7600	1.8564	4.0000	1
710	0	5038	17	4	Q2	1997	4.7600	2.1896	4.0000	1
710	0	5295	16	10	Q4	1997	4.7600	2.3800	4.0000	1
710	1856	5320	24	6	Q2	1997	2.3800	1.1186	2.0000	1
710	516	5514	7	8	Q3	1997	3.5700	1.4994	3.0000	1
710	1307	5590	17	8	Q3	1997	4.7600	1.7612	4.0000	1
710	0	5790	17	12	Q4	1997	4.7600	1.7612	4.0000	1
710	0	6039	13	4	Q2	1997	4.7600	2.0468	4.0000	1
710	504	6279	7	2	Q1	1997	3.5700	1.6065	3.0000	1
710	1303	6529	17	6	Q2	1997	3.5700	1.1067	3.0000	1
710	0	6681	17	3	Q1	1997	3.5700	1.4637	3.0000	1
710	0	6985	11	10	Q4	1997	4.7600	1.7612	4.0000	1
710	0	7171	23	4	Q2	1997	2.3800	0.8330	2.0000	1
710	1866	7530	24	11	Q4	1997	3.5700	1.5708	3.0000	1
710	0	7702	16	5	Q2	1997	3.5700	1.0710	3.0000	1
710	207	7704	3	11	Q4	1997	3.5700	1.2852	3.0000	1
710	0	7828	11	1	Q1	1997	4.7600	1.9040	4.0000	1
710	0	8252	13	7	Q3	1997	4.7600	1.5232	4.0000	1
710	0	8304	13	3	Q1	1997	4.7600	1.9992	4.0000	1
710	0	8411	15	2	Q1	1997	4.7600	1.6184	4.0000	1
710	0	8777	17	11	Q4	1997	3.5700	1.5708	3.0000	1
710	1853	8953	24	5	Q2	1997	4.7600	1.7612	4.0000	1
710	0	9461	17	5	Q2	1997	5.9500	2.2015	5.0000	1
710	0	9504	13	12	Q4	1997	3.5700	1.1424	3.0000	1
710	0	9746	15	7	Q3	1997	3.5700	1.0710	3.0000	1
710	0	10116	17	12	Q4	1997	3.5700	1.5708	3.0000	1
710	0	10210	7	4	Q2	1997	2.3800	0.9282	2.0000	1
711	1850	360	24	3	Q1	1997	5.7800	2.1964	2.0000	1
711	0	472	17	9	Q3	1997	8.6700	3.2079	3.0000	1
711	0	771	15	8	Q3	1997	11.5600	5.5488	4.0000	1
711	0	994	13	7	Q3	1997	8.6700	3.3813	3.0000	1
711	1311	1004	17	10	Q4	1997	8.6700	2.7744	3.0000	1
711	0	1069	7	12	Q4	1997	11.5600	3.5836	4.0000	1
711	1294	1192	17	2	Q1	1997	8.6700	3.2946	3.0000	1
711	1216	1415	16	2	Q1	1997	8.6700	2.8611	3.0000	1
711	0	1429	13	1	Q1	1997	8.6700	3.9882	3.0000	1
711	0	1527	24	6	Q2	1997	8.6700	3.7281	3.0000	1
711	0	2378	16	1	Q1	1997	11.5600	3.8148	4.0000	1
711	976	2443	13	1	Q1	1997	8.6700	3.2079	3.0000	1
711	0	2525	13	8	Q3	1997	5.7800	2.1964	2.0000	1
711	0	2588	23	6	Q2	1997	14.4500	5.4910	5.0000	1
711	821	3049	11	3	Q1	1997	8.6700	2.6877	3.0000	1
711	0	3130	13	8	Q3	1997	11.5600	3.8148	4.0000	1
711	0	3196	13	1	Q1	1997	11.5600	5.3176	4.0000	1
711	0	4148	15	12	Q4	1997	8.6700	3.9015	3.0000	1
711	0	4537	7	10	Q4	1997	5.7800	2.8322	2.0000	1
711	0	4555	11	3	Q1	1997	8.6700	3.5547	3.0000	1
711	0	4995	13	11	Q4	1997	8.6700	4.2483	3.0000	1
711	0	5040	15	12	Q4	1997	11.5600	5.6644	4.0000	1
711	0	5092	17	12	Q4	1997	11.5600	5.5488	4.0000	1
711	0	5177	11	7	Q3	1997	5.7800	1.7918	2.0000	1
711	504	5233	6	2	Q1	1997	8.6700	3.9882	3.0000	1
711	0	5295	16	5	Q2	1997	8.6700	2.7744	3.0000	1
711	0	5432	16	7	Q3	1997	5.7800	2.5432	2.0000	1
711	0	5590	17	11	Q4	1997	11.5600	5.6644	4.0000	1
711	0	5597	3	5	Q2	1997	11.5600	4.8552	4.0000	1
711	0	6529	17	12	Q4	1997	8.6700	2.6877	3.0000	1
711	0	6698	13	1	Q1	1997	11.5600	3.8148	4.0000	1
711	0	6708	24	3	Q1	1997	5.7800	2.0230	2.0000	1
711	0	6889	15	4	Q2	1997	8.6700	3.8148	3.0000	1
711	0	7510	15	5	Q2	1997	5.7800	2.1964	2.0000	1
711	1303	7655	17	6	Q2	1997	8.6700	3.1212	3.0000	1
711	0	7678	23	7	Q3	1997	8.6700	4.0749	3.0000	1
711	0	7775	7	4	Q2	1997	11.5600	5.7800	4.0000	1
711	0	7906	13	1	Q1	1997	5.7800	2.0808	2.0000	1
711	0	7915	13	7	Q3	1997	5.7800	2.4854	2.0000	1
711	0	8177	2	3	Q1	1997	2.8900	1.0982	1.0000	1
711	0	8306	24	4	Q2	1997	8.6700	2.8611	3.0000	1
711	0	8418	22	7	Q3	1997	5.7800	2.6010	2.0000	1
711	1303	8617	17	6	Q2	1997	8.6700	4.2483	3.0000	1
711	0	8742	3	12	Q4	1997	8.6700	3.6414	3.0000	1
711	518	10210	7	8	Q3	1997	8.6700	3.3813	3.0000	1
712	1856	234	24	6	Q2	1997	15.4800	7.1208	4.0000	1
712	0	391	6	5	Q2	1997	11.6100	5.6889	3.0000	1
712	0	739	23	2	Q1	1997	11.6100	5.3406	3.0000	1
712	526	897	6	12	Q4	1997	11.6100	4.2957	3.0000	1
712	522	1051	6	10	Q4	1997	11.6100	3.5991	3.0000	1
712	0	1064	24	6	Q2	1997	11.6100	4.8762	3.0000	1
712	0	1627	2	2	Q1	1997	7.7400	2.8638	2.0000	1
712	1141	1646	15	4	Q2	1997	15.4800	5.4180	4.0000	1
712	205	1798	3	10	Q4	1997	15.4800	6.6564	4.0000	1
712	0	1821	13	4	Q2	1997	15.4800	6.3468	4.0000	1
712	0	1829	11	11	Q4	1997	11.6100	3.5991	3.0000	1
712	0	2024	11	12	Q4	1997	11.6100	5.1084	3.0000	1
712	0	2204	3	2	Q1	1997	19.3500	5.9985	5.0000	1
712	986	2251	13	6	Q2	1997	11.6100	5.1084	3.0000	1
712	1858	2502	24	7	Q3	1997	15.4800	7.1208	4.0000	1
712	0	2638	13	4	Q2	1997	11.6100	5.4567	3.0000	1
712	0	2908	11	7	Q3	1997	19.3500	7.1595	5.0000	1
712	0	3207	15	4	Q2	1997	11.6100	3.7152	3.0000	1
712	1689	3825	22	2	Q1	1997	11.6100	5.5728	3.0000	1
712	0	3878	3	3	Q1	1997	11.6100	4.2957	3.0000	1
712	0	3921	23	9	Q3	1997	11.6100	5.2245	3.0000	1
712	0	4012	24	8	Q3	1997	7.7400	2.4768	2.0000	1
712	0	4385	7	1	Q1	1997	11.6100	4.7601	3.0000	1
712	124	4487	2	9	Q3	1997	7.7400	2.3220	2.0000	1
712	0	4597	17	5	Q2	1997	15.4800	7.4304	4.0000	1
712	0	4599	7	7	Q3	1997	11.6100	4.8762	3.0000	1
712	1235	4767	16	11	Q4	1997	11.6100	4.7601	3.0000	1
712	0	5038	17	4	Q2	1997	11.6100	5.3406	3.0000	1
712	1146	5182	15	7	Q3	1997	15.4800	6.3468	4.0000	1
712	0	5374	16	9	Q3	1997	15.4800	5.7276	4.0000	1
712	0	5542	16	11	Q4	1997	11.6100	4.6440	3.0000	1
712	0	5610	13	11	Q4	1997	11.6100	5.2245	3.0000	1
712	0	5616	17	2	Q1	1997	7.7400	2.3220	2.0000	1
712	0	5686	3	12	Q4	1997	11.6100	5.3406	3.0000	1
712	1303	5877	17	6	Q2	1997	7.7400	3.0960	2.0000	1
712	0	5973	3	6	Q2	1997	11.6100	4.9923	3.0000	1
712	0	6134	15	3	Q1	1997	11.6100	3.7152	3.0000	1
712	0	6147	7	11	Q4	1997	11.6100	5.4567	3.0000	1
712	0	6167	24	10	Q4	1997	11.6100	4.8762	3.0000	1
712	0	6248	24	9	Q3	1997	15.4800	7.2756	4.0000	1
712	0	6313	17	10	Q4	1997	11.6100	4.4118	3.0000	1
712	1866	6633	24	11	Q4	1997	11.6100	4.9923	3.0000	1
712	1231	6957	16	9	Q3	1997	11.6100	4.2957	3.0000	1
712	0	6975	6	8	Q3	1997	15.4800	4.6440	4.0000	1
712	0	7241	17	4	Q2	1997	15.4800	5.1084	4.0000	1
712	826	7298	11	5	Q2	1997	15.4800	5.4180	4.0000	1
712	0	7514	17	2	Q1	1997	11.6100	4.6440	3.0000	1
712	0	7696	23	3	Q1	1997	11.6100	3.5991	3.0000	1
712	0	7820	24	8	Q3	1997	7.7400	3.7152	2.0000	1
712	0	8102	24	9	Q3	1997	15.4800	5.7276	4.0000	1
712	0	8288	7	8	Q3	1997	11.6100	3.7152	3.0000	1
712	0	8511	16	8	Q3	1997	11.6100	4.0635	3.0000	1
712	0	8571	3	11	Q4	1997	7.7400	2.5542	2.0000	1
712	0	8687	23	1	Q1	1997	15.4800	6.1920	4.0000	1
712	0	8769	23	11	Q4	1997	15.4800	7.4304	4.0000	1
712	821	8886	11	3	Q1	1997	15.4800	4.7988	4.0000	1
712	1150	9353	15	8	Q3	1997	15.4800	5.5728	4.0000	1
712	0	9487	17	12	Q4	1997	15.4800	4.7988	4.0000	1
712	523	9550	7	11	Q4	1997	11.6100	4.2957	3.0000	1
712	0	9618	2	3	Q1	1997	3.8700	1.6641	1.0000	1
712	0	9759	15	11	Q4	1997	11.6100	3.5991	3.0000	1
712	0	9781	3	3	Q1	1997	7.7400	2.8638	2.0000	1
712	0	9810	24	1	Q1	1997	15.4800	6.9660	4.0000	1
712	0	10104	6	10	Q4	1997	15.4800	5.1084	4.0000	1
712	0	10233	24	1	Q1	1997	11.6100	3.9474	3.0000	1
713	1856	690	24	6	Q2	1997	10.3800	3.8406	3.0000	1
713	0	916	6	2	Q1	1997	10.3800	3.6330	3.0000	1
713	0	1271	13	3	Q1	1997	6.9200	2.6988	2.0000	1
713	1312	1298	17	10	Q4	1997	10.3800	3.8406	3.0000	1
713	0	1531	6	5	Q2	1997	10.3800	4.7748	3.0000	1
713	523	1602	6	11	Q4	1997	13.8400	6.2280	4.0000	1
713	0	1773	13	6	Q2	1997	10.3800	3.2178	3.0000	1
713	0	1850	16	6	Q2	1997	10.3800	3.3216	3.0000	1
713	0	2335	17	4	Q2	1997	10.3800	3.4254	3.0000	1
713	0	2588	23	6	Q2	1997	13.8400	4.9824	4.0000	1
713	0	3287	14	4	Q2	1997	6.9200	2.2836	2.0000	1
713	0	3304	22	7	Q3	1997	3.4600	1.1418	1.0000	1
713	0	3549	22	5	Q2	1997	6.9200	2.9756	2.0000	1
713	504	3580	7	2	Q1	1997	6.9200	2.4912	2.0000	1
713	836	3586	11	9	Q3	1997	13.8400	4.2904	4.0000	1
713	0	3681	13	11	Q4	1997	13.8400	4.9824	4.0000	1
713	0	3983	24	11	Q4	1997	10.3800	4.8786	3.0000	1
713	1307	4204	17	8	Q3	1997	13.8400	6.5048	4.0000	1
713	0	4676	16	5	Q2	1997	6.9200	3.3216	2.0000	1
713	1845	4864	24	1	Q1	1997	10.3800	4.2558	3.0000	1
713	1783	5019	23	9	Q3	1997	13.8400	6.6432	4.0000	1
713	829	5846	11	6	Q2	1997	6.9200	2.5604	2.0000	1
713	0	5918	7	9	Q3	1997	10.3800	3.7368	3.0000	1
713	0	6327	11	4	Q2	1997	6.9200	2.9064	2.0000	1
713	0	6564	13	9	Q3	1997	13.8400	4.2904	4.0000	1
713	0	6795	14	12	Q4	1997	3.4600	1.0726	1.0000	1
713	0	7290	24	5	Q2	1997	6.9200	2.7680	2.0000	1
713	0	7416	13	7	Q3	1997	13.8400	5.1208	4.0000	1
713	1304	7526	17	7	Q3	1997	13.8400	6.5048	4.0000	1
713	1858	7942	24	7	Q3	1997	13.8400	5.6744	4.0000	1
713	0	8263	11	8	Q3	1997	13.8400	5.5360	4.0000	1
713	0	8415	11	4	Q2	1997	10.3800	4.5672	3.0000	1
713	1235	8452	16	11	Q4	1997	13.8400	5.2592	4.0000	1
713	0	8892	13	3	Q1	1997	10.3800	4.4634	3.0000	1
713	0	8892	13	9	Q3	1997	10.3800	4.4634	3.0000	1
713	519	9033	6	9	Q3	1997	6.9200	3.4600	2.0000	1
713	524	9386	6	11	Q4	1997	13.8400	6.5048	4.0000	1
713	0	9557	3	4	Q2	1997	6.9200	2.5604	2.0000	1
713	0	9633	7	8	Q3	1997	13.8400	5.5360	4.0000	1
713	0	9706	7	4	Q2	1997	10.3800	3.4254	3.0000	1
714	836	41	11	9	Q3	1997	10.8000	3.3480	4.0000	1
714	0	527	7	1	Q1	1997	5.4000	2.1060	2.0000	1
714	0	619	13	11	Q4	1997	8.1000	3.2400	3.0000	1
714	0	780	13	1	Q1	1997	8.1000	3.2400	3.0000	1
714	0	1196	13	1	Q1	1997	8.1000	3.8070	3.0000	1
714	1783	1197	23	9	Q3	1997	8.1000	4.0500	3.0000	1
714	0	1234	6	6	Q2	1997	8.1000	4.0500	3.0000	1
714	0	1310	16	8	Q3	1997	5.4000	2.1600	2.0000	1
714	523	1392	6	11	Q4	1997	10.8000	5.2920	4.0000	1
714	207	1633	3	11	Q4	1997	10.8000	5.1840	4.0000	1
714	0	1648	11	2	Q1	1997	8.1000	2.4300	3.0000	1
714	0	1802	23	8	Q3	1997	5.4000	2.4300	2.0000	1
714	1235	1850	16	11	Q4	1997	5.4000	2.5380	2.0000	1
714	0	2134	11	10	Q4	1997	8.1000	2.9970	3.0000	1
714	1140	2259	15	4	Q2	1997	5.4000	2.0520	2.0000	1
714	980	2422	13	3	Q1	1997	8.1000	3.5640	3.0000	1
714	0	2656	13	9	Q3	1997	8.1000	3.4830	3.0000	1
714	0	2723	3	7	Q3	1997	8.1000	2.5110	3.0000	1
714	0	2769	16	1	Q1	1997	8.1000	3.4830	3.0000	1
714	1869	3187	24	12	Q4	1997	8.1000	3.5640	3.0000	1
714	197	3242	3	6	Q2	1997	8.1000	3.5640	3.0000	1
714	1869	3561	24	12	Q4	1997	10.8000	3.9960	4.0000	1
714	0	3589	13	7	Q3	1997	13.5000	5.4000	5.0000	1
714	1853	3609	24	5	Q2	1997	8.1000	3.8070	3.0000	1
714	0	3878	3	2	Q1	1997	10.8000	3.5640	4.0000	1
714	0	4032	11	8	Q3	1997	8.1000	3.8070	3.0000	1
714	0	4032	11	9	Q3	1997	8.1000	2.8350	3.0000	1
714	0	4642	15	4	Q2	1997	10.8000	5.1840	4.0000	1
714	837	4808	11	10	Q4	1997	5.4000	2.0520	2.0000	1
714	0	4892	17	6	Q2	1997	13.5000	5.4000	5.0000	1
714	0	5522	24	4	Q2	1997	8.1000	3.5640	3.0000	1
714	0	5592	16	1	Q1	1997	10.8000	4.5360	4.0000	1
714	1143	6433	15	5	Q2	1997	8.1000	2.5920	3.0000	1
714	0	6760	17	1	Q1	1997	10.8000	3.2400	4.0000	1
714	1851	6842	24	4	Q2	1997	5.4000	2.1600	2.0000	1
714	505	6988	7	2	Q1	1997	10.8000	4.2120	4.0000	1
714	820	6995	11	2	Q1	1997	10.8000	5.1840	4.0000	1
714	1307	7655	17	8	Q3	1997	5.4000	2.4300	2.0000	1
714	1772	7896	23	4	Q2	1997	8.1000	2.9970	3.0000	1
714	504	8129	7	2	Q1	1997	10.8000	3.6720	4.0000	1
714	0	8224	6	11	Q4	1997	8.1000	2.8350	3.0000	1
714	1773	8311	23	4	Q2	1997	5.4000	2.2680	2.0000	1
714	0	8335	7	4	Q2	1997	8.1000	2.5920	3.0000	1
714	122	8732	2	8	Q3	1997	2.7000	1.0260	1.0000	1
714	0	8849	11	7	Q3	1997	5.4000	2.4300	2.0000	1
714	0	9236	13	5	Q2	1997	5.4000	2.1060	2.0000	1
714	976	9236	13	1	Q1	1997	8.1000	3.6450	3.0000	1
714	1860	9299	24	8	Q3	1997	8.1000	3.4020	3.0000	1
714	0	9431	7	12	Q4	1997	10.8000	3.7800	4.0000	1
714	988	9491	13	7	Q3	1997	5.4000	2.0520	2.0000	1
714	0	10051	14	7	Q3	1997	2.7000	0.9990	1.0000	1
714	0	10126	7	11	Q4	1997	5.4000	2.3220	2.0000	1
715	1859	197	24	8	Q3	1997	4.6500	1.5810	3.0000	1
715	0	530	24	11	Q4	1997	4.6500	1.4880	3.0000	1
715	0	560	24	8	Q3	1997	6.2000	2.2940	4.0000	1
715	526	657	6	12	Q4	1997	4.6500	1.4880	3.0000	1
715	1138	778	15	3	Q1	1997	4.6500	1.7670	3.0000	1
715	0	1297	16	5	Q2	1997	3.1000	0.9920	2.0000	1
715	1293	1497	17	1	Q1	1997	4.6500	2.0460	3.0000	1
715	524	1801	6	11	Q4	1997	6.2000	2.6040	4.0000	1
715	0	1954	13	7	Q3	1997	6.2000	3.0380	4.0000	1
715	1771	1977	23	3	Q1	1997	4.6500	1.6740	3.0000	1
715	0	1991	13	6	Q2	1997	3.1000	1.3020	2.0000	1
715	0	2298	3	10	Q4	1997	6.2000	3.0380	4.0000	1
715	1303	2863	17	6	Q2	1997	4.6500	2.1855	3.0000	1
715	0	2909	15	10	Q4	1997	6.2000	2.2320	4.0000	1
715	0	3213	13	8	Q3	1997	6.2000	2.7280	4.0000	1
715	0	3928	23	12	Q4	1997	4.6500	1.9995	3.0000	1
715	0	4010	11	10	Q4	1997	3.1000	1.0540	2.0000	1
715	0	4078	3	2	Q1	1997	4.6500	1.9530	3.0000	1
715	0	5038	17	4	Q2	1997	6.2000	2.8520	4.0000	1
715	1293	5038	17	1	Q1	1997	4.6500	2.1390	3.0000	1
715	188	5163	3	2	Q1	1997	4.6500	2.1390	3.0000	1
715	0	5521	24	6	Q2	1997	4.6500	1.4415	3.0000	1
715	0	5610	13	7	Q3	1997	6.2000	2.8520	4.0000	1
715	0	6098	3	9	Q3	1997	6.2000	2.1700	4.0000	1
715	502	6511	6	1	Q1	1997	6.2000	2.5420	4.0000	1
715	0	6622	11	12	Q4	1997	4.6500	1.9530	3.0000	1
715	0	6835	16	5	Q2	1997	4.6500	1.4880	3.0000	1
715	0	7189	13	3	Q1	1997	6.2000	2.2940	4.0000	1
715	0	7229	15	11	Q4	1997	6.2000	3.1000	4.0000	1
715	0	7275	17	7	Q3	1997	6.2000	2.2940	4.0000	1
715	0	7352	7	1	Q1	1997	6.2000	2.2940	4.0000	1
715	0	7576	13	8	Q3	1997	4.6500	1.9065	3.0000	1
715	0	7896	23	7	Q3	1997	3.1000	1.1160	2.0000	1
715	0	8806	15	7	Q3	1997	6.2000	1.9840	4.0000	1
715	0	9357	6	7	Q3	1997	6.2000	2.6040	4.0000	1
715	0	9479	6	11	Q4	1997	6.2000	2.2940	4.0000	1
715	0	9557	3	2	Q1	1997	4.6500	1.7205	3.0000	1
715	1157	9570	15	12	Q4	1997	3.1000	1.1470	2.0000	1
715	0	9673	13	2	Q1	1997	3.1000	1.4880	2.0000	1
715	0	9867	13	11	Q4	1997	6.2000	2.4800	4.0000	1
715	1134	9944	15	1	Q1	1997	4.6500	1.4415	3.0000	1
716	0	312	7	5	Q2	1997	7.2400	2.6788	4.0000	1
716	0	565	15	6	Q2	1997	7.2400	3.4028	4.0000	1
716	0	663	16	11	Q4	1997	5.4300	1.9005	3.0000	1
716	0	748	24	9	Q3	1997	5.4300	2.4435	3.0000	1
716	0	823	24	1	Q1	1997	3.6200	1.1584	2.0000	1
716	0	1508	22	4	Q2	1997	3.6200	1.1584	2.0000	1
716	0	2263	11	3	Q1	1997	3.6200	1.7014	2.0000	1
716	1235	2371	16	11	Q4	1997	5.4300	2.2263	3.0000	1
716	1071	2943	14	8	Q3	1997	1.8100	0.9050	1.0000	1
716	0	3551	7	12	Q4	1997	5.4300	2.4435	3.0000	1
716	1235	3692	16	11	Q4	1997	3.6200	1.8100	2.0000	1
716	0	3929	15	11	Q4	1997	5.4300	2.3349	3.0000	1
716	0	4221	17	10	Q4	1997	3.6200	1.1946	2.0000	1
716	1231	4391	16	9	Q3	1997	5.4300	1.6833	3.0000	1
716	0	4824	3	6	Q2	1997	9.0500	3.7105	5.0000	1
716	1228	4868	16	8	Q3	1997	5.4300	2.4978	3.0000	1
716	0	5143	17	12	Q4	1997	3.6200	1.4480	2.0000	1
716	0	5590	17	11	Q4	1997	7.2400	2.1720	4.0000	1
716	1294	6047	17	2	Q1	1997	7.2400	2.2444	4.0000	1
716	1216	6113	16	2	Q1	1997	5.4300	2.2263	3.0000	1
716	0	6132	3	5	Q2	1997	7.2400	2.6788	4.0000	1
716	0	6191	15	1	Q1	1997	5.4300	1.8462	3.0000	1
716	0	6647	17	7	Q3	1997	3.6200	1.2308	2.0000	1
716	0	6735	6	9	Q3	1997	5.4300	2.1720	3.0000	1
716	0	6937	11	7	Q3	1997	7.2400	3.4752	4.0000	1
716	1231	6957	16	9	Q3	1997	7.2400	3.1132	4.0000	1
716	0	7339	24	2	Q1	1997	3.6200	1.4480	2.0000	1
716	0	7413	3	6	Q2	1997	3.6200	1.5928	2.0000	1
716	0	7632	15	7	Q3	1997	3.6200	1.4480	2.0000	1
716	0	7851	6	3	Q1	1997	7.2400	3.2580	4.0000	1
716	0	7858	15	8	Q3	1997	7.2400	2.6788	4.0000	1
716	0	7887	11	10	Q4	1997	7.2400	2.8960	4.0000	1
716	0	8252	13	9	Q3	1997	7.2400	2.1720	4.0000	1
716	0	8275	16	4	Q2	1997	3.6200	1.1222	2.0000	1
716	0	8394	7	5	Q2	1997	3.6200	1.4118	2.0000	1
716	1220	8452	16	4	Q2	1997	5.4300	2.3892	3.0000	1
716	0	8472	17	9	Q3	1997	5.4300	2.6607	3.0000	1
716	833	8526	11	8	Q3	1997	7.2400	3.1856	4.0000	1
716	1783	8746	23	9	Q3	1997	5.4300	1.9548	3.0000	1
716	0	9239	6	1	Q1	1997	5.4300	1.8462	3.0000	1
716	0	9270	11	3	Q1	1997	5.4300	2.3349	3.0000	1
716	0	9851	3	12	Q4	1997	5.4300	1.9548	3.0000	1
717	821	376	11	2	Q1	1997	15.6800	5.6448	4.0000	1
717	0	447	6	12	Q4	1997	7.8400	3.1360	2.0000	1
717	0	1255	6	6	Q2	1997	19.6000	9.2120	5.0000	1
717	0	1313	15	7	Q3	1997	7.8400	3.6848	2.0000	1
717	0	1451	3	7	Q3	1997	11.7600	5.2920	3.0000	1
717	0	1548	13	8	Q3	1997	11.7600	4.8216	3.0000	1
717	0	1802	23	8	Q3	1997	11.7600	5.5272	3.0000	1
717	0	2493	17	4	Q2	1997	11.7600	3.8808	3.0000	1
717	0	2560	24	8	Q3	1997	11.7600	3.6456	3.0000	1
717	510	2640	6	5	Q2	1997	11.7600	4.7040	3.0000	1
717	0	2731	7	5	Q2	1997	15.6800	6.8992	4.0000	1
717	0	2896	3	10	Q4	1997	11.7600	3.6456	3.0000	1
717	1304	3000	17	7	Q3	1997	11.7600	4.2336	3.0000	1
717	0	4137	15	5	Q2	1997	11.7600	4.5864	3.0000	1
717	0	4712	15	9	Q3	1997	15.6800	7.2128	4.0000	1
717	1786	4719	23	10	Q4	1997	11.7600	4.2336	3.0000	1
717	1236	5295	16	12	Q4	1997	11.7600	5.2920	3.0000	1
717	1694	5453	22	4	Q2	1997	3.9200	1.4504	1.0000	1
717	0	5542	16	2	Q1	1997	7.8400	3.1360	2.0000	1
717	0	5685	13	3	Q1	1997	15.6800	5.8016	4.0000	1
717	0	5786	13	11	Q4	1997	15.6800	6.4288	4.0000	1
717	0	5883	24	5	Q2	1997	11.7600	3.8808	3.0000	1
717	1292	6854	17	1	Q1	1997	7.8400	3.6848	2.0000	1
717	0	7359	13	8	Q3	1997	11.7600	5.7624	3.0000	1
717	0	7624	11	8	Q3	1997	15.6800	6.2720	4.0000	1
717	0	7654	15	8	Q3	1997	11.7600	3.7632	3.0000	1
717	0	7774	15	5	Q2	1997	7.8400	2.4304	2.0000	1
717	0	8414	17	3	Q1	1997	15.6800	7.5264	4.0000	1
717	0	8439	13	5	Q2	1997	11.7600	3.7632	3.0000	1
717	0	8509	24	8	Q3	1997	11.7600	3.7632	3.0000	1
717	0	8577	23	6	Q2	1997	19.6000	7.8400	5.0000	1
717	0	8731	3	5	Q2	1997	7.8400	2.9792	2.0000	1
717	0	8853	15	9	Q3	1997	7.8400	2.5088	2.0000	1
717	0	8908	2	5	Q2	1997	3.9200	1.9208	1.0000	1
717	0	8993	24	3	Q1	1997	11.7600	5.5272	3.0000	1
717	0	9040	16	10	Q4	1997	7.8400	3.3712	2.0000	1
717	504	9276	7	2	Q1	1997	7.8400	3.0576	2.0000	1
717	512	9276	7	6	Q2	1997	7.8400	3.0576	2.0000	1
717	0	9361	7	4	Q2	1997	15.6800	5.1744	4.0000	1
717	0	9447	13	7	Q3	1997	7.8400	2.9792	2.0000	1
717	0	9728	16	5	Q2	1997	7.8400	3.5280	2.0000	1
717	0	9916	7	12	Q4	1997	11.7600	4.9392	3.0000	1
717	0	9951	3	1	Q1	1997	11.7600	4.4688	3.0000	1
717	0	9974	7	9	Q3	1997	15.6800	6.4288	4.0000	1
717	207	10240	3	11	Q4	1997	15.6800	6.2720	4.0000	1
718	0	377	7	1	Q1	1997	4.6400	1.6240	2.0000	1
718	0	993	13	5	Q2	1997	6.9600	2.9928	3.0000	1
718	0	1221	15	7	Q3	1997	6.9600	3.3408	3.0000	1
718	0	1388	13	11	Q4	1997	9.2800	3.3408	4.0000	1
718	0	1497	17	1	Q1	1997	6.9600	2.0880	3.0000	1
718	0	1556	17	2	Q1	1997	6.9600	3.1320	3.0000	1
718	0	1673	15	4	Q2	1997	6.9600	3.2712	3.0000	1
718	0	1673	15	11	Q4	1997	9.2800	4.4544	4.0000	1
718	0	1720	16	12	Q4	1997	9.2800	2.9696	4.0000	1
718	0	1773	13	3	Q1	1997	6.9600	3.2016	3.0000	1
718	0	2106	7	6	Q2	1997	6.9600	2.0880	3.0000	1
718	0	2238	24	4	Q2	1997	6.9600	2.9928	3.0000	1
718	0	2371	16	1	Q1	1997	6.9600	2.5752	3.0000	1
718	0	2441	17	6	Q2	1997	6.9600	2.7144	3.0000	1
718	0	2448	16	1	Q1	1997	6.9600	2.9928	3.0000	1
718	0	2614	13	3	Q1	1997	6.9600	2.5752	3.0000	1
718	0	2614	13	7	Q3	1997	4.6400	2.0880	2.0000	1
718	0	2996	13	5	Q2	1997	9.2800	4.4544	4.0000	1
718	0	3163	6	9	Q3	1997	6.9600	2.7840	3.0000	1
718	0	3310	17	9	Q3	1997	9.2800	3.7120	4.0000	1
718	0	3476	3	5	Q2	1997	9.2800	3.5264	4.0000	1
718	0	3567	16	8	Q3	1997	6.9600	2.2272	3.0000	1
718	0	3826	16	4	Q2	1997	6.9600	2.5056	3.0000	1
718	1781	4351	23	8	Q3	1997	9.2800	3.3408	4.0000	1
718	0	4618	3	3	Q1	1997	6.9600	2.9928	3.0000	1
718	1228	4767	16	8	Q3	1997	4.6400	2.1808	2.0000	1
718	0	4784	11	12	Q4	1997	9.2800	3.8976	4.0000	1
718	0	4810	23	6	Q2	1997	9.2800	2.9696	4.0000	1
718	0	4868	16	9	Q3	1997	9.2800	4.2688	4.0000	1
718	829	4962	11	6	Q2	1997	6.9600	3.0624	3.0000	1
718	511	5013	6	5	Q2	1997	9.2800	4.2688	4.0000	1
718	205	5358	3	10	Q4	1997	6.9600	2.4360	3.0000	1
718	821	5447	11	3	Q1	1997	6.9600	2.1576	3.0000	1
718	980	5452	13	3	Q1	1997	9.2800	3.7120	4.0000	1
718	0	5453	22	2	Q1	1997	2.3200	0.8120	1.0000	1
718	0	5522	24	4	Q2	1997	9.2800	4.3616	4.0000	1
718	0	5707	23	9	Q3	1997	6.9600	3.3408	3.0000	1
718	1304	5984	17	7	Q3	1997	9.2800	3.4336	4.0000	1
718	0	5999	23	6	Q2	1997	4.6400	1.8560	2.0000	1
718	837	6009	11	10	Q4	1997	6.9600	2.7840	3.0000	1
718	0	6162	17	4	Q2	1997	9.2800	4.2688	4.0000	1
718	0	6253	15	8	Q3	1997	11.6000	5.1040	5.0000	1
718	1304	6423	17	7	Q3	1997	9.2800	4.3616	4.0000	1
718	0	6745	6	6	Q2	1997	9.2800	3.4336	4.0000	1
718	510	6806	6	5	Q2	1997	6.9600	2.5056	3.0000	1
718	0	6841	3	5	Q2	1997	6.9600	2.7144	3.0000	1
718	0	6946	7	9	Q3	1997	4.6400	1.8560	2.0000	1
718	1303	7100	17	6	Q2	1997	6.9600	2.2272	3.0000	1
718	0	7212	24	1	Q1	1997	4.6400	1.8560	2.0000	1
718	0	7343	7	8	Q3	1997	4.6400	1.9488	2.0000	1
718	0	7416	13	3	Q1	1997	6.9600	2.8536	3.0000	1
718	0	7420	14	9	Q3	1997	2.3200	1.0672	1.0000	1
718	0	7521	13	11	Q4	1997	9.2800	4.4544	4.0000	1
718	0	7822	3	4	Q2	1997	6.9600	3.4104	3.0000	1
718	504	8129	7	2	Q1	1997	9.2800	3.4336	4.0000	1
718	0	8185	2	7	Q3	1997	4.6400	1.9024	2.0000	1
718	0	8252	13	1	Q1	1997	6.9600	2.0880	3.0000	1
718	0	8298	13	9	Q3	1997	4.6400	1.8560	2.0000	1
718	0	8605	7	4	Q2	1997	6.9600	2.9232	3.0000	1
718	0	8749	13	5	Q2	1997	9.2800	3.6192	4.0000	1
718	508	8757	6	4	Q2	1997	6.9600	3.0624	3.0000	1
718	0	8889	11	10	Q4	1997	6.9600	2.2272	3.0000	1
718	0	9006	17	12	Q4	1997	4.6400	1.5312	2.0000	1
718	0	9017	15	11	Q4	1997	4.6400	2.1344	2.0000	1
718	0	9314	6	12	Q4	1997	6.9600	2.8536	3.0000	1
718	0	9497	15	1	Q1	1997	6.9600	2.4360	3.0000	1
718	1765	9512	23	1	Q1	1997	6.9600	3.2712	3.0000	1
718	0	9745	17	5	Q2	1997	11.6000	3.5960	5.0000	1
719	0	3	15	10	Q4	1997	7.3500	3.0135	3.0000	1
719	0	41	11	3	Q1	1997	7.3500	2.3520	3.0000	1
719	0	143	7	6	Q2	1997	9.8000	4.7040	4.0000	1
719	0	417	6	9	Q3	1997	7.3500	2.4255	3.0000	1
719	0	635	15	2	Q1	1997	7.3500	2.7930	3.0000	1
719	0	1036	13	10	Q4	1997	9.8000	4.4100	4.0000	1
719	0	1360	13	3	Q1	1997	7.3500	3.2340	3.0000	1
719	0	1524	13	1	Q1	1997	9.8000	4.6060	4.0000	1
719	199	1633	3	7	Q3	1997	12.2500	5.0225	5.0000	1
719	0	1785	3	9	Q3	1997	7.3500	3.0135	3.0000	1
719	0	1983	17	5	Q2	1997	12.2500	5.2675	5.0000	1
719	0	2032	23	2	Q1	1997	7.3500	3.1605	3.0000	1
719	504	2389	7	2	Q1	1997	7.3500	2.5725	3.0000	1
719	1866	2405	24	11	Q4	1997	7.3500	2.2785	3.0000	1
719	0	2756	3	3	Q1	1997	4.9000	1.4700	2.0000	1
719	0	3253	13	7	Q3	1997	9.8000	3.8220	4.0000	1
719	0	3358	15	12	Q4	1997	7.3500	2.9400	3.0000	1
719	0	3407	7	12	Q4	1997	7.3500	2.6460	3.0000	1
719	829	3572	11	6	Q2	1997	7.3500	3.0135	3.0000	1
719	129	3866	2	11	Q4	1997	4.9000	1.8130	2.0000	1
719	0	4070	23	1	Q1	1997	4.9000	1.8620	2.0000	1
719	0	4139	15	9	Q3	1997	7.3500	3.3075	3.0000	1
719	0	4289	24	9	Q3	1997	7.3500	3.3810	3.0000	1
719	0	4425	13	9	Q3	1997	7.3500	2.2785	3.0000	1
719	0	4547	13	9	Q3	1997	7.3500	3.0870	3.0000	1
719	1772	4609	23	4	Q2	1997	7.3500	2.3520	3.0000	1
719	0	4632	15	10	Q4	1997	9.8000	4.6060	4.0000	1
719	0	4700	17	12	Q4	1997	7.3500	2.3520	3.0000	1
719	0	4858	17	4	Q2	1997	4.9000	2.3030	2.0000	1
719	0	5107	7	9	Q3	1997	7.3500	3.3810	3.0000	1
719	0	5419	17	7	Q3	1997	7.3500	2.2785	3.0000	1
719	0	5819	15	5	Q2	1997	7.3500	3.0870	3.0000	1
719	1856	6007	24	6	Q2	1997	7.3500	2.2785	3.0000	1
719	0	6283	6	4	Q2	1997	7.3500	2.7930	3.0000	1
719	0	7215	11	9	Q3	1997	9.8000	4.9000	4.0000	1
719	0	7354	3	3	Q1	1997	7.3500	3.1605	3.0000	1
719	0	7583	6	3	Q1	1997	4.9000	1.5680	2.0000	1
719	0	7715	13	6	Q2	1997	12.2500	3.9200	5.0000	1
719	0	7792	15	1	Q1	1997	4.9000	1.5190	2.0000	1
719	0	7800	11	3	Q1	1997	7.3500	2.7195	3.0000	1
719	0	8968	11	11	Q4	1997	12.2500	5.6350	5.0000	1
719	0	9234	24	11	Q4	1997	4.9000	2.0580	2.0000	1
719	0	9334	7	5	Q2	1997	7.3500	3.3810	3.0000	1
719	0	9557	3	3	Q1	1997	7.3500	2.7930	3.0000	1
719	0	9622	6	8	Q3	1997	7.3500	2.7195	3.0000	1
719	0	9623	15	6	Q2	1997	9.8000	4.0180	4.0000	1
719	0	9815	16	10	Q4	1997	9.8000	4.7040	4.0000	1
719	0	10173	16	11	Q4	1997	7.3500	3.3075	3.0000	1
720	0	281	7	12	Q4	1997	1.7200	0.7740	2.0000	1
720	0	993	13	2	Q1	1997	1.7200	0.7052	2.0000	1
720	0	1319	11	3	Q1	1997	1.7200	0.5848	2.0000	1
720	0	1499	13	11	Q4	1997	1.7200	0.7740	2.0000	1
720	0	2241	6	10	Q4	1997	3.4400	1.3072	4.0000	1
720	0	2617	13	1	Q1	1997	2.5800	0.9030	3.0000	1
720	504	2681	7	2	Q1	1997	3.4400	1.7200	4.0000	1
720	187	2756	3	2	Q1	1997	2.5800	0.7998	3.0000	1
720	0	2863	17	6	Q2	1997	1.7200	0.6020	2.0000	1
720	0	3976	17	2	Q1	1997	2.5800	0.7998	3.0000	1
720	1136	4283	15	2	Q1	1997	1.7200	0.7052	2.0000	1
720	0	4397	16	5	Q2	1997	2.5800	0.9804	3.0000	1
720	0	4397	16	7	Q3	1997	2.5800	1.1868	3.0000	1
720	0	4617	14	3	Q1	1997	1.7200	0.6020	2.0000	1
720	0	4642	15	12	Q4	1997	2.5800	1.1610	3.0000	1
720	980	4659	13	3	Q1	1997	2.5800	1.1094	3.0000	1
720	824	4677	11	4	Q2	1997	1.7200	0.6708	2.0000	1
720	0	5353	23	10	Q4	1997	4.3000	1.5480	5.0000	1
720	521	5541	7	10	Q4	1997	2.5800	0.9288	3.0000	1
720	0	5686	3	3	Q1	1997	2.5800	0.7998	3.0000	1
720	0	6012	13	1	Q1	1997	2.5800	0.7740	3.0000	1
720	0	6133	11	11	Q4	1997	3.4400	1.1696	4.0000	1
720	0	6169	13	7	Q3	1997	2.5800	1.2384	3.0000	1
720	0	6484	22	10	Q4	1997	0.8600	0.3612	1.0000	1
720	0	6562	24	7	Q3	1997	2.5800	1.1868	3.0000	1
720	0	6607	13	11	Q4	1997	2.5800	1.1352	3.0000	1
720	0	7174	14	8	Q3	1997	1.7200	0.6708	2.0000	1
720	0	7355	13	2	Q1	1997	1.7200	0.6020	2.0000	1
720	0	7896	23	12	Q4	1997	2.5800	0.8772	3.0000	1
720	0	8091	13	8	Q3	1997	2.5800	0.8256	3.0000	1
720	516	8129	7	8	Q3	1997	3.4400	1.4448	4.0000	1
720	1694	8418	22	4	Q2	1997	1.7200	0.5332	2.0000	1
720	0	8617	17	4	Q2	1997	1.7200	0.6708	2.0000	1
720	0	8968	11	8	Q3	1997	3.4400	1.6512	4.0000	1
720	1138	8975	15	3	Q1	1997	3.4400	1.0320	4.0000	1
720	1294	9224	17	2	Q1	1997	3.4400	1.3760	4.0000	1
720	0	9728	16	6	Q2	1997	1.7200	0.7740	2.0000	1
720	508	10153	6	4	Q2	1997	1.7200	0.6708	2.0000	1
721	0	181	3	9	Q3	1997	4.5200	1.4916	2.0000	1
721	984	446	13	5	Q2	1997	6.7800	2.1018	3.0000	1
721	0	477	15	1	Q1	1997	9.0400	3.3448	4.0000	1
721	0	625	13	3	Q1	1997	9.0400	2.9832	4.0000	1
721	0	891	6	12	Q4	1997	9.0400	3.3448	4.0000	1
721	0	924	3	4	Q2	1997	11.3000	4.1810	5.0000	1
721	0	1331	7	10	Q4	1997	9.0400	2.8024	4.0000	1
721	0	1466	15	2	Q1	1997	4.5200	1.6272	2.0000	1
721	0	1813	17	3	Q1	1997	6.7800	2.3052	3.0000	1
721	0	1954	13	7	Q3	1997	6.7800	2.3730	3.0000	1
721	0	2195	6	12	Q4	1997	9.0400	4.1584	4.0000	1
721	505	2254	7	2	Q1	1997	6.7800	2.7120	3.0000	1
721	0	2362	6	11	Q4	1997	4.5200	2.1244	2.0000	1
721	0	2533	6	1	Q1	1997	4.5200	1.7176	2.0000	1
721	0	2632	13	5	Q2	1997	4.5200	1.4916	2.0000	1
721	0	2731	6	9	Q3	1997	9.0400	3.6160	4.0000	1
721	1866	2888	24	11	Q4	1997	4.5200	1.8080	2.0000	1
721	1304	3000	17	7	Q3	1997	9.0400	2.9832	4.0000	1
721	0	3124	3	1	Q1	1997	6.7800	2.4408	3.0000	1
721	0	3310	17	2	Q1	1997	6.7800	2.7798	3.0000	1
721	0	3462	6	6	Q2	1997	4.5200	1.4916	2.0000	1
721	0	3567	16	7	Q3	1997	6.7800	3.0510	3.0000	1
721	0	3718	11	1	Q1	1997	6.7800	2.7798	3.0000	1
721	521	3798	7	10	Q4	1997	9.0400	4.1584	4.0000	1
721	1136	3905	15	2	Q1	1997	11.3000	3.5030	5.0000	1
721	1307	4099	17	8	Q3	1997	4.5200	1.6272	2.0000	1
721	0	4221	17	9	Q3	1997	6.7800	3.0510	3.0000	1
721	1709	4516	22	11	Q4	1997	4.5200	2.1696	2.0000	1
721	0	4626	7	12	Q4	1997	9.0400	3.9776	4.0000	1
721	0	4659	13	7	Q3	1997	6.7800	2.9154	3.0000	1
721	0	4727	16	2	Q1	1997	6.7800	2.2374	3.0000	1
721	0	4809	6	12	Q4	1997	4.5200	1.6724	2.0000	1
721	0	4856	15	5	Q2	1997	4.5200	2.2148	2.0000	1
721	0	4916	15	6	Q2	1997	9.0400	4.3392	4.0000	1
721	0	5125	17	5	Q2	1997	9.0400	2.8024	4.0000	1
721	0	5134	3	10	Q4	1997	9.0400	3.3448	4.0000	1
721	829	5245	11	6	Q2	1997	6.7800	2.7798	3.0000	1
721	521	5401	6	10	Q4	1997	11.3000	4.9720	5.0000	1
721	988	5530	13	7	Q3	1997	9.0400	4.2488	4.0000	1
721	1765	5568	23	1	Q1	1997	6.7800	3.1866	3.0000	1
721	0	6667	24	11	Q4	1997	6.7800	2.5086	3.0000	1
721	0	6723	15	9	Q3	1997	9.0400	3.9776	4.0000	1
721	0	7051	16	6	Q2	1997	6.7800	2.1696	3.0000	1
721	821	7109	11	2	Q1	1997	6.7800	3.1866	3.0000	1
721	0	7400	14	2	Q1	1997	2.2600	0.9718	1.0000	1
721	0	7738	15	6	Q2	1997	6.7800	2.4408	3.0000	1
721	1303	7920	17	6	Q2	1997	4.5200	1.6724	2.0000	1
721	0	8466	17	1	Q1	1997	9.0400	3.3448	4.0000	1
721	1845	8911	24	1	Q1	1997	6.7800	2.4408	3.0000	1
721	0	8942	7	4	Q2	1997	6.7800	2.1696	3.0000	1
721	0	9694	7	12	Q4	1997	9.0400	2.8928	4.0000	1
721	0	9747	13	7	Q3	1997	4.5200	1.8080	2.0000	1
721	0	10173	16	8	Q3	1997	6.7800	3.0510	3.0000	1
721	0	10182	24	9	Q3	1997	6.7800	2.3730	3.0000	1
721	0	10210	7	1	Q1	1997	9.0400	3.7968	4.0000	1
722	0	154	13	8	Q3	1997	8.4900	2.7168	3.0000	1
722	0	234	24	1	Q1	1997	11.3200	4.0752	4.0000	1
722	0	398	13	9	Q3	1997	8.4900	3.0564	3.0000	1
722	1157	988	15	12	Q4	1997	8.4900	2.9715	3.0000	1
722	818	1007	11	1	Q1	1997	8.4900	3.6507	3.0000	1
722	0	1140	22	6	Q2	1997	5.6600	2.4904	2.0000	1
722	0	1341	3	8	Q3	1997	11.3200	3.8488	4.0000	1
722	0	1341	3	9	Q3	1997	8.4900	2.6319	3.0000	1
722	190	1633	3	3	Q1	1997	14.1500	5.0940	5.0000	1
722	0	1696	22	11	Q4	1997	5.6600	2.0942	2.0000	1
722	0	1780	24	7	Q3	1997	8.4900	3.9054	3.0000	1
722	0	1850	16	4	Q2	1997	8.4900	3.0564	3.0000	1
722	0	2143	17	12	Q4	1997	5.6600	1.6980	2.0000	1
722	0	2171	23	4	Q2	1997	8.4900	3.5658	3.0000	1
722	0	2371	16	3	Q1	1997	5.6600	2.2640	2.0000	1
722	0	2371	16	11	Q4	1997	8.4900	3.1413	3.0000	1
722	0	2724	24	12	Q4	1997	8.4900	3.4809	3.0000	1
722	0	2787	17	1	Q1	1997	8.4900	2.6319	3.0000	1
722	504	3028	7	2	Q1	1997	11.3200	4.1884	4.0000	1
722	0	3700	15	2	Q1	1997	5.6600	2.0942	2.0000	1
722	0	4186	7	3	Q1	1997	11.3200	4.5280	4.0000	1
722	521	4320	6	10	Q4	1997	8.4900	3.9903	3.0000	1
722	1856	4404	24	6	Q2	1997	8.4900	3.2262	3.0000	1
722	0	4417	3	9	Q3	1997	5.6600	2.6036	2.0000	1
722	0	4417	3	12	Q4	1997	5.6600	2.2640	2.0000	1
722	502	4626	6	1	Q1	1997	8.4900	2.7168	3.0000	1
722	0	5002	23	2	Q1	1997	11.3200	4.3016	4.0000	1
722	820	5118	11	2	Q1	1997	8.4900	2.5470	3.0000	1
722	521	5511	7	10	Q4	1997	11.3200	4.6412	4.0000	1
722	0	5514	6	10	Q4	1997	8.4900	3.9903	3.0000	1
722	0	5587	7	12	Q4	1997	8.4900	3.0564	3.0000	1
722	0	5668	7	6	Q2	1997	8.4900	3.8205	3.0000	1
722	1304	5962	17	7	Q3	1997	11.3200	5.0940	4.0000	1
722	0	6061	17	5	Q2	1997	11.3200	4.1884	4.0000	1
722	984	6182	13	5	Q2	1997	11.3200	5.4336	4.0000	1
722	0	6904	13	8	Q3	1997	5.6600	2.6602	2.0000	1
722	0	7368	11	4	Q2	1997	8.4900	3.9903	3.0000	1
722	0	7453	24	5	Q2	1997	8.4900	3.1413	3.0000	1
722	185	7743	3	1	Q1	1997	11.3200	3.7356	4.0000	1
722	0	7828	11	1	Q1	1997	11.3200	4.8676	4.0000	1
722	0	7896	23	12	Q4	1997	8.4900	3.2262	3.0000	1
722	0	7913	17	12	Q4	1997	8.4900	3.5658	3.0000	1
722	0	8041	24	3	Q1	1997	14.1500	6.6505	5.0000	1
722	0	8041	24	8	Q3	1997	11.3200	4.1884	4.0000	1
722	0	8653	3	12	Q4	1997	8.4900	3.2262	3.0000	1
722	1311	8794	17	10	Q4	1997	5.6600	2.2074	2.0000	1
722	0	8842	14	7	Q3	1997	5.6600	2.0376	2.0000	1
722	1773	8945	23	4	Q2	1997	5.6600	2.2074	2.0000	1
722	0	9200	16	5	Q2	1997	8.4900	3.5658	3.0000	1
722	0	9351	2	6	Q2	1997	5.6600	2.7168	2.0000	1
722	0	10131	17	9	Q3	1997	8.4900	3.6507	3.0000	1
723	0	319	15	2	Q1	1997	1.5300	0.4590	3.0000	1
723	0	584	24	3	Q1	1997	1.0200	0.3876	2.0000	1
723	504	879	7	2	Q1	1997	1.5300	0.4743	3.0000	1
723	0	1337	17	11	Q4	1997	1.5300	0.5814	3.0000	1
723	0	1528	16	3	Q1	1997	1.5300	0.4743	3.0000	1
723	0	1690	16	5	Q2	1997	2.0400	0.6528	4.0000	1
723	1228	1720	16	8	Q3	1997	1.0200	0.3570	2.0000	1
723	0	1897	13	10	Q4	1997	2.0400	0.6528	4.0000	1
723	1778	1917	23	7	Q3	1997	2.0400	0.7344	4.0000	1
723	0	2052	13	10	Q4	1997	2.0400	0.8568	4.0000	1
723	0	2496	11	1	Q1	1997	2.0400	0.8364	4.0000	1
723	0	2553	16	11	Q4	1997	1.5300	0.6579	3.0000	1
723	0	2748	24	8	Q3	1997	1.5300	0.6426	3.0000	1
723	0	2830	7	6	Q2	1997	1.5300	0.7191	3.0000	1
723	0	2832	13	10	Q4	1997	1.5300	0.5967	3.0000	1
723	1216	2921	16	2	Q1	1997	1.0200	0.3060	2.0000	1
723	0	2968	13	12	Q4	1997	2.0400	0.7752	4.0000	1
723	0	3563	14	7	Q3	1997	0.5100	0.1683	1.0000	1
723	197	3627	3	6	Q2	1997	1.5300	0.7344	3.0000	1
723	982	3706	13	4	Q2	1997	1.5300	0.6273	3.0000	1
723	0	3826	16	3	Q1	1997	1.5300	0.5355	3.0000	1
723	0	4105	3	5	Q2	1997	1.5300	0.5661	3.0000	1
723	0	4211	11	4	Q2	1997	1.5300	0.6273	3.0000	1
723	0	4397	16	3	Q1	1997	1.0200	0.3876	2.0000	1
723	0	4412	2	12	Q4	1997	1.0200	0.3876	2.0000	1
723	0	4873	17	4	Q2	1997	1.5300	0.7344	3.0000	1
723	0	5147	13	8	Q3	1997	1.0200	0.3366	2.0000	1
723	0	5567	14	9	Q3	1997	1.0200	0.3366	2.0000	1
723	523	5608	6	11	Q4	1997	1.5300	0.5355	3.0000	1
723	0	5855	13	4	Q2	1997	1.5300	0.6273	3.0000	1
723	1149	6700	15	8	Q3	1997	1.0200	0.4590	2.0000	1
723	0	6860	7	7	Q3	1997	1.0200	0.3264	2.0000	1
723	0	6904	13	5	Q2	1997	1.5300	0.6273	3.0000	1
723	0	7072	16	6	Q2	1997	1.0200	0.4284	2.0000	1
723	0	7331	11	6	Q2	1997	2.5500	1.0200	5.0000	1
723	826	7396	11	5	Q2	1997	2.0400	0.7752	4.0000	1
723	842	7434	11	12	Q4	1997	2.0400	0.8364	4.0000	1
723	0	7547	24	3	Q1	1997	1.0200	0.4284	2.0000	1
723	0	7655	17	4	Q2	1997	1.0200	0.4284	2.0000	1
723	0	7813	17	10	Q4	1997	1.0200	0.4080	2.0000	1
723	504	8011	6	2	Q1	1997	1.5300	0.5967	3.0000	1
723	0	8179	11	11	Q4	1997	1.5300	0.4743	3.0000	1
723	0	8253	24	12	Q4	1997	1.5300	0.6273	3.0000	1
723	0	8323	7	12	Q4	1997	1.5300	0.7038	3.0000	1
723	833	8526	11	8	Q3	1997	2.0400	0.9996	4.0000	1
723	0	8577	23	1	Q1	1997	1.5300	0.6273	3.0000	1
723	0	8843	13	12	Q4	1997	2.0400	0.6120	4.0000	1
723	0	9068	7	4	Q2	1997	2.0400	0.8160	4.0000	1
723	0	9324	3	9	Q3	1997	2.0400	0.8976	4.0000	1
723	833	9332	11	8	Q3	1997	1.5300	0.7497	3.0000	1
723	0	9452	15	12	Q4	1997	1.5300	0.4896	3.0000	1
723	0	9530	13	1	Q1	1997	1.5300	0.6885	3.0000	1
724	0	39	13	8	Q3	1997	8.8200	4.1454	3.0000	1
724	0	76	3	10	Q4	1997	11.7600	5.5272	4.0000	1
724	0	304	13	11	Q4	1997	11.7600	4.8216	4.0000	1
724	0	352	11	1	Q1	1997	5.8800	2.2344	2.0000	1
724	821	813	11	3	Q1	1997	5.8800	1.8228	2.0000	1
724	0	1124	3	4	Q2	1997	8.8200	3.6162	3.0000	1
724	0	1610	3	10	Q4	1997	8.8200	3.8808	3.0000	1
724	836	1981	11	9	Q3	1997	5.8800	1.9992	2.0000	1
724	1141	1994	15	4	Q2	1997	11.7600	4.5864	4.0000	1
724	0	2241	6	10	Q4	1997	14.7000	6.3210	5.0000	1
724	0	2469	15	2	Q1	1997	5.8800	1.8816	2.0000	1
724	841	2662	11	12	Q4	1997	5.8800	2.1168	2.0000	1
724	1856	2699	24	6	Q2	1997	8.8200	4.3218	3.0000	1
724	516	2865	7	8	Q3	1997	8.8200	3.7044	3.0000	1
724	0	3345	6	3	Q1	1997	11.7600	5.0568	4.0000	1
724	0	3965	24	7	Q3	1997	8.8200	2.9988	3.0000	1
724	0	4125	11	5	Q2	1997	8.8200	2.7342	3.0000	1
724	0	4228	15	7	Q3	1997	11.7600	3.9984	4.0000	1
724	0	4263	24	3	Q1	1997	8.8200	3.2634	3.0000	1
724	0	4300	6	10	Q4	1997	11.7600	5.4096	4.0000	1
724	519	4440	7	9	Q3	1997	5.8800	1.9404	2.0000	1
724	0	4465	13	5	Q2	1997	8.8200	3.8808	3.0000	1
724	0	4621	24	2	Q1	1997	8.8200	3.3516	3.0000	1
724	0	4892	17	1	Q1	1997	8.8200	3.5280	3.0000	1
724	508	4992	6	4	Q2	1997	11.7600	5.7624	4.0000	1
724	0	5018	7	4	Q2	1997	11.7600	5.0568	4.0000	1
724	1216	5295	16	2	Q1	1997	8.8200	3.5280	3.0000	1
724	0	5541	6	5	Q2	1997	8.8200	4.0572	3.0000	1
724	1856	5631	24	6	Q2	1997	14.7000	6.7620	5.0000	1
724	0	5733	11	11	Q4	1997	8.8200	3.9690	3.0000	1
724	0	5989	7	3	Q1	1997	11.7600	5.0568	4.0000	1
724	0	6262	24	6	Q2	1997	8.8200	2.7342	3.0000	1
724	988	6306	13	7	Q3	1997	8.8200	4.1454	3.0000	1
724	0	6529	17	4	Q2	1997	8.8200	4.3218	3.0000	1
724	0	6778	24	2	Q1	1997	11.7600	3.6456	4.0000	1
724	0	6974	2	11	Q4	1997	2.9400	1.0584	1.0000	1
724	1307	7607	17	8	Q3	1997	8.8200	3.2634	3.0000	1
724	0	7621	13	2	Q1	1997	11.7600	5.7624	4.0000	1
724	0	7896	23	12	Q4	1997	11.7600	3.9984	4.0000	1
724	0	7899	7	1	Q1	1997	5.8800	2.4696	2.0000	1
724	0	8116	13	9	Q3	1997	8.8200	4.3218	3.0000	1
724	1860	8234	24	8	Q3	1997	8.8200	3.6162	3.0000	1
724	0	8272	6	12	Q4	1997	8.8200	3.9690	3.0000	1
724	0	8367	13	2	Q1	1997	14.7000	7.2030	5.0000	1
724	0	8410	13	7	Q3	1997	5.8800	1.9992	2.0000	1
724	0	8778	15	11	Q4	1997	8.8200	3.1752	3.0000	1
724	1847	8948	24	2	Q1	1997	11.7600	5.7624	4.0000	1
724	0	9022	24	9	Q3	1997	11.7600	3.7632	4.0000	1
724	1294	9187	17	2	Q1	1997	11.7600	5.7624	4.0000	1
724	0	9263	16	5	Q2	1997	5.8800	2.2932	2.0000	1
724	0	9286	13	11	Q4	1997	8.8200	3.2634	3.0000	1
724	0	9507	7	4	Q2	1997	5.8800	2.0580	2.0000	1
724	0	9951	3	2	Q1	1997	5.8800	2.2932	2.0000	1
724	0	9999	15	6	Q2	1997	11.7600	4.7040	4.0000	1
725	0	511	16	1	Q1	1997	4.4700	1.9221	3.0000	1
725	0	665	7	6	Q2	1997	2.9800	1.1324	2.0000	1
725	510	907	6	5	Q2	1997	5.9600	2.0860	4.0000	1
725	514	995	7	7	Q3	1997	5.9600	2.3840	4.0000	1
725	0	1034	24	4	Q2	1997	4.4700	1.5198	3.0000	1
725	0	1132	11	8	Q3	1997	4.4700	1.5198	3.0000	1
725	0	1147	13	1	Q1	1997	2.9800	1.1920	2.0000	1
725	0	1156	15	2	Q1	1997	5.9600	2.2648	4.0000	1
725	821	1319	11	2	Q1	1997	4.4700	1.3410	3.0000	1
725	0	1366	13	7	Q3	1997	4.4700	1.8774	3.0000	1
725	1851	1457	24	4	Q2	1997	4.4700	1.3857	3.0000	1
725	0	1528	16	5	Q2	1997	7.4500	2.4585	5.0000	1
725	1773	2032	23	4	Q2	1997	5.9600	2.7416	4.0000	1
725	821	2039	11	3	Q1	1997	4.4700	1.7880	3.0000	1
725	0	2112	17	12	Q4	1997	4.4700	1.9221	3.0000	1
725	0	2259	15	10	Q4	1997	2.9800	1.3410	2.0000	1
725	0	2850	3	4	Q2	1997	4.4700	1.9668	3.0000	1
725	980	2916	13	3	Q1	1997	2.9800	0.9238	2.0000	1
725	0	3020	13	9	Q3	1997	4.4700	2.1009	3.0000	1
725	0	3113	13	2	Q1	1997	5.9600	2.2648	4.0000	1
725	1140	3158	15	4	Q2	1997	4.4700	1.8327	3.0000	1
725	0	3285	6	3	Q1	1997	4.4700	2.1456	3.0000	1
725	0	3302	13	5	Q2	1997	4.4700	2.1903	3.0000	1
725	0	3491	16	9	Q3	1997	2.9800	1.1324	2.0000	1
725	1311	3691	17	10	Q4	1997	4.4700	2.0562	3.0000	1
725	0	3692	16	5	Q2	1997	2.9800	1.3112	2.0000	1
725	504	3726	7	2	Q1	1997	5.9600	1.9668	4.0000	1
725	0	3855	15	4	Q2	1997	4.4700	1.8327	3.0000	1
725	0	3977	13	8	Q3	1997	5.9600	2.3840	4.0000	1
725	1307	4099	17	8	Q3	1997	4.4700	1.3857	3.0000	1
725	0	4107	7	11	Q4	1997	5.9600	1.9072	4.0000	1
725	1293	4364	17	1	Q1	1997	2.9800	1.3112	2.0000	1
725	0	4518	13	11	Q4	1997	2.9800	1.1622	2.0000	1
725	0	4599	7	11	Q4	1997	2.9800	1.1920	2.0000	1
725	0	4614	11	9	Q3	1997	2.9800	1.2516	2.0000	1
725	523	4819	7	11	Q4	1997	4.4700	2.1456	3.0000	1
725	0	4821	6	11	Q4	1997	2.9800	1.2814	2.0000	1
725	0	5051	24	5	Q2	1997	5.9600	2.9204	4.0000	1
725	0	5158	3	12	Q4	1997	4.4700	2.1903	3.0000	1
725	1303	5341	17	6	Q2	1997	4.4700	2.0562	3.0000	1
725	1307	5379	17	8	Q3	1997	4.4700	1.9668	3.0000	1
725	0	5568	23	5	Q2	1997	4.4700	1.3410	3.0000	1
725	0	5602	7	6	Q2	1997	4.4700	2.0562	3.0000	1
725	0	5674	6	6	Q2	1997	2.9800	1.2814	2.0000	1
725	0	5707	23	7	Q3	1997	2.9800	1.2814	2.0000	1
725	1136	5892	15	2	Q1	1997	4.4700	1.4304	3.0000	1
725	0	5903	13	7	Q3	1997	2.9800	1.2218	2.0000	1
725	0	5925	15	2	Q1	1997	2.9800	1.0728	2.0000	1
725	0	6074	2	9	Q3	1997	1.4900	0.5662	1.0000	1
725	0	6182	13	11	Q4	1997	5.9600	2.8608	4.0000	1
725	0	6969	24	3	Q1	1997	4.4700	2.0562	3.0000	1
725	0	7100	17	10	Q4	1997	4.4700	1.6539	3.0000	1
725	515	7378	6	7	Q3	1997	4.4700	1.3857	3.0000	1
725	0	7690	6	11	Q4	1997	4.4700	1.6539	3.0000	1
725	0	7870	15	12	Q4	1997	4.4700	1.9221	3.0000	1
725	0	7930	11	4	Q2	1997	4.4700	2.1903	3.0000	1
725	1704	8141	22	9	Q3	1997	2.9800	1.1622	2.0000	1
725	0	8173	15	12	Q4	1997	4.4700	1.6539	3.0000	1
725	0	8404	3	5	Q2	1997	4.4700	1.9221	3.0000	1
725	0	8668	13	9	Q3	1997	4.4700	1.8774	3.0000	1
725	508	8739	6	4	Q2	1997	5.9600	2.8608	4.0000	1
725	0	8847	24	12	Q4	1997	2.9800	1.4900	2.0000	1
725	1138	9110	15	3	Q1	1997	4.4700	2.1009	3.0000	1
725	0	9111	17	1	Q1	1997	4.4700	1.4304	3.0000	1
725	0	9272	15	3	Q1	1997	5.9600	1.7880	4.0000	1
725	0	9315	7	9	Q3	1997	2.9800	1.1622	2.0000	1
725	504	9494	7	2	Q1	1997	5.9600	2.1456	4.0000	1
725	0	9748	24	3	Q1	1997	2.9800	1.1324	2.0000	1
725	0	9858	24	6	Q2	1997	5.9600	2.5628	4.0000	1
725	1294	9976	17	2	Q1	1997	4.4700	1.7880	3.0000	1
725	210	10033	3	12	Q4	1997	5.9600	2.2648	4.0000	1
725	0	10058	15	2	Q1	1997	2.9800	1.2218	2.0000	1
726	992	280	13	9	Q3	1997	6.4200	2.3112	2.0000	1
726	0	335	17	11	Q4	1997	9.6300	4.6224	3.0000	1
726	0	417	6	12	Q4	1997	6.4200	2.8248	2.0000	1
726	0	599	2	1	Q1	1997	6.4200	2.3112	2.0000	1
726	1846	1136	24	2	Q1	1997	12.8400	5.1360	4.0000	1
726	0	1415	16	4	Q2	1997	9.6300	4.4298	3.0000	1
726	0	1582	11	4	Q2	1997	12.8400	6.1632	4.0000	1
726	0	1765	22	2	Q1	1997	6.4200	2.8248	2.0000	1
726	1216	1850	16	2	Q1	1997	9.6300	3.3705	3.0000	1
726	0	1897	13	12	Q4	1997	9.6300	3.9483	3.0000	1
726	1856	1984	24	6	Q2	1997	9.6300	2.9853	3.0000	1
726	513	2194	6	6	Q2	1997	12.8400	6.0348	4.0000	1
726	0	2249	14	2	Q1	1997	6.4200	2.8248	2.0000	1
726	0	2547	23	12	Q4	1997	6.4200	2.1186	2.0000	1
726	519	2571	6	9	Q3	1997	12.8400	6.0348	4.0000	1
726	0	2878	3	9	Q3	1997	16.0500	7.3830	5.0000	1
726	524	3216	6	11	Q4	1997	9.6300	3.0816	3.0000	1
726	0	3239	17	12	Q4	1997	12.8400	4.6224	4.0000	1
726	0	3825	22	6	Q2	1997	3.2100	1.1877	1.0000	1
726	842	4211	11	12	Q4	1997	16.0500	6.2595	5.0000	1
726	0	4417	3	2	Q1	1997	6.4200	3.1458	2.0000	1
726	0	4614	11	10	Q4	1997	9.6300	3.6594	3.0000	1
726	829	4614	11	6	Q2	1997	9.6300	4.5261	3.0000	1
726	0	4645	2	2	Q1	1997	3.2100	1.3482	1.0000	1
726	0	4676	16	8	Q3	1997	9.6300	3.0816	3.0000	1
726	0	4767	16	11	Q4	1997	12.8400	4.7508	4.0000	1
726	1846	4915	24	2	Q1	1997	12.8400	5.6496	4.0000	1
726	0	5295	16	10	Q4	1997	12.8400	3.9804	4.0000	1
726	1225	5295	16	7	Q3	1997	9.6300	4.2372	3.0000	1
726	526	5566	6	12	Q4	1997	6.4200	2.6322	2.0000	1
726	0	6001	17	7	Q3	1997	6.4200	2.8890	2.0000	1
726	992	6012	13	9	Q3	1997	12.8400	3.9804	4.0000	1
726	0	6061	17	12	Q4	1997	9.6300	2.8890	3.0000	1
726	1225	6113	16	7	Q3	1997	6.4200	2.6322	2.0000	1
726	0	6114	16	3	Q1	1997	9.6300	3.6594	3.0000	1
726	0	6225	14	6	Q2	1997	3.2100	1.2198	1.0000	1
726	0	6254	7	6	Q2	1997	9.6300	3.9483	3.0000	1
726	1856	6829	24	6	Q2	1997	6.4200	2.3112	2.0000	1
726	976	7355	13	1	Q1	1997	9.6300	2.9853	3.0000	1
726	842	7617	11	12	Q4	1997	9.6300	4.6224	3.0000	1
726	982	7806	13	4	Q2	1997	6.4200	3.1458	2.0000	1
726	0	7930	11	9	Q3	1997	6.4200	2.1828	2.0000	1
726	0	8427	16	10	Q4	1997	9.6300	3.3705	3.0000	1
726	1235	9200	16	11	Q4	1997	6.4200	2.7606	2.0000	1
726	0	9309	17	10	Q4	1997	6.4200	2.4396	2.0000	1
726	0	9384	24	4	Q2	1997	9.6300	4.3335	3.0000	1
726	0	9448	13	12	Q4	1997	9.6300	4.1409	3.0000	1
726	0	9694	7	11	Q4	1997	6.4200	1.9902	2.0000	1
726	1152	9885	15	9	Q3	1997	9.6300	3.7557	3.0000	1
726	0	9972	13	10	Q4	1997	6.4200	2.5680	2.0000	1
726	0	10032	6	10	Q4	1997	16.0500	8.0250	5.0000	1
726	0	10067	7	1	Q1	1997	12.8400	5.1360	4.0000	1
727	0	664	13	1	Q1	1997	7.6400	3.4380	4.0000	1
727	0	983	11	11	Q4	1997	3.8200	1.7954	2.0000	1
727	0	1567	16	8	Q3	1997	7.6400	3.4380	4.0000	1
727	0	2043	24	10	Q4	1997	5.7300	1.9482	3.0000	1
727	0	2067	17	7	Q3	1997	7.6400	2.5976	4.0000	1
727	1789	2077	23	12	Q4	1997	7.6400	3.0560	4.0000	1
727	1065	2859	14	6	Q2	1997	3.8200	1.3752	2.0000	1
727	199	2924	3	7	Q3	1997	7.6400	2.4448	4.0000	1
727	0	2947	17	8	Q3	1997	5.7300	1.7763	3.0000	1
727	0	2968	13	1	Q1	1997	3.8200	1.1842	2.0000	1
727	0	3020	13	1	Q1	1997	5.7300	2.6931	3.0000	1
727	0	3173	11	11	Q4	1997	7.6400	2.9796	4.0000	1
727	1850	3252	24	3	Q1	1997	3.8200	1.7572	2.0000	1
727	0	3414	6	6	Q2	1997	5.7300	2.5212	3.0000	1
727	0	3859	24	7	Q3	1997	5.7300	2.1774	3.0000	1
727	837	3925	11	10	Q4	1997	7.6400	2.9032	4.0000	1
727	0	4096	3	4	Q2	1997	5.7300	1.8909	3.0000	1
727	0	4105	3	5	Q2	1997	5.7300	1.7763	3.0000	1
727	0	4417	3	2	Q1	1997	3.8200	1.6044	2.0000	1
727	0	4417	3	6	Q2	1997	3.8200	1.5280	2.0000	1
727	0	4434	15	12	Q4	1997	5.7300	1.7763	3.0000	1
727	837	4808	11	10	Q4	1997	3.8200	1.5662	2.0000	1
727	0	4968	24	9	Q3	1997	5.7300	2.6931	3.0000	1
727	0	5196	13	5	Q2	1997	7.6400	3.0560	4.0000	1
727	0	5345	7	8	Q3	1997	5.7300	2.4639	3.0000	1
727	0	5388	11	4	Q2	1997	7.6400	3.2088	4.0000	1
727	1860	5756	24	8	Q3	1997	7.6400	3.5144	4.0000	1
727	0	5958	13	4	Q2	1997	5.7300	2.3493	3.0000	1
727	826	6057	11	5	Q2	1997	3.8200	1.6808	2.0000	1
727	1220	6307	16	4	Q2	1997	7.6400	2.9032	4.0000	1
727	0	6985	11	10	Q4	1997	5.7300	2.4639	3.0000	1
727	818	7040	11	1	Q1	1997	5.7300	2.6358	3.0000	1
727	0	7160	24	7	Q3	1997	5.7300	2.0628	3.0000	1
727	0	7243	13	6	Q2	1997	7.6400	2.6740	4.0000	1
727	0	7243	13	11	Q4	1997	5.7300	2.3493	3.0000	1
727	0	7306	6	3	Q1	1997	5.7300	2.6931	3.0000	1
727	0	7359	13	6	Q2	1997	7.6400	2.8268	4.0000	1
727	0	7362	11	7	Q3	1997	7.6400	3.7436	4.0000	1
727	1235	8351	16	11	Q4	1997	5.7300	2.2920	3.0000	1
727	0	8659	13	12	Q4	1997	5.7300	1.7190	3.0000	1
727	1845	8760	24	1	Q1	1997	9.5500	3.8200	5.0000	1
727	0	8793	7	8	Q3	1997	5.7300	1.8336	3.0000	1
727	523	8793	7	11	Q4	1997	5.7300	2.0055	3.0000	1
727	1214	9040	16	2	Q1	1997	5.7300	2.5212	3.0000	1
727	0	9111	17	12	Q4	1997	7.6400	2.7504	4.0000	1
727	0	9248	15	2	Q1	1997	7.6400	2.3684	4.0000	1
727	0	9381	24	6	Q2	1997	7.6400	3.2852	4.0000	1
727	119	9517	2	7	Q3	1997	1.9100	0.9359	1.0000	1
727	0	9580	15	11	Q4	1997	7.6400	2.4448	4.0000	1
727	1141	9580	15	4	Q2	1997	5.7300	1.8336	3.0000	1
727	0	9642	3	4	Q2	1997	9.5500	4.6795	5.0000	1
727	0	10033	3	6	Q2	1997	7.6400	3.0560	4.0000	1
727	0	10145	13	10	Q4	1997	7.6400	2.9032	4.0000	1
727	980	10152	13	3	Q1	1997	7.6400	3.5144	4.0000	1
728	199	118	3	7	Q3	1997	5.6700	2.3247	3.0000	1
728	0	424	6	5	Q2	1997	5.6700	2.6082	3.0000	1
728	0	424	7	7	Q3	1997	5.6700	2.0412	3.0000	1
728	0	650	11	8	Q3	1997	7.5600	2.5704	4.0000	1
728	207	754	3	11	Q4	1997	7.5600	2.6460	4.0000	1
728	514	857	7	7	Q3	1997	5.6700	2.2113	3.0000	1
728	0	1042	11	7	Q3	1997	7.5600	3.7800	4.0000	1
728	0	1089	15	3	Q1	1997	5.6700	2.0412	3.0000	1
728	0	1159	11	11	Q4	1997	9.4500	3.4965	5.0000	1
728	0	1528	16	3	Q1	1997	5.6700	1.7577	3.0000	1
728	0	1558	14	8	Q3	1997	5.6700	1.8711	3.0000	1
728	1225	1567	16	7	Q3	1997	3.7800	1.8522	2.0000	1
728	0	1656	6	3	Q1	1997	3.7800	1.5120	2.0000	1
728	1303	1813	17	6	Q2	1997	7.5600	2.4192	4.0000	1
728	0	2555	15	4	Q2	1997	9.4500	4.4415	5.0000	1
728	0	2588	23	2	Q1	1997	7.5600	3.1752	4.0000	1
728	1314	2664	17	11	Q4	1997	5.6700	2.4948	3.0000	1
728	1220	2769	16	4	Q2	1997	5.6700	2.6649	3.0000	1
728	982	3130	13	4	Q2	1997	7.5600	3.0240	4.0000	1
728	516	3414	7	8	Q3	1997	5.6700	2.2680	3.0000	1
728	1850	4082	24	3	Q1	1997	7.5600	3.2508	4.0000	1
728	0	4487	2	12	Q4	1997	1.8900	0.9072	1.0000	1
728	0	4555	11	4	Q2	1997	5.6700	1.9278	3.0000	1
728	0	4609	23	3	Q1	1997	5.6700	1.8144	3.0000	1
728	0	4767	16	8	Q3	1997	7.5600	2.7972	4.0000	1
728	0	5088	13	8	Q3	1997	7.5600	2.4192	4.0000	1
728	1846	5131	24	2	Q1	1997	5.6700	2.0412	3.0000	1
728	0	5568	23	3	Q1	1997	5.6700	2.7216	3.0000	1
728	0	5958	13	7	Q3	1997	5.6700	2.0412	3.0000	1
728	504	5960	7	2	Q1	1997	5.6700	2.3247	3.0000	1
728	1000	6163	13	12	Q4	1997	7.5600	2.3436	4.0000	1
728	0	6367	3	1	Q1	1997	5.6700	2.3247	3.0000	1
728	0	6602	2	6	Q2	1997	3.7800	1.1340	2.0000	1
728	0	7262	13	2	Q1	1997	3.7800	1.4742	2.0000	1
728	0	7359	13	7	Q3	1997	5.6700	1.7577	3.0000	1
728	841	7361	11	12	Q4	1997	3.7800	1.4742	2.0000	1
728	0	7464	11	10	Q4	1997	7.5600	2.2680	4.0000	1
728	0	7654	15	5	Q2	1997	7.5600	2.4192	4.0000	1
728	0	7722	14	7	Q3	1997	1.8900	0.6993	1.0000	1
728	0	7810	3	1	Q1	1997	5.6700	2.1546	3.0000	1
728	0	7975	6	3	Q1	1997	5.6700	2.0979	3.0000	1
728	0	8207	13	7	Q3	1997	7.5600	3.5532	4.0000	1
728	0	8617	17	2	Q1	1997	5.6700	2.3814	3.0000	1
728	0	8871	7	11	Q4	1997	7.5600	2.8728	4.0000	1
728	0	8968	11	2	Q1	1997	7.5600	3.4776	4.0000	1
728	0	9000	15	5	Q2	1997	3.7800	1.4364	2.0000	1
728	0	9019	7	5	Q2	1997	7.5600	2.2680	4.0000	1
728	506	9103	6	3	Q1	1997	5.6700	2.3814	3.0000	1
728	1856	9377	24	6	Q2	1997	5.6700	2.5515	3.0000	1
728	0	9512	23	6	Q2	1997	5.6700	2.2113	3.0000	1
728	0	9604	24	2	Q1	1997	7.5600	3.1752	4.0000	1
728	1143	9615	15	5	Q2	1997	7.5600	2.8728	4.0000	1
729	0	551	7	4	Q2	1997	6.8800	2.8896	4.0000	1
729	0	1053	13	9	Q3	1997	6.8800	2.8208	4.0000	1
729	0	1545	15	9	Q3	1997	5.1600	2.1672	3.0000	1
729	1292	1556	17	1	Q1	1997	5.1600	2.0640	3.0000	1
729	0	1607	17	9	Q3	1997	5.1600	1.9608	3.0000	1
729	0	1619	6	10	Q4	1997	5.1600	2.1156	3.0000	1
729	0	1706	13	5	Q2	1997	6.8800	3.2336	4.0000	1
729	0	1720	16	1	Q1	1997	5.1600	1.5996	3.0000	1
729	0	2238	24	7	Q3	1997	6.8800	3.0272	4.0000	1
729	510	2266	6	5	Q2	1997	6.8800	3.3024	4.0000	1
729	0	2269	11	3	Q1	1997	5.1600	2.1156	3.0000	1
729	0	2327	13	7	Q3	1997	6.8800	2.8896	4.0000	1
729	1856	2781	24	6	Q2	1997	5.1600	2.4768	3.0000	1
729	0	2918	17	8	Q3	1997	5.1600	2.1672	3.0000	1
729	0	3131	15	11	Q4	1997	6.8800	2.5456	4.0000	1
729	0	3735	24	4	Q2	1997	6.8800	2.4080	4.0000	1
729	0	4391	16	5	Q2	1997	5.1600	2.3736	3.0000	1
729	0	4564	17	10	Q4	1997	5.1600	2.4252	3.0000	1
729	0	4597	17	3	Q1	1997	5.1600	2.4768	3.0000	1
729	0	4774	11	3	Q1	1997	5.1600	1.9092	3.0000	1
729	1769	4803	23	3	Q1	1997	5.1600	1.5996	3.0000	1
729	0	4832	15	7	Q3	1997	3.4400	1.4104	2.0000	1
729	0	4861	7	10	Q4	1997	5.1600	1.6512	3.0000	1
729	0	4873	17	9	Q3	1997	5.1600	1.5996	3.0000	1
729	1768	5002	23	2	Q1	1997	6.8800	3.2336	4.0000	1
729	0	5092	17	4	Q2	1997	8.6000	4.0420	5.0000	1
729	0	5222	7	4	Q2	1997	5.1600	1.5996	3.0000	1
729	833	5302	11	8	Q3	1997	5.1600	1.8576	3.0000	1
729	0	5441	6	12	Q4	1997	3.4400	1.4792	2.0000	1
729	0	5501	17	10	Q4	1997	5.1600	2.1156	3.0000	1
729	0	5813	3	6	Q2	1997	6.8800	2.8896	4.0000	1
729	0	6313	17	4	Q2	1997	3.4400	1.5136	2.0000	1
729	980	6522	13	3	Q1	1997	6.8800	3.3712	4.0000	1
729	0	6560	17	9	Q3	1997	3.4400	1.1008	2.0000	1
729	518	6590	7	8	Q3	1997	5.1600	2.2188	3.0000	1
729	0	7141	17	4	Q2	1997	5.1600	1.8576	3.0000	1
729	0	7188	24	11	Q4	1997	6.8800	3.2336	4.0000	1
729	0	7246	7	8	Q3	1997	3.4400	1.2040	2.0000	1
729	820	7433	11	2	Q1	1997	6.8800	3.0272	4.0000	1
729	0	7556	17	12	Q4	1997	5.1600	2.0124	3.0000	1
729	0	7910	15	2	Q1	1997	6.8800	2.8208	4.0000	1
729	0	8159	7	7	Q3	1997	5.1600	1.5996	3.0000	1
729	982	8410	13	4	Q2	1997	5.1600	1.6512	3.0000	1
729	0	8477	3	9	Q3	1997	5.1600	1.6512	3.0000	1
729	1866	8760	24	11	Q4	1997	5.1600	2.1156	3.0000	1
729	523	9276	7	11	Q4	1997	6.8800	2.2016	4.0000	1
729	0	9554	13	3	Q1	1997	5.1600	1.7544	3.0000	1
729	0	9779	6	6	Q2	1997	6.8800	3.0960	4.0000	1
729	980	9787	13	3	Q1	1997	3.4400	1.3072	2.0000	1
729	0	10087	24	7	Q3	1997	5.1600	1.8576	3.0000	1
730	0	44	7	8	Q3	1997	6.8800	3.4400	4.0000	1
730	508	44	6	4	Q2	1997	6.8800	2.9584	4.0000	1
730	512	213	7	6	Q2	1997	6.8800	3.2336	4.0000	1
730	0	547	24	9	Q3	1997	6.8800	2.1328	4.0000	1
730	1152	788	15	9	Q3	1997	5.1600	1.7028	3.0000	1
730	0	1039	24	12	Q4	1997	5.1600	2.2704	3.0000	1
730	0	1145	17	12	Q4	1997	5.1600	1.9608	3.0000	1
730	833	1214	11	8	Q3	1997	3.4400	1.3760	2.0000	1
730	0	1309	24	9	Q3	1997	5.1600	2.5800	3.0000	1
730	0	1499	13	12	Q4	1997	6.8800	2.5456	4.0000	1
730	0	1582	11	11	Q4	1997	5.1600	2.2188	3.0000	1
730	0	1587	11	1	Q1	1997	5.1600	2.2704	3.0000	1
730	0	1594	11	3	Q1	1997	5.1600	2.3736	3.0000	1
730	837	1848	11	10	Q4	1997	5.1600	2.3220	3.0000	1
730	1235	2019	16	11	Q4	1997	6.8800	2.2016	4.0000	1
730	1708	2135	22	11	Q4	1997	3.4400	1.4792	2.0000	1
730	0	2511	17	2	Q1	1997	3.4400	1.4104	2.0000	1
730	0	2688	6	7	Q3	1997	5.1600	1.8576	3.0000	1
730	0	2808	13	5	Q2	1997	6.8800	3.0272	4.0000	1
730	0	2850	3	4	Q2	1997	3.4400	1.5480	2.0000	1
730	0	3674	15	4	Q2	1997	5.1600	1.7544	3.0000	1
730	0	3935	24	11	Q4	1997	5.1600	2.3220	3.0000	1
730	0	4078	3	4	Q2	1997	6.8800	2.4080	4.0000	1
730	1157	4473	15	12	Q4	1997	3.4400	1.2384	2.0000	1
730	0	4498	17	11	Q4	1997	5.1600	1.9608	3.0000	1
730	1314	4873	17	11	Q4	1997	5.1600	2.2704	3.0000	1
730	0	5123	11	9	Q3	1997	3.4400	1.3760	2.0000	1
730	833	5278	11	8	Q3	1997	5.1600	2.3736	3.0000	1
730	0	5295	16	3	Q1	1997	6.8800	2.1328	4.0000	1
730	0	5322	6	12	Q4	1997	3.4400	1.6168	2.0000	1
730	0	5884	24	5	Q2	1997	6.8800	2.7520	4.0000	1
730	1307	6061	17	8	Q3	1997	3.4400	1.5824	2.0000	1
730	0	6138	17	5	Q2	1997	3.4400	1.3072	2.0000	1
730	0	6499	17	4	Q2	1997	6.8800	2.2016	4.0000	1
730	1856	6654	24	6	Q2	1997	6.8800	3.1648	4.0000	1
730	0	6744	13	7	Q3	1997	5.1600	1.9608	3.0000	1
730	0	7127	7	5	Q2	1997	5.1600	2.0640	3.0000	1
730	0	7715	13	7	Q3	1997	3.4400	1.1696	2.0000	1
730	0	7721	13	6	Q2	1997	5.1600	2.2188	3.0000	1
730	0	7913	17	2	Q1	1997	3.4400	1.5480	2.0000	1
730	0	8214	7	3	Q1	1997	5.1600	1.5996	3.0000	1
730	1314	8777	17	11	Q4	1997	3.4400	1.5480	2.0000	1
730	0	9077	15	9	Q3	1997	5.1600	2.2704	3.0000	1
730	0	9288	24	3	Q1	1997	6.8800	2.9584	4.0000	1
730	0	9318	16	4	Q2	1997	5.1600	1.9608	3.0000	1
730	0	9439	22	8	Q3	1997	3.4400	1.3760	2.0000	1
730	0	9473	15	3	Q1	1997	5.1600	2.4252	3.0000	1
730	0	9780	15	7	Q3	1997	5.1600	1.7544	3.0000	1
730	0	9851	3	6	Q2	1997	6.8800	2.2016	4.0000	1
730	0	9855	6	12	Q4	1997	6.8800	2.7520	4.0000	1
730	0	9937	17	9	Q3	1997	5.1600	2.5800	3.0000	1
730	0	10111	3	9	Q3	1997	3.4400	1.5480	2.0000	1
730	0	10258	15	10	Q4	1997	5.1600	2.1156	3.0000	1
731	0	346	13	1	Q1	1997	11.4300	4.9149	3.0000	1
731	988	398	13	7	Q3	1997	7.6200	2.7432	2.0000	1
731	1140	493	15	4	Q2	1997	11.4300	3.8862	3.0000	1
731	523	505	7	11	Q4	1997	7.6200	3.0480	2.0000	1
731	0	527	7	1	Q1	1997	11.4300	3.6576	3.0000	1
731	0	769	16	12	Q4	1997	11.4300	4.0005	3.0000	1
731	0	830	15	2	Q1	1997	15.2400	6.8580	4.0000	1
731	0	907	6	6	Q2	1997	11.4300	5.0292	3.0000	1
731	0	999	24	3	Q1	1997	15.2400	4.8768	4.0000	1
731	0	1195	11	12	Q4	1997	11.4300	4.9149	3.0000	1
731	0	1442	3	1	Q1	1997	11.4300	3.5433	3.0000	1
731	0	1696	22	5	Q2	1997	11.4300	3.5433	3.0000	1
731	0	2197	11	7	Q3	1997	11.4300	4.3434	3.0000	1
731	195	2556	3	5	Q2	1997	7.6200	3.0480	2.0000	1
731	1214	2587	16	2	Q1	1997	11.4300	4.0005	3.0000	1
731	0	2793	24	5	Q2	1997	15.2400	5.7912	4.0000	1
731	201	2878	3	8	Q3	1997	19.0500	8.7630	5.0000	1
731	0	2908	11	7	Q3	1997	19.0500	6.8580	5.0000	1
731	837	2908	11	10	Q4	1997	19.0500	5.9055	5.0000	1
731	0	3124	3	3	Q1	1997	15.2400	5.7912	4.0000	1
731	0	3132	15	3	Q1	1997	7.6200	3.1242	2.0000	1
731	0	3180	24	2	Q1	1997	7.6200	3.2766	2.0000	1
731	0	3182	2	10	Q4	1997	3.8100	1.3716	1.0000	1
731	0	3921	23	7	Q3	1997	11.4300	3.4290	3.0000	1
731	0	4004	13	12	Q4	1997	11.4300	4.6863	3.0000	1
731	0	4234	3	3	Q1	1997	11.4300	4.8006	3.0000	1
731	0	4537	7	10	Q4	1997	11.4300	4.5720	3.0000	1
731	0	4570	2	12	Q4	1997	11.4300	4.3434	3.0000	1
731	0	4597	17	7	Q3	1997	11.4300	3.5433	3.0000	1
731	0	5158	3	10	Q4	1997	11.4300	4.9149	3.0000	1
731	0	5982	13	7	Q3	1997	11.4300	5.3721	3.0000	1
731	0	6035	24	7	Q3	1997	15.2400	6.0960	4.0000	1
731	0	6218	11	9	Q3	1997	15.2400	5.0292	4.0000	1
731	0	6367	3	7	Q3	1997	15.2400	6.0960	4.0000	1
731	0	6529	17	8	Q3	1997	7.6200	2.7432	2.0000	1
731	0	6537	6	2	Q1	1997	11.4300	4.0005	3.0000	1
731	0	6830	22	11	Q4	1997	7.6200	3.6576	2.0000	1
731	0	6854	17	1	Q1	1997	15.2400	6.0960	4.0000	1
731	0	7036	7	11	Q4	1997	7.6200	3.1242	2.0000	1
731	0	7059	17	3	Q1	1997	11.4300	5.0292	3.0000	1
731	504	7206	7	2	Q1	1997	7.6200	2.3622	2.0000	1
731	1845	7242	24	1	Q1	1997	15.2400	7.4676	4.0000	1
731	0	7250	13	2	Q1	1997	15.2400	6.4008	4.0000	1
731	0	7355	13	6	Q2	1997	15.2400	5.0292	4.0000	1
731	1869	7553	24	12	Q4	1997	11.4300	3.7719	3.0000	1
731	0	8220	24	1	Q1	1997	7.6200	3.0480	2.0000	1
731	0	8242	17	6	Q2	1997	11.4300	3.5433	3.0000	1
731	517	8360	7	8	Q3	1997	7.6200	3.0480	2.0000	1
731	0	9050	11	1	Q1	1997	11.4300	3.6576	3.0000	1
731	0	9063	23	8	Q3	1997	11.4300	5.0292	3.0000	1
731	0	9204	7	5	Q2	1997	15.2400	4.5720	4.0000	1
731	0	9498	23	2	Q1	1997	15.2400	7.4676	4.0000	1
731	0	10054	7	9	Q3	1997	7.6200	2.9718	2.0000	1
731	0	10238	16	10	Q4	1997	7.6200	3.3528	2.0000	1
732	0	99	3	11	Q4	1997	3.6400	1.1284	4.0000	1
732	1134	148	15	1	Q1	1997	2.7300	1.2012	3.0000	1
732	0	230	2	12	Q4	1997	0.9100	0.3367	1.0000	1
732	0	346	13	5	Q2	1997	1.8200	0.6916	2.0000	1
732	1138	719	15	3	Q1	1997	2.7300	0.9828	3.0000	1
732	199	878	3	7	Q3	1997	2.7300	1.3650	3.0000	1
732	0	1253	13	7	Q3	1997	2.7300	0.9828	3.0000	1
732	0	1567	16	1	Q1	1997	1.8200	0.6370	2.0000	1
732	0	1718	13	9	Q3	1997	2.7300	1.0101	3.0000	1
732	0	1761	24	11	Q4	1997	1.8200	0.6734	2.0000	1
732	0	2086	13	11	Q4	1997	2.7300	0.8736	3.0000	1
732	0	2630	2	3	Q1	1997	1.8200	0.7826	2.0000	1
732	0	2878	3	9	Q3	1997	3.6400	1.6380	4.0000	1
732	1869	3469	24	12	Q4	1997	3.6400	1.3468	4.0000	1
732	0	3498	24	9	Q3	1997	3.6400	1.3832	4.0000	1
732	0	3576	15	9	Q3	1997	2.7300	0.9555	3.0000	1
732	0	3893	24	2	Q1	1997	4.5500	2.0930	5.0000	1
732	523	4180	6	11	Q4	1997	3.6400	1.3468	4.0000	1
732	1142	4363	15	5	Q2	1997	3.6400	1.6016	4.0000	1
732	1220	4391	16	4	Q2	1997	3.6400	1.1648	4.0000	1
732	0	4630	15	6	Q2	1997	3.6400	1.2376	4.0000	1
732	0	4695	13	12	Q4	1997	2.7300	0.8463	3.0000	1
732	0	4925	16	9	Q3	1997	3.6400	1.7108	4.0000	1
732	0	5092	17	12	Q4	1997	4.5500	1.8200	5.0000	1
732	1292	5125	17	1	Q1	1997	2.7300	1.2558	3.0000	1
732	0	5380	7	1	Q1	1997	2.7300	1.2285	3.0000	1
732	0	6008	17	4	Q2	1997	3.6400	1.6380	4.0000	1
732	517	6207	7	8	Q3	1997	1.8200	0.7280	2.0000	1
732	1233	6307	16	10	Q4	1997	2.7300	0.8463	3.0000	1
732	0	6429	6	5	Q2	1997	3.6400	1.6380	4.0000	1
732	502	6511	6	1	Q1	1997	2.7300	1.2831	3.0000	1
732	0	6622	11	12	Q4	1997	2.7300	1.2831	3.0000	1
732	511	6754	6	5	Q2	1997	3.6400	1.7108	4.0000	1
732	0	6888	23	1	Q1	1997	2.7300	1.0374	3.0000	1
732	0	6893	6	12	Q4	1997	3.6400	1.5652	4.0000	1
732	0	6912	16	7	Q3	1997	3.6400	1.1648	4.0000	1
732	0	7558	13	6	Q2	1997	2.7300	1.3104	3.0000	1
732	0	7590	24	8	Q3	1997	2.7300	0.9828	3.0000	1
732	0	7910	15	9	Q3	1997	1.8200	0.7098	2.0000	1
732	0	7961	2	3	Q1	1997	0.9100	0.4277	1.0000	1
732	0	8003	3	6	Q2	1997	2.7300	1.0374	3.0000	1
732	0	8301	24	2	Q1	1997	1.8200	0.7280	2.0000	1
732	0	9420	13	9	Q3	1997	3.6400	1.4196	4.0000	1
732	1000	9448	13	12	Q4	1997	3.6400	1.2740	4.0000	1
732	1850	9627	24	3	Q1	1997	3.6400	1.4196	4.0000	1
732	0	9881	3	11	Q4	1997	2.7300	0.8736	3.0000	1
732	0	9897	16	8	Q3	1997	1.8200	0.6188	2.0000	1
733	0	192	16	7	Q3	1997	7.8000	3.4320	4.0000	1
733	508	436	6	4	Q2	1997	5.8500	2.6910	3.0000	1
733	0	950	13	10	Q4	1997	3.9000	1.2090	2.0000	1
733	0	1129	24	5	Q2	1997	5.8500	2.4570	3.0000	1
733	0	1352	17	4	Q2	1997	7.8000	2.3400	4.0000	1
733	0	1648	11	10	Q4	1997	5.8500	2.2230	3.0000	1
733	1772	1977	23	4	Q2	1997	7.8000	2.9640	4.0000	1
733	0	1995	15	10	Q4	1997	7.8000	3.6660	4.0000	1
733	0	2431	3	11	Q4	1997	5.8500	1.8135	3.0000	1
733	0	2682	23	3	Q1	1997	3.9000	1.5600	2.0000	1
733	0	2903	24	9	Q3	1997	5.8500	2.2230	3.0000	1
733	0	3231	17	2	Q1	1997	5.8500	2.4570	3.0000	1
733	0	3415	15	9	Q3	1997	5.8500	2.1060	3.0000	1
733	0	3434	24	7	Q3	1997	7.8000	3.8220	4.0000	1
733	197	3448	3	6	Q2	1997	5.8500	2.3985	3.0000	1
733	0	3533	3	1	Q1	1997	3.9000	1.4430	2.0000	1
733	0	3827	15	11	Q4	1997	3.9000	1.5600	2.0000	1
733	510	3987	6	5	Q2	1997	5.8500	2.7495	3.0000	1
733	0	4099	17	3	Q1	1997	7.8000	3.5880	4.0000	1
733	0	4397	16	3	Q1	1997	5.8500	2.8080	3.0000	1
733	0	4516	22	6	Q2	1997	1.9500	0.6240	1.0000	1
733	0	4589	13	9	Q3	1997	3.9000	1.5210	2.0000	1
733	0	4606	3	10	Q4	1997	3.9000	1.4040	2.0000	1
733	0	4618	3	6	Q2	1997	5.8500	2.3400	3.0000	1
733	0	5015	2	2	Q1	1997	1.9500	0.6045	1.0000	1
733	0	5060	13	7	Q3	1997	5.8500	2.2230	3.0000	1
733	0	5173	15	2	Q1	1997	5.8500	2.6910	3.0000	1
733	504	5220	7	2	Q1	1997	9.7500	4.5825	5.0000	1
733	0	5245	11	1	Q1	1997	5.8500	1.8720	3.0000	1
733	0	5398	17	8	Q3	1997	9.7500	3.2175	5.0000	1
733	0	5436	6	5	Q2	1997	5.8500	2.3985	3.0000	1
733	842	5681	11	12	Q4	1997	5.8500	2.3985	3.0000	1
733	0	5733	11	6	Q2	1997	5.8500	2.6910	3.0000	1
733	0	5742	16	11	Q4	1997	7.8000	3.2760	4.0000	1
733	0	5744	3	4	Q2	1997	5.8500	2.2815	3.0000	1
733	0	5895	17	12	Q4	1997	3.9000	1.5210	2.0000	1
733	0	5910	15	5	Q2	1997	3.9000	1.6770	2.0000	1
733	0	5948	7	3	Q1	1997	3.9000	1.8330	2.0000	1
733	0	6018	11	10	Q4	1997	5.8500	2.7495	3.0000	1
733	1314	6047	17	11	Q4	1997	7.8000	2.4180	4.0000	1
733	0	6459	24	8	Q3	1997	7.8000	3.1200	4.0000	1
733	1294	6530	17	2	Q1	1997	5.8500	1.8720	3.0000	1
733	0	6736	17	7	Q3	1997	3.9000	1.9110	2.0000	1
733	0	7243	13	11	Q4	1997	7.8000	3.4320	4.0000	1
733	0	7599	6	10	Q4	1997	5.8500	2.8080	3.0000	1
733	1149	7741	15	8	Q3	1997	3.9000	1.4820	2.0000	1
733	0	7780	13	5	Q2	1997	3.9000	1.4820	2.0000	1
733	0	7810	3	1	Q1	1997	7.8000	3.0420	4.0000	1
733	0	7822	3	11	Q4	1997	7.8000	2.5740	4.0000	1
733	0	7828	11	1	Q1	1997	3.9000	1.7160	2.0000	1
733	0	7862	16	5	Q2	1997	3.9000	1.4430	2.0000	1
733	0	8056	24	6	Q2	1997	7.8000	3.5100	4.0000	1
733	0	8463	23	5	Q2	1997	3.9000	1.6380	2.0000	1
733	526	8709	6	12	Q4	1997	3.9000	1.5210	2.0000	1
733	1314	8963	17	11	Q4	1997	5.8500	2.5740	3.0000	1
733	202	9102	3	8	Q3	1997	5.8500	1.8135	3.0000	1
733	0	9129	15	2	Q1	1997	7.8000	2.6520	4.0000	1
733	114	9305	2	4	Q2	1997	3.9000	1.8330	2.0000	1
733	829	9535	11	6	Q2	1997	9.7500	4.5825	5.0000	1
733	0	9580	15	3	Q1	1997	3.9000	1.8330	2.0000	1
733	0	9837	17	12	Q4	1997	9.7500	4.3875	5.0000	1
733	0	10034	15	2	Q1	1997	5.8500	2.3400	3.0000	1
734	821	64	11	2	Q1	1997	2.5200	1.2096	4.0000	1
734	0	304	13	11	Q4	1997	1.8900	0.8127	3.0000	1
734	0	558	11	9	Q3	1997	1.8900	0.9450	3.0000	1
734	210	924	3	12	Q4	1997	3.1500	0.9765	5.0000	1
734	1136	988	15	2	Q1	1997	2.5200	1.0332	4.0000	1
734	0	1115	22	10	Q4	1997	0.6300	0.2961	1.0000	1
734	0	1147	13	7	Q3	1997	1.8900	0.7182	3.0000	1
734	1233	1297	16	10	Q4	1997	2.5200	1.1088	4.0000	1
734	1869	1351	24	12	Q4	1997	1.2600	0.5670	2.0000	1
734	1231	1491	16	9	Q3	1997	1.8900	0.6426	3.0000	1
734	0	1610	3	9	Q3	1997	1.8900	0.8694	3.0000	1
734	0	1717	11	7	Q3	1997	2.5200	0.8568	4.0000	1
734	0	1720	16	11	Q4	1997	1.2600	0.3906	2.0000	1
734	0	1785	3	7	Q3	1997	1.8900	0.9261	3.0000	1
734	0	3337	6	1	Q1	1997	1.8900	0.6615	3.0000	1
734	0	3438	11	5	Q2	1997	1.8900	0.8883	3.0000	1
734	512	3513	7	6	Q2	1997	1.8900	0.7182	3.0000	1
734	0	4094	16	7	Q3	1997	1.8900	0.9072	3.0000	1
734	0	4351	23	8	Q3	1997	3.1500	1.4175	5.0000	1
734	0	4568	6	6	Q2	1997	2.5200	1.2348	4.0000	1
734	0	4618	3	8	Q3	1997	1.8900	0.8505	3.0000	1
734	0	4642	15	4	Q2	1997	2.5200	1.0080	4.0000	1
734	0	4727	16	3	Q1	1997	2.5200	1.1088	4.0000	1
734	0	5050	17	3	Q1	1997	1.2600	0.5040	2.0000	1
734	0	5219	17	3	Q1	1997	1.8900	0.6993	3.0000	1
734	0	5568	23	11	Q4	1997	1.2600	0.5670	2.0000	1
734	0	5685	13	6	Q2	1997	2.5200	0.7812	4.0000	1
734	0	5813	3	4	Q2	1997	2.5200	0.9072	4.0000	1
734	0	6132	3	9	Q3	1997	1.8900	0.9072	3.0000	1
734	0	6423	17	12	Q4	1997	1.8900	0.9072	3.0000	1
734	0	6666	17	6	Q2	1997	2.5200	1.0584	4.0000	1
734	0	6703	11	10	Q4	1997	3.1500	1.4490	5.0000	1
734	0	6745	6	6	Q2	1997	1.8900	0.8127	3.0000	1
734	1223	7502	16	6	Q2	1997	2.5200	0.7812	4.0000	1
734	1856	8208	24	6	Q2	1997	1.8900	0.7371	3.0000	1
734	0	8218	22	10	Q4	1997	1.2600	0.4410	2.0000	1
734	0	8472	17	12	Q4	1997	1.8900	0.8883	3.0000	1
734	207	8571	3	11	Q4	1997	1.8900	0.9261	3.0000	1
734	0	9019	6	12	Q4	1997	2.5200	0.9324	4.0000	1
734	0	9040	16	10	Q4	1997	2.5200	0.9576	4.0000	1
734	0	9217	7	3	Q1	1997	2.5200	0.7812	4.0000	1
734	524	9217	6	11	Q4	1997	2.5200	0.9576	4.0000	1
734	1292	9327	17	1	Q1	1997	1.8900	0.7182	3.0000	1
734	0	9615	15	2	Q1	1997	1.2600	0.3906	2.0000	1
734	526	9974	6	12	Q4	1997	1.2600	0.4158	2.0000	1
735	0	117	13	1	Q1	1997	2.9400	1.1466	2.0000	1
735	0	193	6	5	Q2	1997	2.9400	1.1466	2.0000	1
735	0	217	13	3	Q1	1997	4.4100	1.6758	3.0000	1
735	0	997	3	11	Q4	1997	2.9400	1.1466	2.0000	1
735	829	1049	11	6	Q2	1997	4.4100	1.7199	3.0000	1
735	0	1134	15	7	Q3	1997	4.4100	1.3671	3.0000	1
735	0	1263	13	5	Q2	1997	5.8800	2.2344	4.0000	1
735	1307	1298	17	8	Q3	1997	2.9400	1.2936	2.0000	1
735	980	1347	13	3	Q1	1997	4.4100	1.5876	3.0000	1
735	0	1375	15	11	Q4	1997	5.8800	2.8224	4.0000	1
735	0	1399	24	5	Q2	1997	5.8800	2.7636	4.0000	1
735	0	1533	3	12	Q4	1997	2.9400	1.2936	2.0000	1
735	0	1570	24	10	Q4	1997	2.9400	0.9996	2.0000	1
735	0	1594	11	11	Q4	1997	2.9400	1.1760	2.0000	1
735	0	1801	7	9	Q3	1997	2.9400	1.2348	2.0000	1
735	0	1865	6	4	Q2	1997	4.4100	1.8963	3.0000	1
735	0	2096	24	3	Q1	1997	4.4100	1.8081	3.0000	1
735	202	3124	3	8	Q3	1997	5.8800	1.9404	4.0000	1
735	518	3258	7	8	Q3	1997	5.8800	2.1168	4.0000	1
735	0	3267	23	12	Q4	1997	2.9400	1.4406	2.0000	1
735	0	3627	3	9	Q3	1997	4.4100	1.4112	3.0000	1
735	0	4138	7	7	Q3	1997	4.4100	1.5435	3.0000	1
735	0	4227	24	9	Q3	1997	4.4100	1.7640	3.0000	1
735	0	4268	11	1	Q1	1997	4.4100	1.3671	3.0000	1
735	523	4426	6	11	Q4	1997	5.8800	2.8812	4.0000	1
735	0	4824	3	4	Q2	1997	4.4100	2.0727	3.0000	1
735	0	4942	11	10	Q4	1997	2.9400	1.2348	2.0000	1
735	187	4998	3	2	Q1	1997	4.4100	1.8522	3.0000	1
735	0	5302	11	5	Q2	1997	2.9400	1.1760	2.0000	1
735	1235	5374	16	11	Q4	1997	5.8800	1.8228	4.0000	1
735	0	5542	16	6	Q2	1997	4.4100	1.7640	3.0000	1
735	526	5655	7	12	Q4	1997	5.8800	2.6460	4.0000	1
735	0	5813	3	6	Q2	1997	7.3500	3.0870	5.0000	1
735	0	5905	15	11	Q4	1997	5.8800	1.9404	4.0000	1
735	0	6327	11	10	Q4	1997	2.9400	0.9996	2.0000	1
735	1866	6633	24	11	Q4	1997	4.4100	1.9404	3.0000	1
735	0	6736	17	2	Q1	1997	2.9400	1.0584	2.0000	1
735	0	6806	6	3	Q1	1997	4.4100	1.4994	3.0000	1
735	0	7167	14	5	Q2	1997	2.9400	1.4406	2.0000	1
735	0	7381	6	12	Q4	1997	5.8800	2.4108	4.0000	1
735	0	7457	13	7	Q3	1997	4.4100	1.4112	3.0000	1
735	0	8159	7	4	Q2	1997	5.8800	2.4108	4.0000	1
735	1856	8208	24	6	Q2	1997	4.4100	1.8963	3.0000	1
735	0	8351	16	5	Q2	1997	4.4100	1.4112	3.0000	1
735	1297	8551	17	3	Q1	1997	5.8800	2.5872	4.0000	1
735	821	8886	11	3	Q1	1997	4.4100	1.9845	3.0000	1
735	842	8916	11	12	Q4	1997	5.8800	2.3520	4.0000	1
735	1773	8946	23	4	Q2	1997	4.4100	2.0286	3.0000	1
735	0	9064	17	5	Q2	1997	5.8800	2.1168	4.0000	1
735	0	9231	11	12	Q4	1997	2.9400	1.2054	2.0000	1
735	837	9397	11	10	Q4	1997	5.8800	2.6460	4.0000	1
735	980	9892	13	3	Q1	1997	5.8800	1.8816	4.0000	1
735	1303	9976	17	6	Q2	1997	4.4100	1.3671	3.0000	1
735	0	9991	7	8	Q3	1997	4.4100	2.1168	3.0000	1
735	0	10211	14	3	Q1	1997	2.9400	1.3230	2.0000	1
735	0	10225	23	5	Q2	1997	5.8800	2.5872	4.0000	1
736	0	3	15	10	Q4	1997	6.3900	3.0033	3.0000	1
736	0	76	3	4	Q2	1997	6.3900	2.9394	3.0000	1
736	202	1451	3	8	Q3	1997	10.6500	4.8990	5.0000	1
736	0	1855	2	11	Q4	1997	4.2600	1.5762	2.0000	1
736	0	1916	13	7	Q3	1997	6.3900	3.0033	3.0000	1
736	0	1979	3	6	Q2	1997	6.3900	2.1726	3.0000	1
736	0	2313	24	2	Q1	1997	8.5200	3.0672	4.0000	1
736	0	2327	13	1	Q1	1997	8.5200	2.8968	4.0000	1
736	0	2378	16	11	Q4	1997	6.3900	2.4282	3.0000	1
736	980	2525	13	3	Q1	1997	6.3900	3.0672	3.0000	1
736	0	2682	23	9	Q3	1997	4.2600	1.7040	2.0000	1
736	0	2769	16	3	Q1	1997	4.2600	1.6614	2.0000	1
736	0	2795	6	7	Q3	1997	4.2600	1.4058	2.0000	1
736	0	2996	13	2	Q1	1997	10.6500	4.3665	5.0000	1
736	0	3300	24	4	Q2	1997	6.3900	2.5560	3.0000	1
736	0	3422	23	12	Q4	1997	6.3900	2.5560	3.0000	1
736	0	3436	11	1	Q1	1997	6.3900	2.8116	3.0000	1
736	0	3474	15	5	Q2	1997	8.5200	3.4080	4.0000	1
736	0	3548	13	3	Q1	1997	6.3900	2.3004	3.0000	1
736	1294	3552	17	2	Q1	1997	8.5200	3.0672	4.0000	1
736	0	3692	16	8	Q3	1997	6.3900	2.1726	3.0000	1
736	207	3693	3	11	Q4	1997	4.2600	2.0022	2.0000	1
736	129	3866	2	11	Q4	1997	2.1300	0.9372	1.0000	1
736	0	4282	15	10	Q4	1997	8.5200	2.6412	4.0000	1
736	0	4711	3	10	Q4	1997	6.3900	3.0033	3.0000	1
736	0	5060	13	5	Q2	1997	6.3900	2.8116	3.0000	1
736	0	5063	3	7	Q3	1997	6.3900	2.3643	3.0000	1
736	0	5419	17	9	Q3	1997	4.2600	1.4910	2.0000	1
736	0	6095	7	1	Q1	1997	6.3900	2.7477	3.0000	1
736	0	6700	15	12	Q4	1997	8.5200	4.0044	4.0000	1
736	0	7823	7	1	Q1	1997	4.2600	1.4910	2.0000	1
736	0	8736	24	5	Q2	1997	8.5200	3.3228	4.0000	1
736	0	8736	24	9	Q3	1997	8.5200	3.3228	4.0000	1
736	0	8749	13	6	Q2	1997	8.5200	3.4932	4.0000	1
736	0	8892	13	3	Q1	1997	6.3900	2.8116	3.0000	1
736	0	8892	13	9	Q3	1997	6.3900	2.8116	3.0000	1
736	0	9366	17	5	Q2	1997	4.2600	1.6188	2.0000	1
736	0	9578	13	10	Q4	1997	8.5200	3.3228	4.0000	1
736	0	9696	11	6	Q2	1997	8.5200	4.0044	4.0000	1
737	0	278	15	12	Q4	1997	3.8400	1.8816	3.0000	1
737	829	573	11	6	Q2	1997	5.1200	2.3040	4.0000	1
737	504	593	7	2	Q1	1997	3.8400	1.7280	3.0000	1
737	0	657	7	4	Q2	1997	3.8400	1.3824	3.0000	1
737	0	940	6	9	Q3	1997	2.5600	0.9728	2.0000	1
737	0	999	24	7	Q3	1997	5.1200	1.6384	4.0000	1
737	0	1132	11	9	Q3	1997	2.5600	1.1520	2.0000	1
737	0	1214	11	3	Q1	1997	5.1200	1.5872	4.0000	1
737	516	1619	7	8	Q3	1997	2.5600	1.0752	2.0000	1
737	0	1648	11	5	Q2	1997	2.5600	0.8448	2.0000	1
737	0	1655	15	2	Q1	1997	3.8400	1.2288	3.0000	1
737	0	1938	24	3	Q1	1997	3.8400	1.9200	3.0000	1
737	0	2361	24	9	Q3	1997	3.8400	1.1904	3.0000	1
737	207	3242	3	11	Q4	1997	3.8400	1.3056	3.0000	1
737	0	3288	3	10	Q4	1997	3.8400	1.3440	3.0000	1
737	1154	3413	15	10	Q4	1997	5.1200	2.2528	4.0000	1
737	0	3422	23	11	Q4	1997	3.8400	1.2288	3.0000	1
737	1157	3478	15	12	Q4	1997	3.8400	1.3824	3.0000	1
737	0	3691	17	5	Q2	1997	3.8400	1.8048	3.0000	1
737	0	4397	16	3	Q1	1997	3.8400	1.8432	3.0000	1
737	0	4479	7	3	Q1	1997	3.8400	1.1520	3.0000	1
737	1845	4524	24	1	Q1	1997	5.1200	1.7408	4.0000	1
737	0	4743	6	8	Q3	1997	3.8400	1.1904	3.0000	1
737	0	4804	13	9	Q3	1997	3.8400	1.1904	3.0000	1
737	1866	5085	24	11	Q4	1997	3.8400	1.3056	3.0000	1
737	0	5410	17	3	Q1	1997	2.5600	0.9472	2.0000	1
737	1312	5419	17	10	Q4	1997	2.5600	1.0240	2.0000	1
737	0	5560	13	11	Q4	1997	5.1200	2.0480	4.0000	1
737	502	5948	6	1	Q1	1997	5.1200	2.4064	4.0000	1
737	0	6079	13	1	Q1	1997	3.8400	1.5744	3.0000	1
737	0	6087	13	3	Q1	1997	2.5600	1.0496	2.0000	1
737	0	6414	24	2	Q1	1997	3.8400	1.6512	3.0000	1
737	1860	6708	24	8	Q3	1997	5.1200	2.0992	4.0000	1
737	0	6760	17	2	Q1	1997	2.5600	1.2544	2.0000	1
737	1311	6760	17	10	Q4	1997	3.8400	1.8816	3.0000	1
737	0	6894	24	9	Q3	1997	2.5600	0.7936	2.0000	1
737	0	7099	15	6	Q2	1997	3.8400	1.6128	3.0000	1
737	0	7366	3	9	Q3	1997	5.1200	2.2016	4.0000	1
737	0	7470	13	5	Q2	1997	5.1200	2.3040	4.0000	1
737	0	7899	6	4	Q2	1997	3.8400	1.1904	3.0000	1
737	0	8048	7	10	Q4	1997	3.8400	1.4976	3.0000	1
737	0	8172	17	6	Q2	1997	5.1200	1.9456	4.0000	1
737	1140	8238	15	4	Q2	1997	3.8400	1.8048	3.0000	1
737	0	8275	16	8	Q3	1997	2.5600	0.7936	2.0000	1
737	0	8289	17	7	Q3	1997	3.8400	1.1520	3.0000	1
737	0	8473	13	1	Q1	1997	3.8400	1.4976	3.0000	1
737	829	8720	11	6	Q2	1997	2.5600	1.1008	2.0000	1
737	0	9027	7	6	Q2	1997	2.5600	0.8960	2.0000	1
737	1850	9105	24	3	Q1	1997	5.1200	2.1504	4.0000	1
737	0	9144	13	6	Q2	1997	2.5600	0.7936	2.0000	1
737	0	9297	13	11	Q4	1997	3.8400	1.2672	3.0000	1
737	0	9937	17	10	Q4	1997	2.5600	0.9984	2.0000	1
737	526	9980	6	12	Q4	1997	2.5600	1.1520	2.0000	1
737	0	10126	7	11	Q4	1997	3.8400	1.6896	3.0000	1
738	0	197	24	12	Q4	1997	3.7000	1.8130	2.0000	1
738	0	277	2	11	Q4	1997	1.8500	0.5920	1.0000	1
738	504	730	7	2	Q1	1997	3.7000	1.2210	2.0000	1
738	0	747	24	10	Q4	1997	5.5500	2.1645	3.0000	1
738	202	754	3	8	Q3	1997	7.4000	2.7380	4.0000	1
738	0	774	15	3	Q1	1997	5.5500	2.2755	3.0000	1
738	0	1081	14	6	Q2	1997	3.7000	1.8500	2.0000	1
738	0	1415	16	12	Q4	1997	5.5500	2.7195	3.0000	1
738	506	1750	6	3	Q1	1997	5.5500	2.7195	3.0000	1
738	0	1761	24	4	Q2	1997	3.7000	1.2580	2.0000	1
738	0	1849	7	10	Q4	1997	5.5500	1.8870	3.0000	1
738	0	2127	15	4	Q2	1997	7.4000	3.0340	4.0000	1
738	0	2724	24	12	Q4	1997	5.5500	2.6085	3.0000	1
738	518	2757	7	8	Q3	1997	7.4000	2.3680	4.0000	1
738	0	2857	7	12	Q4	1997	5.5500	1.7760	3.0000	1
738	0	3027	24	4	Q2	1997	7.4000	2.2200	4.0000	1
738	0	3124	3	8	Q3	1997	5.5500	1.7760	3.0000	1
738	0	3130	13	7	Q3	1997	5.5500	1.7205	3.0000	1
738	0	3213	13	6	Q2	1997	5.5500	2.0535	3.0000	1
738	0	3337	6	1	Q1	1997	7.4000	2.5160	4.0000	1
738	1869	3469	24	12	Q4	1997	3.7000	1.4430	2.0000	1
738	512	3513	7	6	Q2	1997	7.4000	3.2560	4.0000	1
738	0	3589	13	1	Q1	1997	7.4000	2.6640	4.0000	1
738	0	3640	24	6	Q2	1997	7.4000	3.7000	4.0000	1
738	0	3928	23	12	Q4	1997	5.5500	2.4420	3.0000	1
738	515	3946	6	7	Q3	1997	3.7000	1.3320	2.0000	1
738	1304	4099	17	7	Q3	1997	7.4000	2.8120	4.0000	1
738	0	4118	17	10	Q4	1997	5.5500	2.6640	3.0000	1
738	0	4402	11	9	Q3	1997	7.4000	2.4420	4.0000	1
738	980	4736	13	3	Q1	1997	5.5500	2.2755	3.0000	1
738	0	4986	15	9	Q3	1997	7.4000	2.9600	4.0000	1
738	1058	5057	14	2	Q1	1997	1.8500	0.5920	1.0000	1
738	0	5374	16	6	Q2	1997	3.7000	1.4430	2.0000	1
738	1235	5432	16	11	Q4	1997	7.4000	3.5520	4.0000	1
738	1225	5542	16	7	Q3	1997	3.7000	1.6280	2.0000	1
738	0	6788	6	1	Q1	1997	7.4000	3.4040	4.0000	1
738	0	6889	15	11	Q4	1997	7.4000	3.6260	4.0000	1
738	0	6904	13	8	Q3	1997	3.7000	1.4430	2.0000	1
738	0	6960	17	7	Q3	1997	3.7000	1.4800	2.0000	1
738	0	7018	7	11	Q4	1997	9.2500	3.7000	5.0000	1
738	0	7124	7	10	Q4	1997	5.5500	2.3310	3.0000	1
738	0	7292	13	3	Q1	1997	7.4000	2.2200	4.0000	1
738	207	7366	3	11	Q4	1997	5.5500	2.0535	3.0000	1
738	0	7558	13	8	Q3	1997	7.4000	2.7380	4.0000	1
738	841	7963	11	12	Q4	1997	5.5500	2.2200	3.0000	1
738	0	8015	13	7	Q3	1997	3.7000	1.2950	2.0000	1
738	0	8466	17	1	Q1	1997	5.5500	2.3865	3.0000	1
738	0	8473	13	1	Q1	1997	7.4000	3.5520	4.0000	1
738	0	8566	24	12	Q4	1997	3.7000	1.5170	2.0000	1
738	0	8818	15	1	Q1	1997	3.7000	1.4060	2.0000	1
738	0	9064	17	1	Q1	1997	5.5500	2.2755	3.0000	1
738	0	9263	16	2	Q1	1997	5.5500	2.6640	3.0000	1
738	0	9317	15	11	Q4	1997	5.5500	2.4420	3.0000	1
738	1851	9581	24	4	Q2	1997	7.4000	2.7380	4.0000	1
738	0	9795	11	12	Q4	1997	7.4000	3.4780	4.0000	1
738	0	9956	17	9	Q3	1997	7.4000	2.9600	4.0000	1
738	0	10173	16	5	Q2	1997	5.5500	2.1090	3.0000	1
739	0	55	24	1	Q1	1997	7.1400	2.2848	3.0000	1
739	0	369	7	4	Q2	1997	7.1400	3.1416	3.0000	1
739	1314	448	17	11	Q4	1997	7.1400	2.6418	3.0000	1
739	0	621	11	12	Q4	1997	4.7600	2.3324	2.0000	1
739	0	660	7	6	Q2	1997	4.7600	1.8564	2.0000	1
739	0	739	23	2	Q1	1997	7.1400	2.4990	3.0000	1
739	0	979	15	12	Q4	1997	4.7600	1.8088	2.0000	1
739	0	1193	13	8	Q3	1997	4.7600	1.6660	2.0000	1
739	526	1270	7	12	Q4	1997	9.5200	3.1416	4.0000	1
739	0	1352	17	10	Q4	1997	7.1400	2.9274	3.0000	1
739	0	1415	16	11	Q4	1997	7.1400	2.7132	3.0000	1
739	0	1648	11	5	Q2	1997	7.1400	2.1420	3.0000	1
739	0	1696	22	11	Q4	1997	2.3800	1.0472	1.0000	1
739	837	1848	11	10	Q4	1997	9.5200	3.1416	4.0000	1
739	0	2741	2	3	Q1	1997	7.1400	2.7132	3.0000	1
739	0	2748	24	8	Q3	1997	7.1400	3.3558	3.0000	1
739	1146	2784	15	7	Q3	1997	4.7600	1.7612	2.0000	1
739	0	2788	7	7	Q3	1997	7.1400	3.2844	3.0000	1
739	0	2829	23	10	Q4	1997	7.1400	2.1420	3.0000	1
739	0	2863	17	8	Q3	1997	4.7600	1.8564	2.0000	1
739	518	3009	7	8	Q3	1997	7.1400	3.4986	3.0000	1
739	0	3034	7	3	Q1	1997	7.1400	3.2130	3.0000	1
739	197	3448	3	6	Q2	1997	4.7600	2.1420	2.0000	1
739	0	3639	24	5	Q2	1997	7.1400	2.2134	3.0000	1
739	0	4105	3	5	Q2	1997	4.7600	1.5232	2.0000	1
739	0	4340	17	5	Q2	1997	9.5200	4.4744	4.0000	1
739	0	4385	7	3	Q1	1997	9.5200	4.5696	4.0000	1
739	0	4676	16	9	Q3	1997	7.1400	2.6418	3.0000	1
739	0	5056	15	7	Q3	1997	9.5200	3.9984	4.0000	1
739	199	5063	3	7	Q3	1997	4.7600	1.4756	2.0000	1
739	0	5358	3	1	Q1	1997	7.1400	2.9274	3.0000	1
739	0	5423	11	8	Q3	1997	9.5200	3.5224	4.0000	1
739	0	5486	24	7	Q3	1997	9.5200	3.3320	4.0000	1
739	980	5530	13	3	Q1	1997	9.5200	4.7600	4.0000	1
739	0	5738	3	8	Q3	1997	7.1400	2.7132	3.0000	1
739	0	5862	2	8	Q3	1997	2.3800	0.7854	1.0000	1
739	0	5977	15	2	Q1	1997	9.5200	4.2840	4.0000	1
739	0	6086	7	3	Q1	1997	7.1400	2.2848	3.0000	1
739	0	6123	7	11	Q4	1997	7.1400	2.8560	3.0000	1
739	0	6307	16	12	Q4	1997	7.1400	2.9274	3.0000	1
739	0	6683	17	6	Q2	1997	9.5200	4.4744	4.0000	1
739	0	6772	24	5	Q2	1997	7.1400	2.7132	3.0000	1
739	0	6792	13	7	Q3	1997	9.5200	4.6648	4.0000	1
739	1311	7059	17	10	Q4	1997	9.5200	3.8080	4.0000	1
739	1312	7065	17	10	Q4	1997	11.9000	3.6890	5.0000	1
739	1314	7831	17	11	Q4	1997	9.5200	4.4744	4.0000	1
739	0	8275	16	4	Q2	1997	4.7600	2.3324	2.0000	1
739	0	8528	11	8	Q3	1997	9.5200	4.2840	4.0000	1
739	0	8551	17	3	Q1	1997	9.5200	4.1888	4.0000	1
739	1708	8770	22	11	Q4	1997	2.3800	0.8092	1.0000	1
739	1773	8945	23	4	Q2	1997	7.1400	2.2848	3.0000	1
740	0	115	6	8	Q3	1997	5.9100	2.8368	3.0000	1
740	0	335	17	4	Q2	1997	3.9400	1.4972	2.0000	1
740	0	619	13	8	Q3	1997	5.9100	1.8321	3.0000	1
740	0	916	6	10	Q4	1997	5.9100	2.0685	3.0000	1
740	0	1193	13	1	Q1	1997	3.9400	1.3790	2.0000	1
740	185	1634	3	1	Q1	1997	7.8800	3.3096	4.0000	1
740	1138	1827	15	3	Q1	1997	5.9100	2.0685	3.0000	1
740	0	2215	11	3	Q1	1997	7.8800	3.7824	4.0000	1
740	836	2673	11	9	Q3	1997	5.9100	2.5413	3.0000	1
740	0	2735	24	10	Q4	1997	5.9100	1.8912	3.0000	1
740	0	2896	3	10	Q4	1997	7.8800	3.5460	4.0000	1
740	0	3196	13	1	Q1	1997	3.9400	1.2608	2.0000	1
740	0	3548	13	7	Q3	1997	5.9100	2.1867	3.0000	1
740	986	3548	13	6	Q2	1997	3.9400	1.7336	2.0000	1
740	1225	3692	16	7	Q3	1997	5.9100	2.7186	3.0000	1
740	982	3706	13	4	Q2	1997	5.9100	2.7777	3.0000	1
740	0	3796	11	11	Q4	1997	7.8800	3.7824	4.0000	1
740	0	3825	22	3	Q1	1997	5.9100	2.1276	3.0000	1
740	1225	3826	16	7	Q3	1997	7.8800	2.7580	4.0000	1
740	1134	4591	15	1	Q1	1997	7.8800	2.6792	4.0000	1
740	1773	4609	23	4	Q2	1997	5.9100	2.1867	3.0000	1
740	0	4712	15	9	Q3	1997	5.9100	2.3640	3.0000	1
740	1314	5038	17	11	Q4	1997	5.9100	2.2458	3.0000	1
740	0	5163	3	5	Q2	1997	5.9100	1.8912	3.0000	1
740	0	5238	17	1	Q1	1997	7.8800	2.9944	4.0000	1
740	0	5295	16	5	Q2	1997	3.9400	1.6154	2.0000	1
740	0	5530	13	7	Q3	1997	7.8800	3.8612	4.0000	1
740	1856	5543	24	6	Q2	1997	3.9400	1.7730	2.0000	1
740	0	5857	11	3	Q1	1997	5.9100	2.4822	3.0000	1
740	1311	6008	17	10	Q4	1997	7.8800	2.6004	4.0000	1
740	1220	6153	16	4	Q2	1997	7.8800	3.7036	4.0000	1
740	0	6651	11	7	Q3	1997	5.9100	2.2458	3.0000	1
740	0	6681	17	11	Q4	1997	7.8800	3.3096	4.0000	1
740	502	6815	6	1	Q1	1997	5.9100	2.4231	3.0000	1
740	0	6933	15	8	Q3	1997	5.9100	2.7777	3.0000	1
740	0	7065	17	10	Q4	1997	3.9400	1.5760	2.0000	1
740	1850	7312	24	3	Q1	1997	7.8800	2.8368	4.0000	1
740	0	7774	15	5	Q2	1997	3.9400	1.9306	2.0000	1
740	0	7777	24	2	Q1	1997	3.9400	1.9700	2.0000	1
740	0	8254	17	11	Q4	1997	5.9100	2.8368	3.0000	1
740	0	8359	17	6	Q2	1997	5.9100	2.2458	3.0000	1
740	0	8382	15	6	Q2	1997	7.8800	2.8368	4.0000	1
740	0	8793	6	11	Q4	1997	3.9400	1.2608	2.0000	1
740	0	8881	7	10	Q4	1997	7.8800	3.8612	4.0000	1
740	0	8968	11	8	Q3	1997	9.8500	3.9400	5.0000	1
740	0	9123	3	4	Q2	1997	7.8800	3.8612	4.0000	1
740	0	9299	24	9	Q3	1997	5.9100	2.2458	3.0000	1
740	0	9452	15	12	Q4	1997	5.9100	2.1867	3.0000	1
740	0	9491	13	1	Q1	1997	5.9100	1.9503	3.0000	1
740	0	9651	2	6	Q2	1997	3.9400	1.8518	2.0000	1
740	0	10186	13	5	Q2	1997	7.8800	3.7036	4.0000	1
741	0	255	7	5	Q2	1997	2.1900	0.8322	3.0000	1
741	504	593	7	2	Q1	1997	2.1900	1.0293	3.0000	1
741	1157	778	15	12	Q4	1997	2.1900	0.8322	3.0000	1
741	1304	1145	17	7	Q3	1997	1.4600	0.6716	2.0000	1
741	0	1297	16	3	Q1	1997	2.9200	0.9052	4.0000	1
741	0	1388	13	3	Q1	1997	2.1900	0.7884	3.0000	1
741	1293	1615	17	1	Q1	1997	2.1900	1.0293	3.0000	1
741	0	1684	15	11	Q4	1997	1.4600	0.5986	2.0000	1
741	0	1758	3	7	Q3	1997	2.1900	0.9855	3.0000	1
741	0	1810	2	4	Q2	1997	1.4600	0.6132	2.0000	1
741	0	1965	17	6	Q2	1997	2.1900	0.8760	3.0000	1
741	0	2011	23	12	Q4	1997	2.9200	1.1096	4.0000	1
741	1000	2052	13	12	Q4	1997	2.9200	0.9052	4.0000	1
741	0	2279	15	2	Q1	1997	2.9200	0.9636	4.0000	1
741	0	3065	3	1	Q1	1997	2.1900	1.0512	3.0000	1
741	506	3087	6	3	Q1	1997	2.1900	0.7227	3.0000	1
741	0	3682	13	7	Q3	1997	2.9200	1.1972	4.0000	1
741	0	4228	15	7	Q3	1997	2.9200	1.4600	4.0000	1
741	1694	4709	22	4	Q2	1997	1.4600	0.5548	2.0000	1
741	0	4810	23	4	Q2	1997	2.1900	0.6789	3.0000	1
741	1140	6191	15	4	Q2	1997	1.4600	0.5694	2.0000	1
741	0	6359	7	11	Q4	1997	2.1900	1.0512	3.0000	1
741	1307	6529	17	8	Q3	1997	2.9200	0.9636	4.0000	1
741	0	6554	17	6	Q2	1997	2.9200	1.4016	4.0000	1
741	0	7083	14	5	Q2	1997	1.4600	0.4818	2.0000	1
741	0	7234	16	7	Q3	1997	2.1900	0.9198	3.0000	1
741	0	7579	15	7	Q3	1997	2.1900	0.8103	3.0000	1
741	0	7733	13	6	Q2	1997	2.9200	1.1096	4.0000	1
741	976	7733	13	1	Q1	1997	2.9200	1.1096	4.0000	1
741	1850	7932	24	3	Q1	1997	2.1900	0.8322	3.0000	1
741	0	7952	13	8	Q3	1997	2.1900	0.9417	3.0000	1
741	0	8147	2	2	Q1	1997	1.4600	0.5402	2.0000	1
741	0	8351	16	12	Q4	1997	2.9200	1.0804	4.0000	1
741	0	8881	6	5	Q2	1997	2.9200	1.4308	4.0000	1
741	0	8901	13	5	Q2	1997	2.9200	1.1972	4.0000	1
741	0	9242	15	11	Q4	1997	2.9200	0.9052	4.0000	1
741	0	9263	16	5	Q2	1997	2.1900	0.7008	3.0000	1
741	0	10091	17	4	Q2	1997	2.1900	1.0731	3.0000	1
741	1294	10116	17	2	Q1	1997	2.9200	1.3140	4.0000	1
742	0	492	14	3	Q1	1997	4.9400	1.7290	2.0000	1
742	1859	541	24	8	Q3	1997	7.4100	2.3712	3.0000	1
742	0	601	7	10	Q4	1997	7.4100	3.0381	3.0000	1
742	0	760	3	1	Q1	1997	7.4100	3.6309	3.0000	1
742	524	1189	6	11	Q4	1997	7.4100	3.6309	3.0000	1
742	0	1195	11	6	Q2	1997	7.4100	2.6676	3.0000	1
742	0	1511	11	11	Q4	1997	9.8800	3.0628	4.0000	1
742	0	1838	24	8	Q3	1997	7.4100	3.2604	3.0000	1
742	0	1983	17	5	Q2	1997	9.8800	4.3472	4.0000	1
742	1293	2084	17	1	Q1	1997	7.4100	3.5568	3.0000	1
742	0	2422	13	1	Q1	1997	9.8800	3.1616	4.0000	1
742	0	2614	13	8	Q3	1997	7.4100	3.4827	3.0000	1
742	0	2673	11	4	Q2	1997	7.4100	2.2230	3.0000	1
742	190	2690	3	3	Q1	1997	7.4100	3.3345	3.0000	1
742	1314	2942	17	11	Q4	1997	9.8800	3.3592	4.0000	1
742	0	3098	15	5	Q2	1997	9.8800	4.9400	4.0000	1
742	0	4149	11	7	Q3	1997	7.4100	3.7050	3.0000	1
742	0	4180	7	7	Q3	1997	7.4100	2.6676	3.0000	1
742	0	4239	17	10	Q4	1997	7.4100	3.7050	3.0000	1
742	0	4518	13	11	Q4	1997	9.8800	3.1616	4.0000	1
742	1778	4719	23	7	Q3	1997	7.4100	3.0381	3.0000	1
742	0	4727	16	9	Q3	1997	9.8800	4.1496	4.0000	1
742	0	5018	6	10	Q4	1997	7.4100	2.9640	3.0000	1
742	1765	5019	23	1	Q1	1997	9.8800	4.0508	4.0000	1
742	0	5130	11	4	Q2	1997	7.4100	3.6309	3.0000	1
742	0	5542	16	10	Q4	1997	9.8800	3.3592	4.0000	1
742	0	6470	6	3	Q1	1997	7.4100	2.8158	3.0000	1
742	0	6562	24	5	Q2	1997	9.8800	4.7424	4.0000	1
742	0	6666	17	4	Q2	1997	7.4100	3.4086	3.0000	1
742	0	6929	24	6	Q2	1997	9.8800	4.7424	4.0000	1
742	0	7276	23	5	Q2	1997	4.9400	1.7290	2.0000	1
742	0	7354	3	3	Q1	1997	7.4100	3.2604	3.0000	1
742	0	7433	11	4	Q2	1997	9.8800	4.4460	4.0000	1
742	0	7667	6	2	Q1	1997	7.4100	3.2604	3.0000	1
742	502	7699	6	1	Q1	1997	7.4100	3.0381	3.0000	1
742	0	7792	15	1	Q1	1997	4.9400	2.4206	2.0000	1
742	0	7906	13	5	Q2	1997	4.9400	1.9760	2.0000	1
742	0	8432	6	6	Q2	1997	7.4100	3.2604	3.0000	1
742	0	8968	11	11	Q4	1997	7.4100	2.9640	3.0000	1
742	0	9447	13	12	Q4	1997	7.4100	3.1122	3.0000	1
742	980	9578	13	3	Q1	1997	4.9400	1.9760	2.0000	1
742	0	9619	11	11	Q4	1997	7.4100	3.3345	3.0000	1
742	0	9696	11	6	Q2	1997	7.4100	3.4086	3.0000	1
743	0	50	7	7	Q3	1997	2.8800	1.0080	3.0000	1
743	0	707	14	2	Q1	1997	0.9600	0.4416	1.0000	1
743	0	950	13	5	Q2	1997	2.8800	1.3824	3.0000	1
743	0	1341	3	7	Q3	1997	1.9200	0.7680	2.0000	1
743	0	1415	16	12	Q4	1997	2.8800	0.8928	3.0000	1
743	0	1751	15	2	Q1	1997	3.8400	1.4208	4.0000	1
743	0	1983	17	10	Q4	1997	3.8400	1.4592	4.0000	1
743	519	2150	6	9	Q3	1997	3.8400	1.2672	4.0000	1
743	0	2722	6	1	Q1	1997	2.8800	0.9216	3.0000	1
743	829	3249	11	6	Q2	1997	2.8800	1.2384	3.0000	1
743	0	3418	3	6	Q2	1997	3.8400	1.5744	4.0000	1
743	0	3593	3	5	Q2	1997	1.9200	0.6720	2.0000	1
743	0	4622	22	7	Q3	1997	1.9200	0.7872	2.0000	1
743	0	4985	23	1	Q1	1997	3.8400	1.2288	4.0000	1
743	0	4995	13	8	Q3	1997	3.8400	1.3824	4.0000	1
743	108	5164	2	1	Q1	1997	1.9200	0.7872	2.0000	1
743	0	5259	6	12	Q4	1997	2.8800	1.2384	3.0000	1
743	837	5405	11	10	Q4	1997	1.9200	0.7680	2.0000	1
743	0	5476	13	2	Q1	1997	2.8800	1.0368	3.0000	1
743	0	5582	14	6	Q2	1997	0.9600	0.3744	1.0000	1
743	0	5738	3	9	Q3	1997	1.9200	0.7296	2.0000	1
743	833	5858	11	8	Q3	1997	2.8800	0.9792	3.0000	1
743	0	5977	15	2	Q1	1997	3.8400	1.8048	4.0000	1
743	1294	6499	17	2	Q1	1997	2.8800	1.2672	3.0000	1
743	207	7153	3	11	Q4	1997	1.9200	0.8256	2.0000	1
743	0	7244	15	7	Q3	1997	2.8800	1.4112	3.0000	1
743	0	7382	22	7	Q3	1997	1.9200	0.8256	2.0000	1
743	0	7514	17	6	Q2	1997	1.9200	0.7872	2.0000	1
743	515	7605	6	7	Q3	1997	2.8800	1.3824	3.0000	1
743	0	7641	13	11	Q4	1997	2.8800	1.2960	3.0000	1
743	0	7913	17	2	Q1	1997	2.8800	1.4112	3.0000	1
743	1297	8283	17	3	Q1	1997	2.8800	1.4112	3.0000	1
743	0	8403	11	3	Q1	1997	2.8800	1.0944	3.0000	1
743	0	8414	17	9	Q3	1997	1.9200	0.8064	2.0000	1
743	517	8977	7	8	Q3	1997	2.8800	0.8928	3.0000	1
743	1293	9111	17	1	Q1	1997	2.8800	1.4112	3.0000	1
743	1235	9200	16	11	Q4	1997	3.8400	1.4592	4.0000	1
743	1220	9263	16	4	Q2	1997	2.8800	1.0656	3.0000	1
743	0	9448	13	3	Q1	1997	2.8800	1.3248	3.0000	1
743	0	9823	13	5	Q2	1997	3.8400	1.1904	4.0000	1
743	1064	9853	14	5	Q2	1997	0.9600	0.3936	1.0000	1
743	1220	9897	16	4	Q2	1997	2.8800	1.2384	3.0000	1
743	0	10173	16	5	Q2	1997	1.9200	0.6528	2.0000	1
743	0	10240	3	12	Q4	1997	2.8800	1.0656	3.0000	1
744	1231	378	16	9	Q3	1997	7.8200	3.0498	2.0000	1
744	0	726	15	5	Q2	1997	11.7300	5.2785	3.0000	1
744	0	745	15	7	Q3	1997	11.7300	5.1612	3.0000	1
744	0	868	7	8	Q3	1997	11.7300	4.8093	3.0000	1
744	510	1175	6	5	Q2	1997	11.7300	3.7536	3.0000	1
744	0	1429	13	4	Q2	1997	11.7300	5.6304	3.0000	1
744	0	1491	16	9	Q3	1997	7.8200	3.6754	2.0000	1
744	0	1850	16	9	Q3	1997	11.7300	4.4574	3.0000	1
744	0	2059	17	4	Q2	1997	11.7300	4.4574	3.0000	1
744	1781	2077	23	8	Q3	1997	7.8200	3.7536	2.0000	1
744	0	2127	15	4	Q2	1997	15.6400	7.1944	4.0000	1
744	0	3213	13	8	Q3	1997	7.8200	2.3460	2.0000	1
744	129	3883	2	11	Q4	1997	7.8200	3.6754	2.0000	1
744	0	4556	13	12	Q4	1997	15.6400	6.2560	4.0000	1
744	980	4736	13	3	Q1	1997	7.8200	3.5190	2.0000	1
744	0	4846	17	1	Q1	1997	15.6400	6.2560	4.0000	1
744	0	5125	17	5	Q2	1997	11.7300	5.2785	3.0000	1
744	1293	5219	17	1	Q1	1997	15.6400	6.4124	4.0000	1
744	841	5302	11	12	Q4	1997	11.7300	4.4574	3.0000	1
744	0	5398	17	3	Q1	1997	11.7300	4.3401	3.0000	1
744	0	5501	17	4	Q2	1997	15.6400	7.6636	4.0000	1
744	0	5962	17	11	Q4	1997	15.6400	7.0380	4.0000	1
744	0	6666	17	6	Q2	1997	15.6400	5.6304	4.0000	1
744	1845	7014	24	1	Q1	1997	11.7300	4.6920	3.0000	1
744	0	7090	14	7	Q3	1997	7.8200	2.5806	2.0000	1
744	185	7486	3	1	Q1	1997	11.7300	5.3958	3.0000	1
744	1776	8206	23	6	Q2	1997	15.6400	4.8484	4.0000	1
744	0	8311	23	6	Q2	1997	11.7300	4.1055	3.0000	1
744	0	8452	16	4	Q2	1997	11.7300	3.7536	3.0000	1
744	1228	8452	16	8	Q3	1997	15.6400	5.0048	4.0000	1
744	0	8556	11	7	Q3	1997	11.7300	3.8709	3.0000	1
744	505	8815	7	2	Q1	1997	11.7300	3.6363	3.0000	1
744	0	8993	24	3	Q1	1997	11.7300	4.1055	3.0000	1
744	1775	9176	23	5	Q2	1997	15.6400	7.1944	4.0000	1
744	0	9297	13	9	Q3	1997	7.8200	2.4242	2.0000	1
744	1297	9487	17	3	Q1	1997	11.7300	5.2785	3.0000	1
744	0	9557	3	2	Q1	1997	15.6400	6.7252	4.0000	1
744	0	9557	3	5	Q2	1997	11.7300	3.9882	3.0000	1
744	0	9652	14	9	Q3	1997	7.8200	3.8318	2.0000	1
744	820	10019	11	2	Q1	1997	15.6400	7.0380	4.0000	1
745	0	81	11	9	Q3	1997	2.5500	1.2495	3.0000	1
745	0	99	3	6	Q2	1997	3.4000	1.0540	4.0000	1
745	0	170	7	7	Q3	1997	1.7000	0.5780	2.0000	1
745	0	391	6	5	Q2	1997	2.5500	1.2750	3.0000	1
745	0	1207	14	6	Q2	1997	1.7000	0.5440	2.0000	1
745	0	1547	11	5	Q2	1997	2.5500	1.1730	3.0000	1
745	0	1850	16	4	Q2	1997	2.5500	0.7650	3.0000	1
745	0	1916	13	12	Q4	1997	2.5500	1.0200	3.0000	1
745	508	2366	6	4	Q2	1997	3.4000	1.1220	4.0000	1
745	0	2444	13	7	Q3	1997	1.7000	0.6460	2.0000	1
745	1866	2502	24	11	Q4	1997	2.5500	0.8415	3.0000	1
745	0	2548	13	11	Q4	1997	1.7000	0.8330	2.0000	1
745	0	2614	13	9	Q3	1997	2.5500	1.0455	3.0000	1
745	0	3163	7	3	Q1	1997	2.5500	0.7905	3.0000	1
745	0	3759	13	7	Q3	1997	3.4000	1.4960	4.0000	1
745	1788	3819	23	11	Q4	1997	1.7000	0.5950	2.0000	1
745	0	4342	13	7	Q3	1997	3.4000	1.0200	4.0000	1
745	0	4372	13	9	Q3	1997	2.5500	0.9945	3.0000	1
745	0	4417	3	5	Q2	1997	2.5500	0.8415	3.0000	1
745	0	4465	13	12	Q4	1997	3.4000	1.3260	4.0000	1
745	0	4589	13	5	Q2	1997	2.5500	0.8670	3.0000	1
745	829	4750	11	6	Q2	1997	3.4000	1.2240	4.0000	1
745	1140	4876	15	4	Q2	1997	3.4000	1.2920	4.0000	1
745	0	5070	13	10	Q4	1997	3.4000	1.1560	4.0000	1
745	0	5366	15	8	Q3	1997	1.7000	0.7990	2.0000	1
745	0	5432	16	8	Q3	1997	1.7000	0.6800	2.0000	1
745	1235	5766	16	11	Q4	1997	2.5500	0.8670	3.0000	1
745	1765	5923	23	1	Q1	1997	2.5500	0.7650	3.0000	1
745	0	5991	3	3	Q1	1997	1.7000	0.7990	2.0000	1
745	0	6557	11	3	Q1	1997	2.5500	0.7905	3.0000	1
745	0	7486	3	3	Q1	1997	2.5500	0.9690	3.0000	1
745	0	7514	17	7	Q3	1997	2.5500	1.0455	3.0000	1
745	1292	7556	17	1	Q1	1997	3.4000	1.2240	4.0000	1
745	0	7641	13	11	Q4	1997	2.5500	1.1475	3.0000	1
745	0	7667	6	2	Q1	1997	1.7000	0.7140	2.0000	1
745	0	7678	23	7	Q3	1997	1.7000	0.5950	2.0000	1
745	0	8274	13	2	Q1	1997	2.5500	0.9690	3.0000	1
745	0	8374	3	12	Q4	1997	2.5500	1.2240	3.0000	1
745	197	8571	3	6	Q2	1997	2.5500	1.2750	3.0000	1
745	0	8659	13	1	Q1	1997	1.7000	0.6460	2.0000	1
745	0	8841	13	6	Q2	1997	1.7000	0.8330	2.0000	1
745	0	8841	13	11	Q4	1997	2.5500	1.2495	3.0000	1
745	0	9309	17	12	Q4	1997	2.5500	0.9945	3.0000	1
745	0	9488	24	9	Q3	1997	3.4000	1.3260	4.0000	1
745	199	9524	3	7	Q3	1997	2.5500	1.2750	3.0000	1
745	0	9928	16	12	Q4	1997	2.5500	1.2750	3.0000	1
745	1304	9976	17	7	Q3	1997	2.5500	0.7650	3.0000	1
745	0	10053	7	12	Q4	1997	3.4000	1.6320	4.0000	1
746	0	81	11	3	Q1	1997	11.9400	4.8954	3.0000	1
746	510	406	6	5	Q2	1997	7.9600	3.3432	2.0000	1
746	0	435	17	11	Q4	1997	15.9200	7.8008	4.0000	1
746	1778	739	23	7	Q3	1997	11.9400	5.3730	3.0000	1
746	1136	988	15	2	Q1	1997	15.9200	7.1640	4.0000	1
746	1220	1297	16	4	Q2	1997	15.9200	4.9352	4.0000	1
746	0	1539	6	3	Q1	1997	11.9400	4.2984	3.0000	1
746	0	1539	7	10	Q4	1997	7.9600	2.3880	2.0000	1
746	0	1658	15	10	Q4	1997	15.9200	6.8456	4.0000	1
746	0	1743	7	5	Q2	1997	11.9400	5.6118	3.0000	1
746	1220	1850	16	4	Q2	1997	11.9400	4.5372	3.0000	1
746	833	2047	11	8	Q3	1997	11.9400	4.0596	3.0000	1
746	0	2076	13	10	Q4	1997	11.9400	4.5372	3.0000	1
746	820	2110	11	2	Q1	1997	7.9600	3.4228	2.0000	1
746	0	2132	15	10	Q4	1997	11.9400	4.8954	3.0000	1
746	0	2444	13	7	Q3	1997	15.9200	5.2536	4.0000	1
746	0	2687	24	6	Q2	1997	15.9200	7.0048	4.0000	1
746	0	2775	24	5	Q2	1997	19.9000	7.1640	5.0000	1
746	0	3182	2	12	Q4	1997	3.9800	1.7512	1.0000	1
746	190	3476	3	3	Q1	1997	19.9000	6.5670	5.0000	1
746	521	3952	6	10	Q4	1997	7.9600	3.2636	2.0000	1
746	0	4175	16	9	Q3	1997	11.9400	4.2984	3.0000	1
746	1143	4269	15	5	Q2	1997	7.9600	2.5472	2.0000	1
746	0	4541	3	6	Q2	1997	15.9200	6.3680	4.0000	1
746	1711	4557	22	12	Q4	1997	3.9800	1.6318	1.0000	1
746	0	4658	17	12	Q4	1997	11.9400	4.2984	3.0000	1
746	0	4868	16	8	Q3	1997	11.9400	4.4178	3.0000	1
746	0	4961	13	4	Q2	1997	11.9400	3.7014	3.0000	1
746	1847	5085	24	2	Q1	1997	7.9600	2.6268	2.0000	1
746	505	5297	7	2	Q1	1997	11.9400	4.8954	3.0000	1
746	0	5303	17	1	Q1	1997	15.9200	7.1640	4.0000	1
746	0	5592	16	10	Q4	1997	15.9200	7.6416	4.0000	1
746	1152	5636	15	9	Q3	1997	11.9400	5.3730	3.0000	1
746	0	5742	16	4	Q2	1997	7.9600	3.1840	2.0000	1
746	0	5786	13	11	Q4	1997	11.9400	5.2536	3.0000	1
746	0	6348	16	6	Q2	1997	15.9200	6.5272	4.0000	1
746	0	6529	17	12	Q4	1997	15.9200	5.8904	4.0000	1
746	820	6937	11	2	Q1	1997	11.9400	4.6566	3.0000	1
746	0	7001	3	12	Q4	1997	15.9200	7.0048	4.0000	1
746	841	7131	11	12	Q4	1997	15.9200	5.7312	4.0000	1
746	0	7556	17	12	Q4	1997	11.9400	4.1790	3.0000	1
746	207	7810	3	11	Q4	1997	7.9600	3.0248	2.0000	1
746	0	7866	15	4	Q2	1997	7.9600	3.1840	2.0000	1
746	0	7989	17	6	Q2	1997	15.9200	6.0496	4.0000	1
746	0	8179	11	11	Q4	1997	15.9200	7.1640	4.0000	1
746	0	8289	17	9	Q3	1997	7.9600	3.7412	2.0000	1
746	829	8412	11	6	Q2	1997	11.9400	3.7014	3.0000	1
746	1216	8511	16	2	Q1	1997	11.9400	3.7014	3.0000	1
746	0	8672	14	7	Q3	1997	3.9800	1.7512	1.0000	1
746	980	8749	13	3	Q1	1997	7.9600	3.5820	2.0000	1
746	0	8862	11	7	Q3	1997	11.9400	4.5372	3.0000	1
746	0	9021	7	1	Q1	1997	11.9400	5.1342	3.0000	1
746	0	9200	16	9	Q3	1997	11.9400	4.2984	3.0000	1
746	0	9473	15	2	Q1	1997	15.9200	6.5272	4.0000	1
746	0	9584	13	5	Q2	1997	7.9600	3.1840	2.0000	1
746	0	9752	17	10	Q4	1997	11.9400	5.2536	3.0000	1
746	0	10034	15	2	Q1	1997	11.9400	4.1790	3.0000	1
746	1710	10043	22	12	Q4	1997	3.9800	1.9502	1.0000	1
747	0	76	3	10	Q4	1997	5.4900	2.1960	3.0000	1
747	0	192	16	8	Q3	1997	5.4900	1.8666	3.0000	1
747	1077	295	14	11	Q4	1997	3.6600	1.6104	2.0000	1
747	0	302	15	7	Q3	1997	3.6600	1.3908	2.0000	1
747	0	454	17	1	Q1	1997	3.6600	1.3908	2.0000	1
747	0	819	13	12	Q4	1997	5.4900	1.8117	3.0000	1
747	521	1133	7	10	Q4	1997	7.3200	3.5136	4.0000	1
747	1303	1298	17	6	Q2	1997	7.3200	3.5136	4.0000	1
747	0	1499	13	12	Q4	1997	5.4900	2.3607	3.0000	1
747	205	1533	3	10	Q4	1997	7.3200	2.7084	4.0000	1
747	0	1611	13	11	Q4	1997	5.4900	2.1960	3.0000	1
747	207	1676	3	11	Q4	1997	5.4900	1.7019	3.0000	1
747	188	1758	3	2	Q1	1997	3.6600	1.6104	2.0000	1
747	1214	1850	16	2	Q1	1997	3.6600	1.1346	2.0000	1
747	1771	2032	23	3	Q1	1997	5.4900	2.4156	3.0000	1
747	0	2509	7	9	Q3	1997	7.3200	2.4156	4.0000	1
747	0	2548	13	6	Q2	1997	7.3200	3.2940	4.0000	1
747	833	2674	11	8	Q3	1997	7.3200	2.5620	4.0000	1
747	185	2924	3	1	Q1	1997	7.3200	3.5868	4.0000	1
747	0	3388	13	12	Q4	1997	7.3200	2.3424	4.0000	1
747	0	3533	3	6	Q2	1997	5.4900	1.7019	3.0000	1
747	0	3682	13	7	Q3	1997	7.3200	3.3672	4.0000	1
747	0	3692	16	5	Q2	1997	5.4900	2.4705	3.0000	1
747	0	3693	3	11	Q4	1997	3.6600	1.3908	2.0000	1
747	0	3928	23	9	Q3	1997	5.4900	2.1411	3.0000	1
747	1312	4069	17	10	Q4	1997	5.4900	1.7019	3.0000	1
747	0	4397	16	7	Q3	1997	7.3200	3.1476	4.0000	1
747	1293	4445	17	1	Q1	1997	5.4900	2.1960	3.0000	1
747	0	4995	13	9	Q3	1997	3.6600	1.1712	2.0000	1
747	0	5303	17	5	Q2	1997	7.3200	3.6600	4.0000	1
747	526	5626	6	12	Q4	1997	5.4900	1.6470	3.0000	1
747	0	5765	6	5	Q2	1997	5.4900	1.8117	3.0000	1
747	0	6038	7	5	Q2	1997	7.3200	3.4404	4.0000	1
747	0	6291	3	12	Q4	1997	5.4900	2.3058	3.0000	1
747	841	7109	11	12	Q4	1997	5.4900	2.0862	3.0000	1
747	0	7416	13	3	Q1	1997	7.3200	2.1960	4.0000	1
747	1304	7580	17	7	Q3	1997	5.4900	2.5803	3.0000	1
747	0	7736	6	10	Q4	1997	5.4900	2.2509	3.0000	1
747	0	8070	6	7	Q3	1997	3.6600	1.7568	2.0000	1
747	0	8098	13	2	Q1	1997	5.4900	1.8117	3.0000	1
747	0	8794	17	6	Q2	1997	7.3200	3.4404	4.0000	1
747	0	8863	6	12	Q4	1997	5.4900	2.4156	3.0000	1
747	0	9194	17	8	Q3	1997	7.3200	3.0012	4.0000	1
747	0	9491	13	9	Q3	1997	5.4900	1.7019	3.0000	1
747	0	10186	13	12	Q4	1997	9.1500	4.4835	5.0000	1
748	0	533	15	11	Q4	1997	8.8000	2.8160	4.0000	1
748	0	545	13	11	Q4	1997	6.6000	2.3100	3.0000	1
748	0	1172	15	1	Q1	1997	6.6000	2.4420	3.0000	1
748	0	1321	15	6	Q2	1997	6.6000	2.6400	3.0000	1
748	0	1415	16	12	Q4	1997	6.6000	2.0460	3.0000	1
748	1307	1607	17	8	Q3	1997	6.6000	3.0360	3.0000	1
748	504	1743	7	2	Q1	1997	8.8000	3.5200	4.0000	1
748	0	1850	16	11	Q4	1997	4.4000	1.3640	2.0000	1
748	0	1957	13	6	Q2	1997	6.6000	2.7720	3.0000	1
748	0	2077	23	1	Q1	1997	6.6000	2.5080	3.0000	1
748	0	2112	17	12	Q4	1997	6.6000	2.9040	3.0000	1
748	0	2183	15	11	Q4	1997	8.8000	3.6960	4.0000	1
748	0	2263	11	10	Q4	1997	4.4000	1.7600	2.0000	1
748	0	2285	24	4	Q2	1997	6.6000	2.3760	3.0000	1
748	0	2383	2	11	Q4	1997	2.2000	0.9240	1.0000	1
748	0	2426	17	5	Q2	1997	8.8000	4.0480	4.0000	1
748	1077	2544	14	11	Q4	1997	4.4000	1.8480	2.0000	1
748	0	2612	24	7	Q3	1997	6.6000	2.0460	3.0000	1
748	0	2663	16	1	Q1	1997	6.6000	2.6400	3.0000	1
748	1303	2966	17	6	Q2	1997	4.4000	1.9360	2.0000	1
748	0	2996	13	2	Q1	1997	4.4000	1.5400	2.0000	1
748	0	3180	24	2	Q1	1997	8.8000	3.4320	4.0000	1
748	0	3388	13	5	Q2	1997	6.6000	2.0460	3.0000	1
748	523	3480	7	11	Q4	1997	4.4000	2.0240	2.0000	1
748	829	3572	11	6	Q2	1997	6.6000	2.3100	3.0000	1
748	0	3732	14	2	Q1	1997	2.2000	0.7040	1.0000	1
748	0	4004	13	12	Q4	1997	6.6000	3.1020	3.0000	1
748	0	4063	15	10	Q4	1997	8.8000	4.3120	4.0000	1
748	0	4065	3	2	Q1	1997	6.6000	2.5080	3.0000	1
748	0	4149	11	7	Q3	1997	6.6000	2.3100	3.0000	1
748	0	4247	11	9	Q3	1997	8.8000	3.9600	4.0000	1
748	522	4798	6	10	Q4	1997	6.6000	2.8380	3.0000	1
748	1768	4985	23	2	Q1	1997	8.8000	2.9920	4.0000	1
748	0	5067	17	5	Q2	1997	6.6000	2.4420	3.0000	1
748	0	5174	16	6	Q2	1997	8.8000	2.7280	4.0000	1
748	0	5174	16	9	Q3	1997	8.8000	4.3120	4.0000	1
748	0	5183	7	3	Q1	1997	8.8000	4.1360	4.0000	1
748	0	5185	24	9	Q3	1997	4.4000	2.2000	2.0000	1
748	0	5957	11	5	Q2	1997	8.8000	3.6080	4.0000	1
748	992	7569	13	9	Q3	1997	4.4000	2.1120	2.0000	1
748	0	7694	13	7	Q3	1997	8.8000	2.8160	4.0000	1
748	0	7715	13	12	Q4	1997	11.0000	3.9600	5.0000	1
748	0	7724	15	8	Q3	1997	8.8000	4.3120	4.0000	1
748	0	7909	3	6	Q2	1997	4.4000	1.6720	2.0000	1
748	0	7930	11	8	Q3	1997	8.8000	4.3120	4.0000	1
748	0	8073	24	5	Q2	1997	8.8000	2.8160	4.0000	1
748	1314	8172	17	11	Q4	1997	8.8000	4.1360	4.0000	1
748	1066	8292	14	6	Q2	1997	2.2000	0.7920	1.0000	1
748	0	8311	23	6	Q2	1997	8.8000	2.9920	4.0000	1
748	0	8374	3	2	Q1	1997	6.6000	3.2340	3.0000	1
748	0	8617	17	12	Q4	1997	6.6000	2.7720	3.0000	1
748	0	8794	17	8	Q3	1997	8.8000	3.4320	4.0000	1
748	0	9016	23	4	Q2	1997	8.8000	2.9040	4.0000	1
748	0	9184	3	9	Q3	1997	4.4000	1.9360	2.0000	1
748	0	9305	2	1	Q1	1997	4.4000	1.9360	2.0000	1
748	0	9317	15	10	Q4	1997	4.4000	1.6720	2.0000	1
748	0	9527	7	9	Q3	1997	6.6000	3.1020	3.0000	1
748	0	9535	11	12	Q4	1997	6.6000	2.1120	3.0000	1
748	0	9557	3	3	Q1	1997	8.8000	3.8720	4.0000	1
748	0	9781	3	5	Q2	1997	8.8000	3.9600	4.0000	1
748	0	9951	3	5	Q2	1997	6.6000	2.7720	3.0000	1
748	0	10093	2	6	Q2	1997	4.4000	2.0240	2.0000	1
749	837	120	11	10	Q4	1997	8.0100	3.9249	3.0000	1
749	0	131	24	3	Q1	1997	8.0100	3.1239	3.0000	1
749	504	240	7	2	Q1	1997	8.0100	2.9637	3.0000	1
749	0	448	17	6	Q2	1997	10.6800	4.3788	4.0000	1
749	1149	456	15	8	Q3	1997	8.0100	3.8448	3.0000	1
749	0	502	15	6	Q2	1997	5.3400	2.2428	2.0000	1
749	0	796	24	12	Q4	1997	10.6800	4.4856	4.0000	1
749	511	891	6	5	Q2	1997	5.3400	2.1360	2.0000	1
749	0	1248	14	2	Q1	1997	8.0100	3.3642	3.0000	1
749	0	1341	3	8	Q3	1997	8.0100	2.9637	3.0000	1
749	1846	1561	24	2	Q1	1997	8.0100	3.6045	3.0000	1
749	1846	1808	24	2	Q1	1997	10.6800	4.0584	4.0000	1
749	0	1987	13	6	Q2	1997	8.0100	3.6045	3.0000	1
749	0	2177	15	12	Q4	1997	8.0100	3.2040	3.0000	1
749	0	2198	13	11	Q4	1997	10.6800	3.3108	4.0000	1
749	1235	2553	16	11	Q4	1997	5.3400	2.0826	2.0000	1
749	0	2929	24	5	Q2	1997	5.3400	1.8156	2.0000	1
749	0	3015	15	6	Q2	1997	8.0100	3.4443	3.0000	1
749	0	3418	3	6	Q2	1997	10.6800	4.9128	4.0000	1
749	0	4330	13	8	Q3	1997	10.6800	3.3108	4.0000	1
749	120	4730	2	7	Q3	1997	2.6700	1.2549	1.0000	1
749	0	5002	23	2	Q1	1997	10.6800	4.0584	4.0000	1
749	0	5188	2	2	Q1	1997	8.0100	4.0050	3.0000	1
749	1314	5341	17	11	Q4	1997	10.6800	4.8060	4.0000	1
749	523	5442	6	11	Q4	1997	8.0100	2.9637	3.0000	1
749	0	5542	16	6	Q2	1997	8.0100	2.6433	3.0000	1
749	0	5656	24	9	Q3	1997	5.3400	1.9758	2.0000	1
749	0	5823	15	1	Q1	1997	5.3400	2.5098	2.0000	1
749	0	6039	13	5	Q2	1997	8.0100	3.8448	3.0000	1
749	1312	6161	17	10	Q4	1997	8.0100	2.7234	3.0000	1
749	1078	6244	14	12	Q4	1997	5.3400	2.5632	2.0000	1
749	1307	6423	17	8	Q3	1997	8.0100	3.3642	3.0000	1
749	0	6712	16	5	Q2	1997	10.6800	5.2332	4.0000	1
749	1220	6712	16	4	Q2	1997	10.6800	4.4856	4.0000	1
749	0	6957	16	1	Q1	1997	5.3400	2.3496	2.0000	1
749	0	7132	13	7	Q3	1997	8.0100	2.4030	3.0000	1
749	0	7190	23	1	Q1	1997	5.3400	2.6166	2.0000	1
749	0	7282	17	12	Q4	1997	5.3400	1.7622	2.0000	1
749	504	7538	6	2	Q1	1997	5.3400	2.6700	2.0000	1
749	1134	7781	15	1	Q1	1997	13.3500	4.4055	5.0000	1
749	826	7884	11	5	Q2	1997	8.0100	2.4030	3.0000	1
749	0	7910	15	9	Q3	1997	8.0100	2.7234	3.0000	1
749	0	8274	13	2	Q1	1997	10.6800	4.6992	4.0000	1
749	0	8411	15	4	Q2	1997	5.3400	2.1360	2.0000	1
749	0	8669	23	9	Q3	1997	10.6800	4.3788	4.0000	1
749	0	8945	23	6	Q2	1997	5.3400	1.7088	2.0000	1
749	1000	9144	13	12	Q4	1997	10.6800	3.3108	4.0000	1
749	0	9184	3	10	Q4	1997	8.0100	3.0438	3.0000	1
749	0	9231	11	5	Q2	1997	5.3400	2.0826	2.0000	1
749	0	9324	3	6	Q2	1997	10.6800	5.2332	4.0000	1
749	0	9448	13	12	Q4	1997	8.0100	3.5244	3.0000	1
749	0	9643	13	11	Q4	1997	10.6800	3.5244	4.0000	1
749	524	9903	6	11	Q4	1997	10.6800	3.3108	4.0000	1
749	0	10058	15	7	Q3	1997	8.0100	3.2040	3.0000	1
749	0	10080	6	5	Q2	1997	10.6800	5.2332	4.0000	1
749	187	10240	3	2	Q1	1997	8.0100	2.5632	3.0000	1
750	0	355	3	4	Q2	1997	3.9000	1.5210	2.0000	1
750	0	466	6	4	Q2	1997	5.8500	2.1060	3.0000	1
750	1150	563	15	8	Q3	1997	5.8500	1.9890	3.0000	1
750	0	779	15	10	Q4	1997	3.9000	1.2480	2.0000	1
750	1866	1064	24	11	Q4	1997	7.8000	3.5100	4.0000	1
750	1772	1097	23	4	Q2	1997	7.8000	3.5880	4.0000	1
750	0	1185	17	12	Q4	1997	3.9000	1.9500	2.0000	1
750	0	1237	7	12	Q4	1997	5.8500	2.1060	3.0000	1
750	0	1452	24	7	Q3	1997	5.8500	2.1060	3.0000	1
750	1860	1616	24	8	Q3	1997	7.8000	3.9000	4.0000	1
750	0	1669	11	1	Q1	1997	5.8500	2.4570	3.0000	1
750	0	1690	16	1	Q1	1997	7.8000	2.5740	4.0000	1
750	0	1690	16	11	Q4	1997	3.9000	1.5600	2.0000	1
750	0	2158	11	1	Q1	1997	5.8500	1.9305	3.0000	1
750	0	2378	16	10	Q4	1997	9.7500	4.5825	5.0000	1
750	518	2429	7	8	Q3	1997	5.8500	1.9890	3.0000	1
750	0	2632	13	5	Q2	1997	3.9000	1.5600	2.0000	1
750	0	2914	15	2	Q1	1997	7.8000	2.5740	4.0000	1
750	1228	3021	16	8	Q3	1997	5.8500	2.5740	3.0000	1
750	0	3128	6	10	Q4	1997	5.8500	1.9890	3.0000	1
750	0	3213	13	1	Q1	1997	5.8500	1.8720	3.0000	1
750	1134	3667	15	1	Q1	1997	5.8500	2.8665	3.0000	1
750	0	3718	11	1	Q1	1997	5.8500	2.5740	3.0000	1
750	0	3925	11	9	Q3	1997	5.8500	2.1060	3.0000	1
750	0	4397	16	3	Q1	1997	7.8000	3.3540	4.0000	1
750	0	4544	6	6	Q2	1997	3.9000	1.7550	2.0000	1
750	0	4589	13	9	Q3	1997	7.8000	2.5740	4.0000	1
750	0	4609	23	11	Q4	1997	5.8500	2.1645	3.0000	1
750	0	4727	16	8	Q3	1997	5.8500	2.4570	3.0000	1
750	0	4879	24	10	Q4	1997	5.8500	2.5155	3.0000	1
750	0	5337	2	7	Q3	1997	3.9000	1.7160	2.0000	1
750	521	5401	6	10	Q4	1997	5.8500	1.7550	3.0000	1
750	1709	5461	22	11	Q4	1997	3.9000	1.4820	2.0000	1
750	0	6087	13	2	Q1	1997	5.8500	1.9890	3.0000	1
750	982	6462	13	4	Q2	1997	5.8500	2.4570	3.0000	1
750	1307	6647	17	8	Q3	1997	5.8500	2.5155	3.0000	1
750	0	6932	13	11	Q4	1997	7.8000	3.5100	4.0000	1
750	0	7312	24	12	Q4	1997	3.9000	1.8720	2.0000	1
750	0	7493	24	1	Q1	1997	5.8500	2.2230	3.0000	1
750	0	7496	13	7	Q3	1997	3.9000	1.6770	2.0000	1
750	0	7570	13	7	Q3	1997	7.8000	2.9640	4.0000	1
750	842	7609	11	12	Q4	1997	5.8500	2.2230	3.0000	1
750	1304	7720	17	7	Q3	1997	3.9000	1.7550	2.0000	1
750	0	7899	6	4	Q2	1997	3.9000	1.8720	2.0000	1
750	1070	7926	14	8	Q3	1997	1.9500	0.6630	1.0000	1
750	837	8482	11	10	Q4	1997	5.8500	2.1645	3.0000	1
750	0	9016	23	11	Q4	1997	7.8000	2.5740	4.0000	1
750	0	9169	23	11	Q4	1997	7.8000	3.4320	4.0000	1
750	0	9293	24	4	Q2	1997	3.9000	1.6770	2.0000	1
750	0	9297	13	3	Q1	1997	5.8500	2.7495	3.0000	1
750	0	9351	2	11	Q4	1997	3.9000	1.8720	2.0000	1
750	504	9422	6	2	Q1	1997	5.8500	1.8135	3.0000	1
750	1304	10015	17	7	Q3	1997	3.9000	1.5210	2.0000	1
750	0	10064	24	9	Q3	1997	5.8500	2.2230	3.0000	1
750	0	10134	24	8	Q3	1997	7.8000	2.8860	4.0000	1
751	0	511	16	12	Q4	1997	4.3800	1.5768	2.0000	1
751	0	604	14	2	Q1	1997	2.1900	0.7227	1.0000	1
751	0	636	17	11	Q4	1997	6.5700	2.8908	3.0000	1
751	0	755	7	12	Q4	1997	4.3800	1.9710	2.0000	1
751	0	905	3	5	Q2	1997	6.5700	2.6280	3.0000	1
751	199	905	3	7	Q3	1997	6.5700	2.3652	3.0000	1
751	0	1076	2	11	Q4	1997	4.3800	2.1462	2.0000	1
751	1847	1206	24	2	Q1	1997	8.7600	2.9784	4.0000	1
751	1236	1415	16	12	Q4	1997	4.3800	1.3578	2.0000	1
751	205	1430	3	10	Q4	1997	6.5700	3.1536	3.0000	1
751	0	1547	11	5	Q2	1997	6.5700	2.9565	3.0000	1
751	0	1744	17	4	Q2	1997	6.5700	2.6937	3.0000	1
751	0	1747	24	3	Q1	1997	4.3800	1.7082	2.0000	1
751	0	1748	7	1	Q1	1997	6.5700	2.6937	3.0000	1
751	0	1773	13	11	Q4	1997	8.7600	4.0296	4.0000	1
751	0	1965	17	8	Q3	1997	8.7600	3.5040	4.0000	1
751	0	2112	17	4	Q2	1997	6.5700	2.6280	3.0000	1
751	518	2194	7	8	Q3	1997	8.7600	4.1172	4.0000	1
751	210	2298	3	12	Q4	1997	6.5700	2.2338	3.0000	1
751	505	2396	7	2	Q1	1997	4.3800	2.1462	2.0000	1
751	0	2412	7	10	Q4	1997	8.7600	2.8032	4.0000	1
751	841	2513	11	12	Q4	1997	6.5700	3.1536	3.0000	1
751	0	2548	13	6	Q2	1997	8.7600	4.1172	4.0000	1
751	0	2776	22	1	Q1	1997	2.1900	0.9636	1.0000	1
751	0	2872	2	5	Q2	1997	4.3800	1.7958	2.0000	1
751	0	2921	16	12	Q4	1997	4.3800	1.7082	2.0000	1
751	1314	3160	17	11	Q4	1997	6.5700	2.2338	3.0000	1
751	0	3242	3	6	Q2	1997	4.3800	1.3578	2.0000	1
751	842	3401	11	12	Q4	1997	6.5700	2.1024	3.0000	1
751	0	4196	13	12	Q4	1997	4.3800	1.9272	2.0000	1
751	0	4491	24	7	Q3	1997	6.5700	2.5623	3.0000	1
751	0	4557	22	1	Q1	1997	2.1900	1.0293	1.0000	1
751	0	4691	17	5	Q2	1997	8.7600	3.4164	4.0000	1
751	0	4767	16	5	Q2	1997	8.7600	2.9784	4.0000	1
751	0	4836	11	11	Q4	1997	6.5700	2.2995	3.0000	1
751	0	4873	17	11	Q4	1997	6.5700	2.2338	3.0000	1
751	0	5542	16	11	Q4	1997	8.7600	2.8908	4.0000	1
751	0	5834	11	4	Q2	1997	6.5700	2.4966	3.0000	1
751	1701	5847	22	7	Q3	1997	6.5700	3.0222	3.0000	1
751	0	5877	17	5	Q2	1997	8.7600	4.3800	4.0000	1
751	0	5912	11	9	Q3	1997	6.5700	2.3652	3.0000	1
751	980	6079	13	3	Q1	1997	6.5700	3.1536	3.0000	1
751	0	6105	23	8	Q3	1997	4.3800	2.1900	2.0000	1
751	1000	6163	13	12	Q4	1997	6.5700	2.9565	3.0000	1
751	0	6403	2	9	Q3	1997	4.3800	1.4016	2.0000	1
751	506	6418	6	3	Q1	1997	8.7600	2.8032	4.0000	1
751	0	6471	15	11	Q4	1997	6.5700	2.5623	3.0000	1
751	0	6544	13	12	Q4	1997	4.3800	1.5330	2.0000	1
751	0	6560	17	9	Q3	1997	4.3800	1.7520	2.0000	1
751	984	7243	13	5	Q2	1997	6.5700	3.2193	3.0000	1
751	0	7359	13	8	Q3	1997	6.5700	3.2850	3.0000	1
751	0	7743	3	9	Q3	1997	4.3800	1.5768	2.0000	1
751	0	8272	7	3	Q1	1997	6.5700	3.2850	3.0000	1
751	0	8452	16	12	Q4	1997	8.7600	4.3800	4.0000	1
751	0	8505	7	11	Q4	1997	8.7600	3.4164	4.0000	1
751	0	8860	17	9	Q3	1997	6.5700	2.8908	3.0000	1
751	0	9362	7	3	Q1	1997	4.3800	1.4016	2.0000	1
751	1866	9393	24	11	Q4	1997	4.3800	1.8834	2.0000	1
751	524	9476	6	11	Q4	1997	8.7600	4.0296	4.0000	1
751	0	9619	11	7	Q3	1997	8.7600	3.3288	4.0000	1
751	982	9747	13	4	Q2	1997	8.7600	3.8544	4.0000	1
751	980	9787	13	3	Q1	1997	6.5700	2.2338	3.0000	1
751	0	9851	3	9	Q3	1997	8.7600	2.7156	4.0000	1
751	0	9929	13	1	Q1	1997	8.7600	3.7668	4.0000	1
751	0	9943	7	3	Q1	1997	4.3800	1.7958	2.0000	1
752	0	409	24	10	Q4	1997	2.5500	0.9945	3.0000	1
752	0	481	24	11	Q4	1997	3.4000	1.4280	4.0000	1
752	1152	788	15	9	Q3	1997	3.4000	1.5300	4.0000	1
752	0	907	6	7	Q3	1997	2.5500	1.1220	3.0000	1
752	0	1058	7	7	Q3	1997	1.7000	0.5950	2.0000	1
752	0	1245	17	7	Q3	1997	2.5500	1.0455	3.0000	1
752	0	1334	17	10	Q4	1997	2.5500	0.9180	3.0000	1
752	0	1538	7	5	Q2	1997	2.5500	0.7905	3.0000	1
752	0	1758	3	1	Q1	1997	1.7000	0.7650	2.0000	1
752	0	1940	13	1	Q1	1997	2.5500	0.9435	3.0000	1
752	0	2033	14	8	Q3	1997	1.7000	0.5780	2.0000	1
752	0	2280	13	7	Q3	1997	2.5500	1.2750	3.0000	1
752	0	2438	6	1	Q1	1997	1.7000	0.6630	2.0000	1
752	0	2863	17	7	Q3	1997	1.7000	0.5100	2.0000	1
752	0	3207	15	4	Q2	1997	1.7000	0.5610	2.0000	1
752	0	3292	7	10	Q4	1997	2.5500	1.1985	3.0000	1
752	0	3702	7	12	Q4	1997	1.7000	0.6970	2.0000	1
752	504	3726	7	2	Q1	1997	2.5500	0.9180	3.0000	1
752	0	3937	13	7	Q3	1997	2.5500	0.9180	3.0000	1
752	0	4029	17	9	Q3	1997	3.4000	1.1560	4.0000	1
752	207	4065	3	11	Q4	1997	2.5500	1.1985	3.0000	1
752	0	4181	24	9	Q3	1997	2.5500	0.9690	3.0000	1
752	0	4220	11	11	Q4	1997	2.5500	1.2495	3.0000	1
752	0	4584	11	5	Q2	1997	2.5500	1.2240	3.0000	1
752	0	4687	24	10	Q4	1997	2.5500	1.0200	3.0000	1
752	0	4810	23	5	Q2	1997	1.7000	0.7480	2.0000	1
752	0	4861	7	5	Q2	1997	2.5500	0.9180	3.0000	1
752	0	5325	24	5	Q2	1997	1.7000	0.7650	2.0000	1
752	0	5592	16	6	Q2	1997	2.5500	1.2240	3.0000	1
752	0	5742	16	11	Q4	1997	3.4000	1.0540	4.0000	1
752	0	5819	15	5	Q2	1997	2.5500	1.0965	3.0000	1
752	0	5855	13	4	Q2	1997	2.5500	1.1220	3.0000	1
752	1769	5923	23	3	Q1	1997	2.5500	1.2240	3.0000	1
752	1303	5984	17	6	Q2	1997	1.7000	0.5440	2.0000	1
752	0	6074	2	9	Q3	1997	0.8500	0.3825	1.0000	1
752	0	6124	7	8	Q3	1997	2.5500	0.9945	3.0000	1
752	0	6168	17	5	Q2	1997	3.4000	1.5980	4.0000	1
752	0	6932	13	2	Q1	1997	3.4000	1.5300	4.0000	1
752	0	7141	17	8	Q3	1997	2.5500	0.8925	3.0000	1
752	976	7274	13	1	Q1	1997	2.5500	1.2495	3.0000	1
752	0	7388	24	1	Q1	1997	3.4000	1.3600	4.0000	1
752	1853	7490	24	5	Q2	1997	3.4000	1.3940	4.0000	1
752	0	7514	17	8	Q3	1997	2.5500	1.0200	3.0000	1
752	0	7721	13	7	Q3	1997	1.7000	0.6630	2.0000	1
752	0	7768	15	3	Q1	1997	3.4000	1.0880	4.0000	1
752	0	7965	15	1	Q1	1997	3.4000	1.6660	4.0000	1
752	1140	8092	15	4	Q2	1997	3.4000	1.7000	4.0000	1
752	0	8843	13	7	Q3	1997	1.7000	0.6120	2.0000	1
752	829	8968	11	6	Q2	1997	2.5500	1.1985	3.0000	1
752	1781	9176	23	8	Q3	1997	1.7000	0.7650	2.0000	1
752	0	9209	6	3	Q1	1997	2.5500	1.1475	3.0000	1
752	1765	9512	23	1	Q1	1997	1.7000	0.6460	2.0000	1
752	0	9668	13	9	Q3	1997	2.5500	0.8670	3.0000	1
752	0	9928	16	2	Q1	1997	4.2500	1.3600	5.0000	1
752	0	10167	17	10	Q4	1997	1.7000	0.6970	2.0000	1
753	0	208	13	3	Q1	1997	7.5600	2.4192	4.0000	1
753	0	374	15	12	Q4	1997	7.5600	3.1752	4.0000	1
753	0	378	16	1	Q1	1997	3.7800	1.6632	2.0000	1
753	0	454	17	9	Q3	1997	5.6700	2.6082	3.0000	1
753	0	880	11	11	Q4	1997	7.5600	3.7800	4.0000	1
753	0	1124	3	4	Q2	1997	7.5600	2.2680	4.0000	1
753	0	1147	13	2	Q1	1997	5.6700	2.1546	3.0000	1
753	1140	1500	15	4	Q2	1997	5.6700	2.0412	3.0000	1
753	0	1507	15	12	Q4	1997	3.7800	1.4742	2.0000	1
753	0	1528	16	6	Q2	1997	5.6700	1.7577	3.0000	1
753	0	1660	13	1	Q1	1997	5.6700	1.9845	3.0000	1
753	0	1690	16	8	Q3	1997	7.5600	2.6460	4.0000	1
753	0	1716	24	4	Q2	1997	3.7800	1.4742	2.0000	1
753	0	1940	13	3	Q1	1997	5.6700	2.0412	3.0000	1
753	1856	2034	24	6	Q2	1997	5.6700	2.1546	3.0000	1
753	0	2263	11	4	Q2	1997	7.5600	2.7216	4.0000	1
753	524	2569	6	11	Q4	1997	3.7800	1.8522	2.0000	1
753	0	3271	13	6	Q2	1997	7.5600	3.0996	4.0000	1
753	0	3388	13	10	Q4	1997	7.5600	3.1752	4.0000	1
753	204	3476	3	9	Q3	1997	9.4500	3.1185	5.0000	1
753	0	3538	11	7	Q3	1997	7.5600	3.0996	4.0000	1
753	0	3548	13	9	Q3	1997	7.5600	2.4948	4.0000	1
753	0	4094	16	10	Q4	1997	5.6700	1.8711	3.0000	1
753	0	4196	13	7	Q3	1997	5.6700	2.4948	3.0000	1
753	0	4363	15	10	Q4	1997	3.7800	1.7010	2.0000	1
753	0	5038	17	7	Q3	1997	7.5600	2.4192	4.0000	1
753	0	5237	2	5	Q2	1997	3.7800	1.7388	2.0000	1
753	0	5639	11	11	Q4	1997	7.5600	2.6460	4.0000	1
753	0	5820	17	5	Q2	1997	7.5600	3.7044	4.0000	1
753	0	5944	3	12	Q4	1997	7.5600	2.3436	4.0000	1
753	188	6132	3	2	Q1	1997	7.5600	3.4020	4.0000	1
753	0	6854	17	5	Q2	1997	7.5600	3.1752	4.0000	1
753	0	7514	17	4	Q2	1997	5.6700	2.2680	3.0000	1
753	0	8189	17	1	Q1	1997	3.7800	1.5876	2.0000	1
753	0	8404	3	7	Q3	1997	5.6700	2.1546	3.0000	1
753	0	9027	7	6	Q2	1997	3.7800	1.4364	2.0000	1
753	0	9074	11	4	Q2	1997	7.5600	3.7800	4.0000	1
753	1235	9263	16	11	Q4	1997	3.7800	1.6632	2.0000	1
753	122	9646	2	8	Q3	1997	3.7800	1.4364	2.0000	1
753	0	9698	23	9	Q3	1997	5.6700	2.6649	3.0000	1
753	0	9866	3	10	Q4	1997	7.5600	3.0240	4.0000	1
753	0	9884	11	11	Q4	1997	5.6700	2.6649	3.0000	1
753	0	10067	7	4	Q2	1997	5.6700	1.7577	3.0000	1
753	0	10167	17	1	Q1	1997	3.7800	1.5498	2.0000	1
754	207	76	3	11	Q4	1997	7.7100	3.1611	3.0000	1
754	1141	182	15	4	Q2	1997	7.7100	2.7756	3.0000	1
754	0	208	13	9	Q3	1997	10.2800	4.8316	4.0000	1
754	0	685	15	1	Q1	1997	5.1400	2.3644	2.0000	1
754	0	745	15	2	Q1	1997	5.1400	1.7476	2.0000	1
754	0	823	24	4	Q2	1997	7.7100	3.5466	3.0000	1
754	0	878	3	6	Q2	1997	7.7100	3.5466	3.0000	1
754	0	1145	17	9	Q3	1997	10.2800	4.7288	4.0000	1
754	0	1516	14	10	Q4	1997	2.5700	0.9509	1.0000	1
754	0	1700	15	11	Q4	1997	7.7100	2.7756	3.0000	1
754	0	2201	16	7	Q3	1997	5.1400	2.0560	2.0000	1
754	0	2468	13	3	Q1	1997	10.2800	4.8316	4.0000	1
754	0	2496	11	1	Q1	1997	10.2800	3.8036	4.0000	1
754	0	2712	6	12	Q4	1997	10.2800	3.9064	4.0000	1
754	0	2921	16	8	Q3	1997	10.2800	3.0840	4.0000	1
754	0	3031	6	9	Q3	1997	7.7100	3.3153	3.0000	1
754	0	3395	11	4	Q2	1997	10.2800	4.8316	4.0000	1
754	0	3463	13	1	Q1	1997	7.7100	3.2382	3.0000	1
754	0	3463	13	3	Q1	1997	5.1400	2.1588	2.0000	1
754	0	4261	13	1	Q1	1997	10.2800	4.5232	4.0000	1
754	0	4444	11	4	Q2	1997	5.1400	2.5700	2.0000	1
754	0	4570	2	12	Q4	1997	2.5700	1.1051	1.0000	1
754	0	4693	3	4	Q2	1997	7.7100	3.5466	3.0000	1
754	1307	5303	17	8	Q3	1997	10.2800	3.9064	4.0000	1
754	190	5376	3	3	Q1	1997	7.7100	3.7779	3.0000	1
754	0	5433	13	9	Q3	1997	10.2800	3.4952	4.0000	1
754	980	5433	13	3	Q1	1997	10.2800	4.1120	4.0000	1
754	0	5842	24	8	Q3	1997	5.1400	2.2616	2.0000	1
754	837	5894	11	10	Q4	1997	5.1400	2.0560	2.0000	1
754	0	6510	13	3	Q1	1997	7.7100	3.7779	3.0000	1
754	1216	6712	16	2	Q1	1997	10.2800	4.9344	4.0000	1
754	0	6713	13	1	Q1	1997	7.7100	2.9298	3.0000	1
754	0	6736	17	7	Q3	1997	7.7100	3.7008	3.0000	1
754	526	6916	6	12	Q4	1997	10.2800	3.7008	4.0000	1
754	0	7059	17	1	Q1	1997	5.1400	2.3644	2.0000	1
754	0	7189	13	4	Q2	1997	10.2800	5.1400	4.0000	1
754	0	7542	24	9	Q3	1997	10.2800	3.1868	4.0000	1
754	1869	7553	24	12	Q4	1997	12.8500	5.9110	5.0000	1
754	0	7617	11	3	Q1	1997	7.7100	2.9298	3.0000	1
754	0	7720	17	9	Q3	1997	7.7100	3.3924	3.0000	1
754	0	7780	13	8	Q3	1997	7.7100	3.3153	3.0000	1
754	0	7857	15	12	Q4	1997	10.2800	3.4952	4.0000	1
754	0	8238	15	11	Q4	1997	7.7100	2.5443	3.0000	1
754	0	8477	3	3	Q1	1997	12.8500	4.3690	5.0000	1
754	0	8623	24	9	Q3	1997	5.1400	2.0046	2.0000	1
754	0	9033	7	6	Q2	1997	7.7100	3.7779	3.0000	1
754	0	9123	3	5	Q2	1997	5.1400	2.3644	2.0000	1
754	0	9161	24	2	Q1	1997	12.8500	5.7825	5.0000	1
754	0	9279	6	8	Q3	1997	5.1400	1.7990	2.0000	1
754	1152	9699	15	9	Q3	1997	10.2800	3.9064	4.0000	1
754	1220	9815	16	4	Q2	1997	7.7100	3.0069	3.0000	1
754	0	10250	17	2	Q1	1997	5.1400	1.7476	2.0000	1
755	0	99	3	11	Q4	1997	8.9400	4.0230	3.0000	1
755	0	148	15	8	Q3	1997	11.9200	4.4104	4.0000	1
755	0	714	22	11	Q4	1997	5.9600	2.5628	2.0000	1
755	0	870	24	6	Q2	1997	11.9200	5.2448	4.0000	1
755	0	878	3	6	Q2	1997	8.9400	4.1124	3.0000	1
755	505	892	7	2	Q1	1997	8.9400	3.3972	3.0000	1
755	0	901	13	4	Q2	1997	5.9600	2.1456	2.0000	1
755	0	1079	7	5	Q2	1997	5.9600	2.3840	2.0000	1
755	0	1491	16	8	Q3	1997	8.9400	4.3806	3.0000	1
755	0	1539	7	7	Q3	1997	8.9400	3.3972	3.0000	1
755	837	1717	11	10	Q4	1997	11.9200	5.7216	4.0000	1
755	0	1748	7	5	Q2	1997	11.9200	4.5296	4.0000	1
755	0	1996	13	6	Q2	1997	11.9200	4.5296	4.0000	1
755	523	2001	7	11	Q4	1997	8.9400	4.3806	3.0000	1
755	1235	2019	16	11	Q4	1997	8.9400	2.7714	3.0000	1
755	0	2916	13	7	Q3	1997	8.9400	3.7548	3.0000	1
755	1225	2921	16	7	Q3	1997	8.9400	2.6820	3.0000	1
755	0	3337	7	8	Q3	1997	8.9400	4.2018	3.0000	1
755	0	3476	3	5	Q2	1997	5.9600	1.8476	2.0000	1
755	0	3678	14	11	Q4	1997	2.9800	1.2516	1.0000	1
755	0	3826	16	11	Q4	1997	8.9400	2.6820	3.0000	1
755	0	4029	17	9	Q3	1997	11.9200	4.2912	4.0000	1
755	0	4096	3	4	Q2	1997	8.9400	3.4866	3.0000	1
755	1293	4231	17	1	Q1	1997	14.9000	6.1090	5.0000	1
755	0	4481	15	1	Q1	1997	8.9400	3.2184	3.0000	1
755	0	4863	2	4	Q2	1997	5.9600	2.0860	2.0000	1
755	1304	5067	17	7	Q3	1997	8.9400	3.0396	3.0000	1
755	0	5592	16	8	Q3	1997	5.9600	2.1456	2.0000	1
755	0	5734	13	12	Q4	1997	5.9600	2.7416	2.0000	1
755	1776	5923	23	6	Q2	1997	11.9200	4.6488	4.0000	1
755	0	6105	23	9	Q3	1997	5.9600	1.8476	2.0000	1
755	0	6161	17	2	Q1	1997	8.9400	3.3078	3.0000	1
755	0	6207	7	1	Q1	1997	8.9400	3.8442	3.0000	1
755	1233	6307	16	10	Q4	1997	14.9000	6.7050	5.0000	1
755	0	7139	7	10	Q4	1997	8.9400	3.0396	3.0000	1
755	841	7215	11	12	Q4	1997	11.9200	5.7216	4.0000	1
755	1856	7442	24	6	Q2	1997	8.9400	3.1290	3.0000	1
755	0	7445	15	5	Q2	1997	8.9400	4.3806	3.0000	1
755	0	7456	2	4	Q2	1997	2.9800	1.0430	1.0000	1
755	0	7696	23	3	Q1	1997	11.9200	5.6024	4.0000	1
755	0	7882	13	3	Q1	1997	11.9200	3.8144	4.0000	1
755	1152	7891	15	9	Q3	1997	5.9600	2.6224	2.0000	1
755	1311	8336	17	10	Q4	1997	5.9600	2.3840	2.0000	1
755	0	8770	22	5	Q2	1997	5.9600	2.5628	2.0000	1
755	0	8947	3	6	Q2	1997	8.9400	3.6654	3.0000	1
755	0	9396	13	6	Q2	1997	5.9600	2.5628	2.0000	1
755	0	9501	13	7	Q3	1997	8.9400	3.4866	3.0000	1
755	1851	9581	24	4	Q2	1997	14.9000	6.5560	5.0000	1
755	0	9671	13	1	Q1	1997	11.9200	3.6952	4.0000	1
755	1851	10012	24	4	Q2	1997	8.9400	4.2018	3.0000	1
755	0	10176	13	10	Q4	1997	11.9200	4.6488	4.0000	1
756	0	191	6	9	Q3	1997	8.0400	3.9396	3.0000	1
756	0	988	15	12	Q4	1997	5.3600	2.0904	2.0000	1
756	204	1005	3	9	Q3	1997	10.7200	3.9664	4.0000	1
756	0	1085	6	5	Q2	1997	5.3600	2.1440	2.0000	1
756	523	1602	7	11	Q4	1997	5.3600	2.5728	2.0000	1
756	0	1669	11	1	Q1	1997	8.0400	3.6984	3.0000	1
756	0	1807	15	10	Q4	1997	10.7200	3.3232	4.0000	1
756	0	1829	11	11	Q4	1997	5.3600	1.9296	2.0000	1
756	836	1829	11	9	Q3	1997	10.7200	3.7520	4.0000	1
756	1225	1850	16	7	Q3	1997	10.7200	3.3232	4.0000	1
756	841	2158	11	12	Q4	1997	5.3600	1.6616	2.0000	1
756	0	2244	17	12	Q4	1997	10.7200	3.3232	4.0000	1
756	984	2695	13	5	Q2	1997	10.7200	3.8592	4.0000	1
756	523	2876	7	11	Q4	1997	5.3600	2.1440	2.0000	1
756	0	3463	13	7	Q3	1997	5.3600	2.2512	2.0000	1
756	0	3513	7	9	Q3	1997	8.0400	3.0552	3.0000	1
756	0	4096	3	12	Q4	1997	5.3600	1.7688	2.0000	1
756	0	5293	6	7	Q3	1997	5.3600	2.4656	2.0000	1
756	0	5358	3	1	Q1	1997	8.0400	3.7788	3.0000	1
756	984	5610	13	5	Q2	1997	10.7200	3.4304	4.0000	1
756	120	5649	2	7	Q3	1997	5.3600	2.1440	2.0000	1
756	0	5742	16	8	Q3	1997	10.7200	4.0736	4.0000	1
756	517	5771	7	8	Q3	1997	5.3600	1.9296	2.0000	1
756	0	5958	13	4	Q2	1997	8.0400	3.5376	3.0000	1
756	0	6313	17	4	Q2	1997	8.0400	2.8944	3.0000	1
756	504	6621	7	2	Q1	1997	5.3600	2.6264	2.0000	1
756	1220	6712	16	4	Q2	1997	10.7200	4.3952	4.0000	1
756	842	6861	11	12	Q4	1997	10.7200	3.3232	4.0000	1
756	0	7190	23	9	Q3	1997	5.3600	2.1976	2.0000	1
756	1869	7595	24	12	Q4	1997	8.0400	3.2964	3.0000	1
756	0	7822	3	4	Q2	1997	5.3600	2.1440	2.0000	1
756	0	8665	15	9	Q3	1997	8.0400	3.4572	3.0000	1
756	0	8746	23	9	Q3	1997	5.3600	1.9296	2.0000	1
756	0	8769	23	11	Q4	1997	5.3600	1.6616	2.0000	1
756	504	8851	7	2	Q1	1997	10.7200	4.8240	4.0000	1
756	1307	9006	17	8	Q3	1997	8.0400	2.7336	3.0000	1
756	0	9327	17	7	Q3	1997	10.7200	4.6096	4.0000	1
756	0	9504	13	11	Q4	1997	5.3600	2.4120	2.0000	1
756	0	9530	13	8	Q3	1997	5.3600	1.8224	2.0000	1
756	0	9897	16	1	Q1	1997	10.7200	3.8592	4.0000	1
756	0	10147	6	4	Q2	1997	10.7200	4.5024	4.0000	1
756	0	10243	17	9	Q3	1997	5.3600	2.3048	2.0000	1
757	0	446	13	7	Q3	1997	2.9400	1.4112	2.0000	1
757	0	472	17	9	Q3	1997	2.9400	1.2936	2.0000	1
757	0	500	7	7	Q3	1997	4.4100	2.2050	3.0000	1
757	0	662	11	9	Q3	1997	4.4100	1.4553	3.0000	1
757	0	689	24	11	Q4	1997	2.9400	1.2348	2.0000	1
757	0	797	7	12	Q4	1997	4.4100	1.8963	3.0000	1
757	1136	988	15	2	Q1	1997	2.9400	1.2936	2.0000	1
757	0	1280	6	6	Q2	1997	2.9400	0.9702	2.0000	1
757	0	1508	22	12	Q4	1997	1.4700	0.5586	1.0000	1
757	0	1659	15	11	Q4	1997	4.4100	1.4994	3.0000	1
757	0	1744	17	12	Q4	1997	4.4100	2.1609	3.0000	1
757	0	1896	22	5	Q2	1997	2.9400	1.1760	2.0000	1
757	0	2135	22	9	Q3	1997	2.9400	1.0878	2.0000	1
757	1235	2224	16	11	Q4	1997	2.9400	0.9702	2.0000	1
757	187	2298	3	2	Q1	1997	5.8800	2.2344	4.0000	1
757	0	2376	11	7	Q3	1997	4.4100	1.4553	3.0000	1
757	1216	2587	16	2	Q1	1997	4.4100	1.4553	3.0000	1
757	0	2658	7	5	Q2	1997	5.8800	2.6460	4.0000	1
757	0	3693	3	12	Q4	1997	4.4100	1.8522	3.0000	1
757	0	3748	13	4	Q2	1997	4.4100	2.0727	3.0000	1
757	0	3826	16	8	Q3	1997	4.4100	1.3671	3.0000	1
757	0	3941	3	11	Q4	1997	2.9400	1.2936	2.0000	1
757	0	4100	7	4	Q2	1997	4.4100	1.4994	3.0000	1
757	0	4204	17	10	Q4	1997	5.8800	2.4108	4.0000	1
757	0	4528	15	11	Q4	1997	4.4100	2.1609	3.0000	1
757	1293	4564	17	1	Q1	1997	2.9400	0.9408	2.0000	1
757	0	5026	17	9	Q3	1997	4.4100	1.6317	3.0000	1
757	1220	5374	16	4	Q2	1997	7.3500	2.3520	5.0000	1
757	508	5387	6	4	Q2	1997	2.9400	1.3524	2.0000	1
757	0	5537	3	11	Q4	1997	4.4100	1.8522	3.0000	1
757	0	5689	2	5	Q2	1997	2.9400	1.3524	2.0000	1
757	504	5960	7	2	Q1	1997	4.4100	1.9404	3.0000	1
757	197	5973	3	6	Q2	1997	5.8800	2.1168	4.0000	1
757	0	6265	23	9	Q3	1997	2.9400	1.4406	2.0000	1
757	0	6724	24	10	Q4	1997	4.4100	1.6317	3.0000	1
757	0	6978	24	10	Q4	1997	5.8800	2.8812	4.0000	1
757	0	7891	15	6	Q2	1997	5.8800	1.9404	4.0000	1
757	0	8116	13	9	Q3	1997	2.9400	1.3818	2.0000	1
757	0	8436	15	6	Q2	1997	4.4100	1.9845	3.0000	1
757	0	8749	13	6	Q2	1997	4.4100	1.4112	3.0000	1
757	0	8887	17	4	Q2	1997	5.8800	2.7636	4.0000	1
757	0	8994	17	10	Q4	1997	4.4100	2.1609	3.0000	1
757	522	9156	6	10	Q4	1997	4.4100	1.6317	3.0000	1
757	0	9278	2	3	Q1	1997	1.4700	0.4410	1.0000	1
757	0	9325	11	9	Q3	1997	2.9400	1.2054	2.0000	1
757	187	10033	3	2	Q1	1997	4.4100	2.1168	3.0000	1
757	0	10043	22	2	Q1	1997	1.4700	0.6615	1.0000	1
757	0	10131	17	11	Q4	1997	2.9400	1.2054	2.0000	1
758	0	23	24	3	Q1	1997	12.7600	5.7420	4.0000	1
758	0	117	13	1	Q1	1997	12.7600	4.8488	4.0000	1
758	1233	378	16	10	Q4	1997	6.3800	2.8072	2.0000	1
758	0	481	24	11	Q4	1997	12.7600	5.8696	4.0000	1
758	0	690	24	6	Q2	1997	12.7600	4.8488	4.0000	1
758	0	722	24	2	Q1	1997	9.5700	3.7323	3.0000	1
758	0	1141	11	11	Q4	1997	9.5700	4.7850	3.0000	1
758	1307	1216	17	8	Q3	1997	9.5700	3.8280	3.0000	1
758	0	1245	17	7	Q3	1997	9.5700	4.4022	3.0000	1
758	519	1274	6	9	Q3	1997	9.5700	3.6366	3.0000	1
758	0	1957	13	9	Q3	1997	12.7600	6.1248	4.0000	1
758	0	2245	11	4	Q2	1997	12.7600	4.5936	4.0000	1
758	1231	2587	16	9	Q3	1997	9.5700	3.8280	3.0000	1
758	0	2996	13	2	Q1	1997	6.3800	2.8072	2.0000	1
758	0	3586	11	11	Q4	1997	9.5700	4.3065	3.0000	1
758	0	3878	3	8	Q3	1997	9.5700	4.0194	3.0000	1
758	0	3921	23	9	Q3	1997	9.5700	4.2108	3.0000	1
758	0	4465	13	3	Q1	1997	12.7600	5.8696	4.0000	1
758	0	4657	17	6	Q2	1997	6.3800	2.2968	2.0000	1
758	0	4858	17	10	Q4	1997	9.5700	3.4452	3.0000	1
758	1228	4925	16	8	Q3	1997	9.5700	3.0624	3.0000	1
758	0	4954	11	11	Q4	1997	12.7600	3.9556	4.0000	1
758	0	5238	17	4	Q2	1997	9.5700	3.0624	3.0000	1
758	0	5552	14	12	Q4	1997	9.5700	4.7850	3.0000	1
758	0	5647	15	11	Q4	1997	6.3800	2.1054	2.0000	1
758	0	5786	13	7	Q3	1997	6.3800	2.9348	2.0000	1
758	0	6348	16	6	Q2	1997	6.3800	2.2330	2.0000	1
758	0	6517	7	9	Q3	1997	9.5700	3.7323	3.0000	1
758	0	6526	13	12	Q4	1997	9.5700	4.0194	3.0000	1
758	0	6781	15	9	Q3	1997	6.3800	2.2330	2.0000	1
758	1859	7123	24	8	Q3	1997	6.3800	2.9348	2.0000	1
758	0	7207	13	12	Q4	1997	9.5700	3.9237	3.0000	1
758	0	7444	13	3	Q1	1997	9.5700	4.2108	3.0000	1
758	0	7464	11	3	Q1	1997	9.5700	3.4452	3.0000	1
758	1072	7468	14	9	Q3	1997	6.3800	3.0624	2.0000	1
758	992	7569	13	9	Q3	1997	9.5700	2.9667	3.0000	1
758	0	7582	11	3	Q1	1997	12.7600	4.5936	4.0000	1
758	0	7862	16	3	Q1	1997	15.9500	6.5395	5.0000	1
758	0	7951	15	6	Q2	1997	9.5700	4.0194	3.0000	1
758	0	8351	16	5	Q2	1997	6.3800	3.1262	2.0000	1
758	976	8467	13	1	Q1	1997	9.5700	3.5409	3.0000	1
758	516	9315	7	8	Q3	1997	12.7600	4.8488	4.0000	1
758	0	9494	6	11	Q4	1997	9.5700	4.7850	3.0000	1
758	0	9648	13	7	Q3	1997	9.5700	3.7323	3.0000	1
758	0	9668	13	12	Q4	1997	6.3800	1.9778	2.0000	1
759	0	89	6	8	Q3	1997	7.5600	3.5532	4.0000	1
759	0	294	24	9	Q3	1997	7.5600	2.9484	4.0000	1
759	1228	378	16	8	Q3	1997	5.6700	2.4948	3.0000	1
759	0	614	17	4	Q2	1997	5.6700	2.4948	3.0000	1
759	0	923	15	8	Q3	1997	7.5600	3.5532	4.0000	1
759	0	1034	24	12	Q4	1997	7.5600	3.7044	4.0000	1
759	1231	1528	16	9	Q3	1997	5.6700	1.9278	3.0000	1
759	0	1633	3	12	Q4	1997	7.5600	2.3436	4.0000	1
759	0	1696	22	5	Q2	1997	1.8900	0.8316	1.0000	1
759	0	1783	24	9	Q3	1997	7.5600	3.1752	4.0000	1
759	1846	1808	24	2	Q1	1997	5.6700	2.3247	3.0000	1
759	0	2568	11	11	Q4	1997	5.6700	1.8711	3.0000	1
759	0	2648	24	12	Q4	1997	3.7800	1.6254	2.0000	1
759	0	2921	16	3	Q1	1997	3.7800	1.4742	2.0000	1
759	1143	3215	15	5	Q2	1997	5.6700	1.8144	3.0000	1
759	522	3480	6	10	Q4	1997	5.6700	2.2113	3.0000	1
759	0	3548	13	7	Q3	1997	7.5600	3.1752	4.0000	1
759	0	3593	3	5	Q2	1997	3.7800	1.4364	2.0000	1
759	0	3882	13	2	Q1	1997	3.7800	1.3608	2.0000	1
759	0	4273	11	8	Q3	1997	7.5600	3.4020	4.0000	1
759	0	4282	15	2	Q1	1997	5.6700	2.7783	3.0000	1
759	0	4282	15	7	Q3	1997	5.6700	2.3247	3.0000	1
759	0	4482	24	10	Q4	1997	5.6700	1.9278	3.0000	1
759	0	4868	16	8	Q3	1997	3.7800	1.4742	2.0000	1
759	0	5026	17	2	Q1	1997	5.6700	2.1546	3.0000	1
759	188	5158	3	2	Q1	1997	7.5600	2.7216	4.0000	1
759	108	5164	2	1	Q1	1997	3.7800	1.1718	2.0000	1
759	514	5192	7	7	Q3	1997	3.7800	1.7766	2.0000	1
759	826	5451	11	5	Q2	1997	5.6700	2.8350	3.0000	1
759	0	5592	16	10	Q4	1997	5.6700	2.7216	3.0000	1
759	1058	6321	14	2	Q1	1997	1.8900	0.6237	1.0000	1
759	0	6352	13	11	Q4	1997	5.6700	2.7216	3.0000	1
759	0	6566	7	7	Q3	1997	5.6700	2.6649	3.0000	1
759	1294	6799	17	2	Q1	1997	7.5600	2.5704	4.0000	1
759	0	6889	15	11	Q4	1997	7.5600	3.0996	4.0000	1
759	0	7035	6	8	Q3	1997	3.7800	1.8144	2.0000	1
759	0	7268	15	2	Q1	1997	7.5600	2.8728	4.0000	1
759	0	7580	17	4	Q2	1997	3.7800	1.2474	2.0000	1
759	0	7625	7	8	Q3	1997	5.6700	2.1546	3.0000	1
759	0	7721	13	6	Q2	1997	7.5600	2.4192	4.0000	1
759	0	7831	17	12	Q4	1997	5.6700	1.9845	3.0000	1
759	0	7920	17	12	Q4	1997	3.7800	1.7010	2.0000	1
759	0	8663	13	6	Q2	1997	7.5600	2.8728	4.0000	1
759	0	8914	15	4	Q2	1997	7.5600	3.5532	4.0000	1
759	1765	9063	23	1	Q1	1997	5.6700	1.7577	3.0000	1
759	1142	9245	15	5	Q2	1997	3.7800	1.5120	2.0000	1
759	0	9401	13	10	Q4	1997	7.5600	3.1752	4.0000	1
759	1136	9612	15	2	Q1	1997	3.7800	1.2852	2.0000	1
759	1070	9742	14	8	Q3	1997	1.8900	0.8316	1.0000	1
759	1152	9885	15	9	Q3	1997	3.7800	1.5120	2.0000	1
759	0	9998	7	12	Q4	1997	5.6700	2.4948	3.0000	1
760	0	158	17	9	Q3	1997	5.6100	2.3562	3.0000	1
760	0	285	6	12	Q4	1997	5.6100	2.1879	3.0000	1
760	0	285	7	7	Q3	1997	3.7400	1.3090	2.0000	1
760	0	448	17	4	Q2	1997	3.7400	1.5334	2.0000	1
760	836	1268	11	9	Q3	1997	5.6100	2.0757	3.0000	1
760	0	1436	14	10	Q4	1997	3.7400	1.6456	2.0000	1
760	210	1533	3	12	Q4	1997	3.7400	1.4960	2.0000	1
760	0	1582	11	2	Q1	1997	5.6100	2.4684	3.0000	1
760	0	1582	11	11	Q4	1997	9.3500	2.9920	5.0000	1
760	0	1773	13	3	Q1	1997	7.4800	2.7676	4.0000	1
760	0	1841	15	2	Q1	1997	5.6100	2.4684	3.0000	1
760	0	1872	7	4	Q2	1997	5.6100	2.4684	3.0000	1
760	1307	2059	17	8	Q3	1997	3.7400	1.6456	2.0000	1
760	0	2382	15	2	Q1	1997	5.6100	2.6928	3.0000	1
760	1786	2547	23	10	Q4	1997	3.7400	1.2342	2.0000	1
760	0	2587	16	5	Q2	1997	5.6100	1.6830	3.0000	1
760	0	2588	23	3	Q1	1997	7.4800	3.1416	4.0000	1
760	0	2815	22	9	Q3	1997	1.8700	0.7293	1.0000	1
760	201	2924	3	8	Q3	1997	7.4800	2.8424	4.0000	1
760	0	3445	15	11	Q4	1997	7.4800	3.5156	4.0000	1
760	508	3462	6	4	Q2	1997	3.7400	1.1594	2.0000	1
760	0	3941	3	3	Q1	1997	7.4800	2.4684	4.0000	1
760	1140	4017	15	4	Q2	1997	7.4800	2.3188	4.0000	1
760	821	4443	11	3	Q1	1997	5.6100	2.1879	3.0000	1
760	0	4657	17	2	Q1	1997	5.6100	1.7391	3.0000	1
760	0	4711	3	1	Q1	1997	5.6100	2.4123	3.0000	1
760	1312	4873	17	10	Q4	1997	3.7400	1.3464	2.0000	1
760	0	4968	24	9	Q3	1997	3.7400	1.3464	2.0000	1
760	207	5063	3	11	Q4	1997	3.7400	1.3464	2.0000	1
760	1142	5182	15	5	Q2	1997	3.7400	1.4960	2.0000	1
760	0	5799	15	9	Q3	1997	3.7400	1.4960	2.0000	1
760	0	5814	15	3	Q1	1997	7.4800	3.5904	4.0000	1
760	0	5899	13	10	Q4	1997	5.6100	2.5806	3.0000	1
760	1776	5923	23	6	Q2	1997	7.4800	3.5904	4.0000	1
760	0	6018	11	10	Q4	1997	7.4800	3.2164	4.0000	1
760	976	6079	13	1	Q1	1997	5.6100	2.5245	3.0000	1
760	0	6367	3	6	Q2	1997	5.6100	1.7391	3.0000	1
760	1292	6372	17	1	Q1	1997	7.4800	3.0668	4.0000	1
760	0	6414	24	2	Q1	1997	5.6100	2.4684	3.0000	1
760	1869	6572	24	12	Q4	1997	3.7400	1.6456	2.0000	1
760	0	6713	13	1	Q1	1997	7.4800	3.6652	4.0000	1
760	0	6727	15	6	Q2	1997	3.7400	1.7952	2.0000	1
760	1292	6854	17	1	Q1	1997	7.4800	2.4684	4.0000	1
760	992	6932	13	9	Q3	1997	7.4800	2.9172	4.0000	1
760	0	7072	16	11	Q4	1997	5.6100	1.9635	3.0000	1
760	207	7153	3	11	Q4	1997	7.4800	2.9172	4.0000	1
760	980	7365	13	3	Q1	1997	3.7400	1.6830	2.0000	1
760	0	7570	13	7	Q3	1997	5.6100	2.3001	3.0000	1
760	0	7920	17	12	Q4	1997	3.7400	1.6456	2.0000	1
760	820	7930	11	2	Q1	1997	7.4800	3.2912	4.0000	1
760	826	7963	11	5	Q2	1997	7.4800	3.1416	4.0000	1
760	1307	8289	17	8	Q3	1997	5.6100	2.3562	3.0000	1
760	0	8563	7	4	Q2	1997	7.4800	3.5156	4.0000	1
760	0	9728	16	10	Q4	1997	5.6100	2.6928	3.0000	1
760	1293	10140	17	1	Q1	1997	3.7400	1.4586	2.0000	1
760	0	10182	24	12	Q4	1997	3.7400	1.3090	2.0000	1
760	0	10273	17	9	Q3	1997	7.4800	2.6180	4.0000	1
761	0	36	11	7	Q3	1997	5.1000	1.6320	3.0000	1
761	0	99	3	6	Q2	1997	5.1000	2.4990	3.0000	1
761	504	288	7	2	Q1	1997	5.1000	2.4480	3.0000	1
761	984	392	13	5	Q2	1997	5.1000	2.1420	3.0000	1
761	0	463	23	6	Q2	1997	5.1000	2.3460	3.0000	1
761	0	975	6	4	Q2	1997	5.1000	2.1420	3.0000	1
761	0	976	16	1	Q1	1997	5.1000	2.4990	3.0000	1
761	0	1610	3	9	Q3	1997	5.1000	1.8360	3.0000	1
761	0	1692	24	12	Q4	1997	3.4000	1.1220	2.0000	1
761	0	1730	11	1	Q1	1997	6.8000	3.0600	4.0000	1
761	0	2053	11	6	Q2	1997	5.1000	1.5810	3.0000	1
761	0	2338	15	12	Q4	1997	6.8000	3.3320	4.0000	1
761	0	2381	6	12	Q4	1997	5.1000	1.6320	3.0000	1
761	0	2783	14	4	Q2	1997	1.7000	0.7990	1.0000	1
761	512	2890	7	6	Q2	1997	5.1000	2.4480	3.0000	1
761	0	3130	13	7	Q3	1997	6.8000	3.0600	4.0000	1
761	0	3243	13	4	Q2	1997	5.1000	1.9890	3.0000	1
761	0	3357	24	9	Q3	1997	3.4000	1.0540	2.0000	1
761	0	3720	7	10	Q4	1997	3.4000	1.4280	2.0000	1
761	0	4015	7	1	Q1	1997	5.1000	2.3970	3.0000	1
761	0	4096	3	5	Q2	1997	5.1000	1.9890	3.0000	1
761	0	4209	2	5	Q2	1997	1.7000	0.8330	1.0000	1
761	0	4368	6	8	Q3	1997	3.4000	1.3940	2.0000	1
761	0	4417	3	8	Q3	1997	6.8000	3.0600	4.0000	1
761	0	4722	7	3	Q1	1997	3.4000	1.6660	2.0000	1
761	0	5147	13	7	Q3	1997	5.1000	2.1420	3.0000	1
761	0	5432	16	1	Q1	1997	6.8000	3.2640	4.0000	1
761	0	5526	15	9	Q3	1997	5.1000	2.3970	3.0000	1
761	0	5592	16	5	Q2	1997	5.1000	1.9890	3.0000	1
761	0	5597	3	12	Q4	1997	5.1000	1.6830	3.0000	1
761	829	5639	11	6	Q2	1997	6.8000	3.2640	4.0000	1
761	517	5717	7	8	Q3	1997	5.1000	1.9380	3.0000	1
761	0	5782	13	6	Q2	1997	6.8000	2.6520	4.0000	1
761	0	6208	17	3	Q1	1997	6.8000	2.8560	4.0000	1
761	0	6423	17	12	Q4	1997	5.1000	1.5810	3.0000	1
761	0	6429	6	5	Q2	1997	3.4000	1.0540	2.0000	1
761	521	6490	7	10	Q4	1997	3.4000	1.0880	2.0000	1
761	0	6613	14	1	Q1	1997	1.7000	0.5780	1.0000	1
761	0	6675	22	10	Q4	1997	3.4000	1.0540	2.0000	1
761	0	6854	17	3	Q1	1997	5.1000	2.0910	3.0000	1
761	0	7004	11	12	Q4	1997	8.5000	2.8050	5.0000	1
761	0	7674	7	10	Q4	1997	6.8000	3.0600	4.0000	1
761	0	7678	23	7	Q3	1997	3.4000	1.2920	2.0000	1
761	205	7849	3	10	Q4	1997	3.4000	1.1220	2.0000	1
761	0	8108	17	4	Q2	1997	3.4000	1.6660	2.0000	1
761	0	8414	17	7	Q3	1997	3.4000	1.3600	2.0000	1
761	0	8416	11	4	Q2	1997	6.8000	3.1280	4.0000	1
761	0	9290	14	10	Q4	1997	3.4000	1.0200	2.0000	1
761	0	9309	17	12	Q4	1997	6.8000	3.2640	4.0000	1
761	1140	9368	15	4	Q2	1997	6.8000	3.2640	4.0000	1
761	0	9512	23	6	Q2	1997	3.4000	1.3940	2.0000	1
761	842	9601	11	12	Q4	1997	5.1000	2.2440	3.0000	1
761	0	9631	16	8	Q3	1997	6.8000	3.0600	4.0000	1
761	504	9855	6	2	Q1	1997	3.4000	1.0880	2.0000	1
761	0	10012	24	10	Q4	1997	5.1000	1.9890	3.0000	1
761	0	10091	17	9	Q3	1997	6.8000	3.3320	4.0000	1
762	1694	293	22	4	Q2	1997	7.4000	3.5520	2.0000	1
762	0	448	17	6	Q2	1997	14.8000	6.5120	4.0000	1
762	0	647	3	11	Q4	1997	7.4000	2.3680	2.0000	1
762	0	1282	3	2	Q1	1997	11.1000	4.9950	3.0000	1
762	0	1332	11	12	Q4	1997	11.1000	3.6630	3.0000	1
762	0	1414	7	1	Q1	1997	11.1000	4.6620	3.0000	1
762	0	1842	15	6	Q2	1997	14.8000	4.8840	4.0000	1
762	0	2147	13	1	Q1	1997	11.1000	4.5510	3.0000	1
762	0	2224	16	8	Q3	1997	14.8000	6.6600	4.0000	1
762	0	2234	13	3	Q1	1997	11.1000	3.9960	3.0000	1
762	1307	2636	17	8	Q3	1997	11.1000	4.1070	3.0000	1
762	0	2908	11	2	Q1	1997	14.8000	7.2520	4.0000	1
762	0	3005	6	9	Q3	1997	14.8000	4.8840	4.0000	1
762	0	3161	13	3	Q1	1997	14.8000	5.3280	4.0000	1
762	0	3497	17	12	Q4	1997	11.1000	3.9960	3.0000	1
762	0	3503	6	12	Q4	1997	11.1000	4.1070	3.0000	1
762	1142	3700	15	5	Q2	1997	11.1000	3.7740	3.0000	1
762	0	3718	11	4	Q2	1997	7.4000	3.4780	2.0000	1
762	0	3735	24	4	Q2	1997	14.8000	5.3280	4.0000	1
762	207	4065	3	11	Q4	1997	7.4000	3.2560	2.0000	1
762	1869	4193	24	12	Q4	1997	14.8000	6.0680	4.0000	1
762	505	4357	7	2	Q1	1997	11.1000	3.7740	3.0000	1
762	0	4465	13	12	Q4	1997	7.4000	2.5160	2.0000	1
762	0	4623	13	3	Q1	1997	11.1000	5.4390	3.0000	1
762	1297	5238	17	3	Q1	1997	11.1000	4.2180	3.0000	1
762	0	5542	16	11	Q4	1997	14.8000	5.4760	4.0000	1
762	0	6109	14	2	Q1	1997	3.7000	1.4060	1.0000	1
762	0	6196	24	7	Q3	1997	14.8000	5.1800	4.0000	1
762	0	6347	17	12	Q4	1997	11.1000	3.8850	3.0000	1
762	842	6452	11	12	Q4	1997	14.8000	4.7360	4.0000	1
762	0	6522	13	11	Q4	1997	11.1000	3.4410	3.0000	1
762	0	6528	6	10	Q4	1997	14.8000	5.7720	4.0000	1
762	0	6551	11	6	Q2	1997	11.1000	5.3280	3.0000	1
762	0	6554	17	3	Q1	1997	11.1000	3.4410	3.0000	1
762	0	6683	17	6	Q2	1997	14.8000	5.4760	4.0000	1
762	0	6744	13	7	Q3	1997	11.1000	5.2170	3.0000	1
762	0	7065	17	12	Q4	1997	14.8000	5.7720	4.0000	1
762	1847	7077	24	2	Q1	1997	11.1000	3.5520	3.0000	1
762	0	7149	13	5	Q2	1997	14.8000	4.4400	4.0000	1
762	0	7411	7	5	Q2	1997	11.1000	5.5500	3.0000	1
762	0	7546	13	7	Q3	1997	11.1000	4.8840	3.0000	1
762	0	7642	6	11	Q4	1997	14.8000	7.2520	4.0000	1
762	0	7832	7	3	Q1	1997	11.1000	3.6630	3.0000	1
762	0	8172	17	5	Q2	1997	14.8000	7.2520	4.0000	1
762	0	8523	2	3	Q1	1997	3.7000	1.1840	1.0000	1
762	523	8594	7	11	Q4	1997	14.8000	6.9560	4.0000	1
762	511	8693	6	5	Q2	1997	14.8000	4.5880	4.0000	1
762	1134	9776	15	1	Q1	1997	11.1000	5.4390	3.0000	1
762	0	9825	13	12	Q4	1997	7.4000	2.2940	2.0000	1
763	0	39	13	12	Q4	1997	10.2000	4.3860	4.0000	1
763	0	151	14	2	Q1	1997	2.5500	1.1475	1.0000	1
763	0	405	7	4	Q2	1997	10.2000	3.2640	4.0000	1
763	0	484	13	5	Q2	1997	12.7500	5.2275	5.0000	1
763	0	571	3	2	Q1	1997	7.6500	3.4425	3.0000	1
763	0	769	16	4	Q2	1997	7.6500	3.4425	3.0000	1
763	0	792	7	7	Q3	1997	7.6500	2.7540	3.0000	1
763	0	927	6	9	Q3	1997	7.6500	3.0600	3.0000	1
763	0	936	24	6	Q2	1997	7.6500	2.8305	3.0000	1
763	0	1107	22	12	Q4	1997	2.5500	0.9945	1.0000	1
763	1786	1289	23	10	Q4	1997	10.2000	4.1820	4.0000	1
763	0	1467	15	2	Q1	1997	5.1000	1.7340	2.0000	1
763	0	1537	7	11	Q4	1997	7.6500	3.8250	3.0000	1
763	0	1850	16	12	Q4	1997	5.1000	2.4990	2.0000	1
763	0	1862	17	11	Q4	1997	7.6500	3.7485	3.0000	1
763	0	1970	3	6	Q2	1997	5.1000	1.5810	2.0000	1
763	0	2217	15	12	Q4	1997	7.6500	2.2950	3.0000	1
763	1297	2244	17	3	Q1	1997	10.2000	4.7940	4.0000	1
763	0	2448	16	6	Q2	1997	7.6500	3.2130	3.0000	1
763	1220	2663	16	4	Q2	1997	7.6500	3.2130	3.0000	1
763	0	2677	13	12	Q4	1997	10.2000	3.1620	4.0000	1
763	0	2921	16	9	Q3	1997	5.1000	1.9890	2.0000	1
763	0	3283	15	6	Q2	1997	10.2000	3.6720	4.0000	1
763	0	3360	13	12	Q4	1997	5.1000	2.3460	2.0000	1
763	0	3473	15	7	Q3	1997	7.6500	2.3715	3.0000	1
763	1220	3491	16	4	Q2	1997	7.6500	2.2950	3.0000	1
763	0	3816	3	12	Q4	1997	7.6500	3.1365	3.0000	1
763	0	3902	15	7	Q3	1997	7.6500	3.3660	3.0000	1
763	513	3996	6	6	Q2	1997	5.1000	2.2950	2.0000	1
763	0	4109	6	9	Q3	1997	7.6500	3.6720	3.0000	1
763	0	4273	11	8	Q3	1997	10.2000	4.8960	4.0000	1
763	0	4518	13	3	Q1	1997	7.6500	2.6010	3.0000	1
763	0	4690	13	11	Q4	1997	7.6500	2.4480	3.0000	1
763	818	4784	11	1	Q1	1997	7.6500	2.7540	3.0000	1
763	0	5210	17	7	Q3	1997	7.6500	2.6010	3.0000	1
763	980	5533	13	3	Q1	1997	7.6500	2.4480	3.0000	1
763	0	6372	17	5	Q2	1997	10.2000	4.1820	4.0000	1
763	0	6590	7	9	Q3	1997	5.1000	1.9890	2.0000	1
763	0	6843	15	1	Q1	1997	5.1000	2.0910	2.0000	1
763	0	6957	16	9	Q3	1997	10.2000	3.3660	4.0000	1
763	1866	7002	24	11	Q4	1997	7.6500	2.6775	3.0000	1
763	0	7059	17	7	Q3	1997	10.2000	4.2840	4.0000	1
763	0	7276	23	9	Q3	1997	5.1000	2.2950	2.0000	1
763	0	7569	13	11	Q4	1997	7.6500	3.7485	3.0000	1
763	0	7835	13	8	Q3	1997	5.1000	2.1930	2.0000	1
763	0	7849	3	9	Q3	1997	5.1000	2.0400	2.0000	1
763	1235	8452	16	11	Q4	1997	10.2000	3.3660	4.0000	1
763	119	9054	2	7	Q3	1997	2.5500	1.0200	1.0000	1
763	0	9351	2	11	Q4	1997	2.5500	1.2240	1.0000	1
763	0	9617	2	1	Q1	1997	2.5500	1.1730	1.0000	1
763	201	9866	3	8	Q3	1997	10.2000	4.5900	4.0000	1
763	0	9937	17	8	Q3	1997	7.6500	2.9835	3.0000	1
763	0	10147	6	4	Q2	1997	10.2000	4.6920	4.0000	1
764	1292	863	17	1	Q1	1997	11.4300	3.6576	3.0000	1
764	0	997	3	12	Q4	1997	15.2400	5.0292	4.0000	1
764	0	1451	3	9	Q3	1997	15.2400	7.1628	4.0000	1
764	0	1616	24	12	Q4	1997	7.6200	3.6576	2.0000	1
764	0	1619	6	4	Q2	1997	11.4300	4.8006	3.0000	1
764	0	1771	2	1	Q1	1997	7.6200	2.6670	2.0000	1
764	0	1897	13	11	Q4	1997	11.4300	4.2291	3.0000	1
764	0	2019	16	5	Q2	1997	7.6200	3.2004	2.0000	1
764	980	2052	13	3	Q1	1997	7.6200	3.1242	2.0000	1
764	833	2158	11	8	Q3	1997	15.2400	6.4008	4.0000	1
764	197	2368	3	6	Q2	1997	7.6200	2.9718	2.0000	1
764	0	2385	6	7	Q3	1997	11.4300	5.0292	3.0000	1
764	0	2808	13	4	Q2	1997	7.6200	3.5052	2.0000	1
764	1856	2929	24	6	Q2	1997	7.6200	2.8194	2.0000	1
764	0	3463	13	3	Q1	1997	15.2400	5.4864	4.0000	1
764	0	3497	17	10	Q4	1997	11.4300	5.2578	3.0000	1
764	0	3499	13	7	Q3	1997	7.6200	3.1242	2.0000	1
764	0	3533	3	9	Q3	1997	11.4300	4.8006	3.0000	1
764	0	3925	11	3	Q1	1997	11.4300	4.3434	3.0000	1
764	0	4942	11	9	Q3	1997	11.4300	4.8006	3.0000	1
764	829	5047	11	6	Q2	1997	15.2400	7.0104	4.0000	1
764	0	5060	13	7	Q3	1997	11.4300	4.2291	3.0000	1
764	0	5560	13	7	Q3	1997	11.4300	3.5433	3.0000	1
764	0	5593	13	11	Q4	1997	19.0500	8.5725	5.0000	1
764	0	5731	6	9	Q3	1997	11.4300	4.3434	3.0000	1
764	0	5906	15	2	Q1	1997	11.4300	4.2291	3.0000	1
764	0	6039	13	9	Q3	1997	11.4300	4.4577	3.0000	1
764	1307	6061	17	8	Q3	1997	7.6200	3.5814	2.0000	1
764	1294	6347	17	2	Q1	1997	11.4300	3.7719	3.0000	1
764	0	6371	24	4	Q2	1997	11.4300	5.0292	3.0000	1
764	207	6559	3	11	Q4	1997	11.4300	3.6576	3.0000	1
764	0	7072	16	11	Q4	1997	15.2400	5.1816	4.0000	1
764	204	7153	3	9	Q3	1997	11.4300	3.8862	3.0000	1
764	0	7450	2	8	Q3	1997	7.6200	3.4290	2.0000	1
764	0	7556	17	1	Q1	1997	11.4300	5.4864	3.0000	1
764	0	7971	24	8	Q3	1997	11.4300	5.1435	3.0000	1
764	0	8274	13	10	Q4	1997	11.4300	5.6007	3.0000	1
764	1214	8427	16	2	Q1	1997	11.4300	4.6863	3.0000	1
764	0	8555	11	8	Q3	1997	15.2400	6.0960	4.0000	1
764	504	8601	7	2	Q1	1997	15.2400	5.3340	4.0000	1
764	0	8668	13	11	Q4	1997	15.2400	5.6388	4.0000	1
764	122	8732	2	8	Q3	1997	3.8100	1.7907	1.0000	1
764	0	9101	7	5	Q2	1997	11.4300	5.7150	3.0000	1
764	0	9110	15	4	Q2	1997	11.4300	4.9149	3.0000	1
764	1845	9175	24	1	Q1	1997	11.4300	5.6007	3.0000	1
764	0	9199	2	7	Q3	1997	7.6200	3.6576	2.0000	1
764	0	9513	15	12	Q4	1997	11.4300	5.6007	3.0000	1
764	0	10225	23	5	Q2	1997	7.6200	2.5908	2.0000	1
765	1846	80	24	2	Q1	1997	3.8400	1.3824	2.0000	1
765	1138	229	15	3	Q1	1997	5.7600	2.6496	3.0000	1
765	0	373	13	11	Q4	1997	5.7600	2.0160	3.0000	1
765	0	446	13	7	Q3	1997	3.8400	1.4592	2.0000	1
765	0	711	17	2	Q1	1997	3.8400	1.4976	2.0000	1
765	0	711	17	3	Q1	1997	3.8400	1.7280	2.0000	1
765	0	723	6	9	Q3	1997	5.7600	1.7856	3.0000	1
765	0	780	13	3	Q1	1997	5.7600	1.9008	3.0000	1
765	0	907	7	9	Q3	1997	5.7600	2.7072	3.0000	1
765	524	980	6	11	Q4	1997	7.6800	3.6864	4.0000	1
765	992	1154	13	9	Q3	1997	5.7600	2.0736	3.0000	1
765	0	1173	13	7	Q3	1997	3.8400	1.7280	2.0000	1
765	0	1337	17	12	Q4	1997	7.6800	2.6112	4.0000	1
765	0	1415	16	12	Q4	1997	5.7600	2.3040	3.0000	1
765	0	1468	13	7	Q3	1997	5.7600	1.7856	3.0000	1
765	0	1490	13	1	Q1	1997	5.7600	2.8800	3.0000	1
765	0	1539	7	10	Q4	1997	5.7600	2.1888	3.0000	1
765	0	1901	6	4	Q2	1997	7.6800	3.0720	4.0000	1
765	0	1954	13	7	Q3	1997	5.7600	2.1312	3.0000	1
765	0	2198	13	1	Q1	1997	5.7600	1.8432	3.0000	1
765	0	2472	7	9	Q3	1997	3.8400	1.5360	2.0000	1
765	0	2568	11	4	Q2	1997	3.8400	1.2288	2.0000	1
765	0	2756	3	4	Q2	1997	5.7600	1.9584	3.0000	1
765	1778	3267	23	7	Q3	1997	3.8400	1.5360	2.0000	1
765	0	3268	13	1	Q1	1997	7.6800	3.2256	4.0000	1
765	522	3437	6	10	Q4	1997	5.7600	2.7072	3.0000	1
765	0	4005	15	5	Q2	1997	5.7600	2.2464	3.0000	1
765	1233	4021	16	10	Q4	1997	7.6800	2.6112	4.0000	1
765	0	4175	16	7	Q3	1997	5.7600	1.7280	3.0000	1
765	0	4288	24	5	Q2	1997	5.7600	1.9008	3.0000	1
765	0	4589	13	7	Q3	1997	5.7600	2.2464	3.0000	1
765	0	4767	16	6	Q2	1997	7.6800	2.3808	4.0000	1
765	0	5501	17	4	Q2	1997	9.6000	3.9360	5.0000	1
765	0	5560	13	5	Q2	1997	5.7600	1.7856	3.0000	1
765	980	5903	13	3	Q1	1997	5.7600	2.0160	3.0000	1
765	0	6114	16	3	Q1	1997	5.7600	2.8800	3.0000	1
765	0	6542	7	3	Q1	1997	7.6800	2.8416	4.0000	1
765	0	6570	11	5	Q2	1997	7.6800	3.3024	4.0000	1
765	0	6912	16	9	Q3	1997	5.7600	2.3616	3.0000	1
765	0	6975	7	11	Q4	1997	3.8400	1.3824	2.0000	1
765	988	7132	13	7	Q3	1997	7.6800	3.6864	4.0000	1
765	0	7281	17	10	Q4	1997	5.7600	1.8432	3.0000	1
765	0	7292	13	11	Q4	1997	7.6800	3.7632	4.0000	1
765	0	7355	13	12	Q4	1997	5.7600	1.9584	3.0000	1
765	0	7659	6	4	Q2	1997	5.7600	2.4192	3.0000	1
765	187	7822	3	2	Q1	1997	7.6800	2.8416	4.0000	1
765	0	7980	24	9	Q3	1997	5.7600	2.3616	3.0000	1
765	0	8053	24	4	Q2	1997	5.7600	2.2464	3.0000	1
765	0	8340	7	12	Q4	1997	5.7600	1.7856	3.0000	1
765	0	8454	17	2	Q1	1997	3.8400	1.5360	2.0000	1
765	0	8579	15	12	Q4	1997	7.6800	2.5344	4.0000	1
765	0	8749	13	11	Q4	1997	5.7600	2.8224	3.0000	1
765	0	8897	11	6	Q2	1997	5.7600	1.9584	3.0000	1
765	0	9014	13	1	Q1	1997	7.6800	3.7632	4.0000	1
765	0	9263	16	6	Q2	1997	5.7600	2.8224	3.0000	1
765	0	9353	15	11	Q4	1997	7.6800	3.6096	4.0000	1
765	0	9745	17	10	Q4	1997	7.6800	2.3808	4.0000	1
766	0	260	11	7	Q3	1997	2.4800	0.9424	4.0000	1
766	0	426	15	11	Q4	1997	1.2400	0.5828	2.0000	1
766	829	573	11	6	Q2	1997	1.2400	0.3844	2.0000	1
766	0	878	3	10	Q4	1997	2.4800	1.1656	4.0000	1
766	0	1310	16	6	Q2	1997	1.8600	0.8556	3.0000	1
766	821	1311	11	3	Q1	1997	3.1000	1.2090	5.0000	1
766	0	1864	15	12	Q4	1997	1.8600	0.8928	3.0000	1
766	0	2112	17	4	Q2	1997	1.8600	0.7254	3.0000	1
766	526	2189	7	12	Q4	1997	1.8600	0.6882	3.0000	1
766	0	2272	17	12	Q4	1997	1.2400	0.6200	2.0000	1
766	0	2298	3	2	Q1	1997	1.2400	0.4960	2.0000	1
766	0	2479	13	2	Q1	1997	2.4800	0.7688	4.0000	1
766	524	2779	6	11	Q4	1997	2.4800	0.8184	4.0000	1
766	0	2870	6	4	Q2	1997	1.8600	0.9114	3.0000	1
766	0	3107	7	12	Q4	1997	1.8600	0.8184	3.0000	1
766	0	3196	13	4	Q2	1997	1.2400	0.5208	2.0000	1
766	0	3928	23	11	Q4	1997	2.4800	0.9424	4.0000	1
766	0	4007	15	6	Q2	1997	2.4800	0.9920	4.0000	1
766	1853	4289	24	5	Q2	1997	1.8600	0.6696	3.0000	1
766	521	4320	6	10	Q4	1997	2.4800	0.8184	4.0000	1
766	0	4457	22	2	Q1	1997	0.6200	0.2914	1.0000	1
766	199	4541	3	7	Q3	1997	1.8600	0.7998	3.0000	1
766	0	5295	16	10	Q4	1997	2.4800	1.2152	4.0000	1
766	521	5436	6	10	Q4	1997	2.4800	1.0416	4.0000	1
766	0	5453	22	6	Q2	1997	0.6200	0.2170	1.0000	1
766	0	5539	7	3	Q1	1997	3.1000	1.1160	5.0000	1
766	1228	5766	16	8	Q3	1997	2.4800	0.9424	4.0000	1
766	0	5877	17	6	Q2	1997	2.4800	1.1160	4.0000	1
766	0	6576	7	10	Q4	1997	1.2400	0.4588	2.0000	1
766	1149	6577	15	8	Q3	1997	1.8600	0.8928	3.0000	1
766	820	6616	11	2	Q1	1997	1.2400	0.5704	2.0000	1
766	0	6624	15	7	Q3	1997	1.2400	0.5952	2.0000	1
766	0	6733	13	11	Q4	1997	1.8600	0.9114	3.0000	1
766	0	7076	7	4	Q2	1997	1.8600	0.6696	3.0000	1
766	0	7355	13	5	Q2	1997	1.8600	0.6324	3.0000	1
766	0	8003	3	6	Q2	1997	1.2400	0.4960	2.0000	1
766	0	8253	24	9	Q3	1997	2.4800	0.7936	4.0000	1
766	0	8404	3	9	Q3	1997	1.2400	0.5580	2.0000	1
766	0	8653	3	1	Q1	1997	1.8600	0.7812	3.0000	1
766	0	9064	17	10	Q4	1997	1.8600	0.9114	3.0000	1
766	0	9159	15	10	Q4	1997	1.8600	0.6882	3.0000	1
766	0	9472	14	9	Q3	1997	0.6200	0.2542	1.0000	1
766	0	9826	13	6	Q2	1997	1.2400	0.5332	2.0000	1
766	0	9892	13	7	Q3	1997	1.8600	0.6510	3.0000	1
766	0	9937	17	9	Q3	1997	1.2400	0.4836	2.0000	1
766	1869	9975	24	12	Q4	1997	1.2400	0.6200	2.0000	1
766	0	10098	7	12	Q4	1997	1.8600	0.6882	3.0000	1
767	1869	157	24	12	Q4	1997	4.3500	2.0445	3.0000	1
767	119	326	2	7	Q3	1997	1.4500	0.6815	1.0000	1
767	0	400	23	1	Q1	1997	2.9000	0.9570	2.0000	1
767	0	499	24	10	Q4	1997	2.9000	1.0150	2.0000	1
767	504	879	7	2	Q1	1997	2.9000	1.0440	2.0000	1
767	0	1253	13	7	Q3	1997	4.3500	1.5660	3.0000	1
767	0	1491	16	8	Q3	1997	2.9000	0.8990	2.0000	1
767	523	1602	7	11	Q4	1997	5.8000	1.7980	4.0000	1
767	0	1785	3	4	Q2	1997	2.9000	0.9570	2.0000	1
767	0	1987	13	1	Q1	1997	4.3500	2.1750	3.0000	1
767	1307	2084	17	8	Q3	1997	5.8000	1.9140	4.0000	1
767	0	2272	17	12	Q4	1997	4.3500	1.9575	3.0000	1
767	0	2681	6	8	Q3	1997	4.3500	1.5225	3.0000	1
767	0	2815	22	7	Q3	1997	1.4500	0.7105	1.0000	1
767	0	2830	7	6	Q2	1997	7.2500	2.3925	5.0000	1
767	0	2850	3	6	Q2	1997	5.8000	2.3200	4.0000	1
767	0	3567	16	8	Q3	1997	4.3500	1.6095	3.0000	1
767	0	4165	3	9	Q3	1997	2.9000	1.0730	2.0000	1
767	114	4563	2	4	Q2	1997	2.9000	1.1310	2.0000	1
767	0	4704	7	8	Q3	1997	4.3500	2.0880	3.0000	1
767	0	4726	11	3	Q1	1997	2.9000	1.3920	2.0000	1
767	0	4763	24	2	Q1	1997	4.3500	1.7835	3.0000	1
767	0	4879	24	10	Q4	1997	4.3500	2.0880	3.0000	1
767	1786	5002	23	10	Q4	1997	7.2500	3.1900	5.0000	1
767	829	5199	11	6	Q2	1997	2.9000	1.2180	2.0000	1
767	0	5210	17	2	Q1	1997	4.3500	1.4790	3.0000	1
767	0	5435	7	9	Q3	1997	2.9000	1.1890	2.0000	1
767	0	5859	6	9	Q3	1997	4.3500	1.4355	3.0000	1
767	0	6079	13	1	Q1	1997	4.3500	1.9140	3.0000	1
767	1314	6168	17	11	Q4	1997	7.2500	2.1750	5.0000	1
767	0	6799	17	11	Q4	1997	5.8000	1.8560	4.0000	1
767	0	7241	17	2	Q1	1997	5.8000	2.8420	4.0000	1
767	836	7362	11	9	Q3	1997	2.9000	1.2760	2.0000	1
767	0	7489	24	9	Q3	1997	5.8000	2.7260	4.0000	1
767	1304	7720	17	7	Q3	1997	5.8000	2.2620	4.0000	1
767	0	7901	2	5	Q2	1997	1.4500	0.5220	1.0000	1
767	0	8290	15	11	Q4	1997	5.8000	1.7400	4.0000	1
767	504	8478	6	2	Q1	1997	4.3500	1.7835	3.0000	1
767	0	8772	11	5	Q2	1997	2.9000	1.3050	2.0000	1
767	0	8923	24	4	Q2	1997	4.3500	1.8705	3.0000	1
767	0	9026	13	9	Q3	1997	5.8000	1.8560	4.0000	1
767	0	9067	6	3	Q1	1997	5.8000	2.3200	4.0000	1
767	0	9163	15	6	Q2	1997	4.3500	1.4790	3.0000	1
767	0	9164	15	1	Q1	1997	4.3500	1.9140	3.0000	1
767	0	9169	23	5	Q2	1997	7.2500	2.8275	5.0000	1
767	0	9507	7	8	Q3	1997	4.3500	1.4790	3.0000	1
767	0	9516	6	4	Q2	1997	4.3500	1.4355	3.0000	1
767	0	9747	13	8	Q3	1997	4.3500	2.1315	3.0000	1
767	0	10131	17	5	Q2	1997	4.3500	1.9140	3.0000	1
768	0	652	6	3	Q1	1997	5.5200	2.3736	2.0000	1
768	522	1051	6	10	Q4	1997	8.2800	2.4840	3.0000	1
768	0	1261	24	9	Q3	1997	8.2800	3.3120	3.0000	1
768	1138	1485	15	3	Q1	1997	5.5200	2.0976	2.0000	1
768	0	1549	7	6	Q2	1997	8.2800	2.8152	3.0000	1
768	0	1729	11	9	Q3	1997	5.5200	1.9320	2.0000	1
768	0	2159	14	5	Q2	1997	5.5200	2.4288	2.0000	1
768	0	2278	7	11	Q4	1997	5.5200	2.2632	2.0000	1
768	0	2279	15	2	Q1	1997	8.2800	2.9808	3.0000	1
768	0	2378	16	2	Q1	1997	5.5200	1.9872	2.0000	1
768	0	2756	3	5	Q2	1997	5.5200	1.8768	2.0000	1
768	0	2820	7	11	Q4	1997	5.5200	1.8768	2.0000	1
768	188	2850	3	2	Q1	1997	8.2800	4.1400	3.0000	1
768	836	3149	11	9	Q3	1997	8.2800	2.8980	3.0000	1
768	0	3467	15	11	Q4	1997	8.2800	3.4776	3.0000	1
768	0	3589	13	9	Q3	1997	8.2800	3.3948	3.0000	1
768	188	3889	3	2	Q1	1997	8.2800	2.6496	3.0000	1
768	0	3907	24	1	Q1	1997	11.0400	5.2992	4.0000	1
768	980	3979	13	3	Q1	1997	5.5200	2.3184	2.0000	1
768	0	4082	24	10	Q4	1997	5.5200	1.7112	2.0000	1
768	1311	4340	17	10	Q4	1997	13.8000	5.6580	5.0000	1
768	980	4659	13	3	Q1	1997	8.2800	3.2292	3.0000	1
768	0	4664	6	12	Q4	1997	11.0400	3.9744	4.0000	1
768	0	4680	6	9	Q3	1997	8.2800	3.5604	3.0000	1
768	0	5013	7	12	Q4	1997	5.5200	1.9872	2.0000	1
768	0	5174	16	9	Q3	1997	11.0400	4.5264	4.0000	1
768	0	5195	15	4	Q2	1997	11.0400	4.3056	4.0000	1
768	0	5209	14	8	Q3	1997	2.7600	1.0488	1.0000	1
768	1233	5432	16	10	Q4	1997	8.2800	3.5604	3.0000	1
768	0	5503	7	6	Q2	1997	8.2800	3.4776	3.0000	1
768	1235	5742	16	11	Q4	1997	8.2800	3.9744	3.0000	1
768	0	5768	3	1	Q1	1997	8.2800	2.5668	3.0000	1
768	0	5862	2	8	Q3	1997	5.5200	2.3736	2.0000	1
768	0	5941	7	9	Q3	1997	11.0400	3.7536	4.0000	1
768	0	5999	23	6	Q2	1997	8.2800	3.0636	3.0000	1
768	0	6079	13	11	Q4	1997	8.2800	3.2292	3.0000	1
768	1307	6529	17	8	Q3	1997	8.2800	2.9808	3.0000	1
768	0	6799	17	12	Q4	1997	11.0400	4.3056	4.0000	1
768	0	6956	13	2	Q1	1997	5.5200	2.5944	2.0000	1
768	0	7212	24	1	Q1	1997	8.2800	2.6496	3.0000	1
768	0	7243	13	7	Q3	1997	8.2800	3.2292	3.0000	1
768	0	7639	13	10	Q4	1997	11.0400	3.7536	4.0000	1
768	0	8318	24	12	Q4	1997	11.0400	4.6368	4.0000	1
768	0	8777	17	1	Q1	1997	8.2800	3.9744	3.0000	1
768	504	8937	7	2	Q1	1997	5.5200	2.5944	2.0000	1
768	0	9063	23	10	Q4	1997	8.2800	3.0636	3.0000	1
768	1781	9176	23	8	Q3	1997	11.0400	4.3056	4.0000	1
768	190	9184	3	3	Q1	1997	11.0400	4.5264	4.0000	1
768	0	9603	6	1	Q1	1997	11.0400	5.1888	4.0000	1
768	199	9866	3	7	Q3	1997	8.2800	2.6496	3.0000	1
768	0	9881	3	7	Q3	1997	11.0400	4.9680	4.0000	1
769	1311	216	17	10	Q4	1997	1.1800	0.4602	2.0000	1
769	0	219	7	7	Q3	1997	2.3600	1.0620	4.0000	1
769	0	287	7	8	Q3	1997	1.7700	0.7788	3.0000	1
769	0	369	7	12	Q4	1997	1.7700	0.6726	3.0000	1
769	0	511	16	1	Q1	1997	1.7700	0.8496	3.0000	1
769	0	551	6	7	Q3	1997	1.7700	0.8496	3.0000	1
769	0	638	11	11	Q4	1997	2.3600	0.9912	4.0000	1
769	0	676	7	7	Q3	1997	1.1800	0.5664	2.0000	1
769	0	778	15	3	Q1	1997	1.7700	0.8319	3.0000	1
769	0	1010	24	6	Q2	1997	2.3600	1.1800	4.0000	1
769	0	1071	13	5	Q2	1997	2.3600	1.0148	4.0000	1
769	1846	1561	24	2	Q1	1997	1.1800	0.3658	2.0000	1
769	0	1567	16	10	Q4	1997	1.1800	0.4130	2.0000	1
769	0	1874	17	8	Q3	1997	1.7700	0.7965	3.0000	1
769	0	1906	6	1	Q1	1997	2.3600	0.7080	4.0000	1
769	0	2368	3	12	Q4	1997	2.3600	0.7316	4.0000	1
769	1768	2547	23	2	Q1	1997	1.1800	0.5664	2.0000	1
769	516	2709	7	8	Q3	1997	1.7700	0.7080	3.0000	1
769	0	2977	7	4	Q2	1997	1.1800	0.4012	2.0000	1
769	0	3352	7	9	Q3	1997	1.1800	0.5900	2.0000	1
769	0	3816	3	12	Q4	1997	1.7700	0.7965	3.0000	1
769	1225	3826	16	7	Q3	1997	1.7700	0.5487	3.0000	1
769	0	3979	13	7	Q3	1997	1.1800	0.4956	2.0000	1
769	0	4220	11	12	Q4	1997	2.3600	0.9912	4.0000	1
769	824	4220	11	4	Q2	1997	1.7700	0.7257	3.0000	1
769	0	4239	17	4	Q2	1997	1.7700	0.7080	3.0000	1
769	0	4445	17	3	Q1	1997	1.7700	0.5487	3.0000	1
769	0	4498	17	10	Q4	1997	2.3600	0.8496	4.0000	1
769	0	4925	16	9	Q3	1997	1.7700	0.6018	3.0000	1
769	0	5153	11	11	Q4	1997	2.3600	1.1564	4.0000	1
769	0	5278	11	12	Q4	1997	1.7700	0.8850	3.0000	1
769	0	5542	16	10	Q4	1997	1.7700	0.6726	3.0000	1
769	0	5677	22	12	Q4	1997	0.5900	0.2242	1.0000	1
769	829	5739	11	6	Q2	1997	2.3600	1.0856	4.0000	1
769	0	6348	16	6	Q2	1997	1.1800	0.5310	2.0000	1
769	0	6499	17	9	Q3	1997	1.7700	0.6372	3.0000	1
769	0	6698	13	7	Q3	1997	1.7700	0.6372	3.0000	1
769	0	6712	16	4	Q2	1997	1.1800	0.5192	2.0000	1
769	0	6760	17	6	Q2	1997	1.1800	0.5428	2.0000	1
769	0	6951	15	11	Q4	1997	1.1800	0.3776	2.0000	1
769	0	7130	24	10	Q4	1997	1.1800	0.5664	2.0000	1
769	0	7132	13	7	Q3	1997	1.7700	0.7434	3.0000	1
769	0	7292	13	1	Q1	1997	1.7700	0.8142	3.0000	1
769	199	7354	3	7	Q3	1997	1.7700	0.6549	3.0000	1
769	0	7704	3	4	Q2	1997	1.7700	0.8673	3.0000	1
769	986	7845	13	6	Q2	1997	1.7700	0.6195	3.0000	1
769	821	8018	11	3	Q1	1997	1.7700	0.6726	3.0000	1
769	0	8068	3	11	Q4	1997	1.1800	0.5546	2.0000	1
769	0	8269	13	6	Q2	1997	1.1800	0.5074	2.0000	1
769	521	8317	6	10	Q4	1997	1.1800	0.5074	2.0000	1
769	0	8699	7	12	Q4	1997	2.3600	0.8496	4.0000	1
769	841	9397	11	12	Q4	1997	2.3600	0.7316	4.0000	1
769	0	9495	13	3	Q1	1997	2.3600	0.8968	4.0000	1
769	0	9860	11	4	Q2	1997	1.7700	0.7965	3.0000	1
769	0	9883	6	9	Q3	1997	1.7700	0.5487	3.0000	1
769	0	10116	17	4	Q2	1997	2.3600	0.7080	4.0000	1
769	0	10192	7	8	Q3	1997	1.1800	0.5310	2.0000	1
770	0	76	3	2	Q1	1997	5.4900	1.8117	3.0000	1
770	0	240	6	9	Q3	1997	7.3200	3.0012	4.0000	1
770	0	328	11	3	Q1	1997	3.6600	1.7568	2.0000	1
770	0	636	17	6	Q2	1997	7.3200	2.9280	4.0000	1
770	0	934	15	8	Q3	1997	3.6600	1.3908	2.0000	1
770	0	968	15	11	Q4	1997	5.4900	2.3058	3.0000	1
770	0	997	3	12	Q4	1997	5.4900	2.5803	3.0000	1
770	0	1234	6	6	Q2	1997	7.3200	3.5868	4.0000	1
770	0	1254	15	1	Q1	1997	5.4900	2.1411	3.0000	1
770	0	1573	24	2	Q1	1997	7.3200	2.7084	4.0000	1
770	0	1724	7	11	Q4	1997	7.3200	3.5868	4.0000	1
770	0	1855	2	11	Q4	1997	1.8300	0.7503	1.0000	1
770	0	1862	17	11	Q4	1997	3.6600	1.4640	2.0000	1
770	0	2052	13	5	Q2	1997	5.4900	1.7568	3.0000	1
770	0	2143	17	4	Q2	1997	7.3200	2.7816	4.0000	1
770	0	2246	13	12	Q4	1997	5.4900	1.9215	3.0000	1
770	0	2496	11	6	Q2	1997	7.3200	2.9280	4.0000	1
770	0	2738	15	2	Q1	1997	7.3200	2.7084	4.0000	1
770	0	2856	13	7	Q3	1997	5.4900	2.0862	3.0000	1
770	988	2856	13	7	Q3	1997	5.4900	2.3058	3.0000	1
770	0	3539	17	12	Q4	1997	7.3200	2.5620	4.0000	1
770	0	4239	17	11	Q4	1997	7.3200	3.0012	4.0000	1
770	1136	4283	15	2	Q1	1997	5.4900	1.7568	3.0000	1
770	0	4498	17	1	Q1	1997	7.3200	2.6352	4.0000	1
770	0	4659	13	1	Q1	1997	5.4900	2.1411	3.0000	1
770	0	4808	11	3	Q1	1997	5.4900	2.6352	3.0000	1
770	0	5001	6	12	Q4	1997	3.6600	1.1346	2.0000	1
770	0	5038	17	4	Q2	1997	5.4900	1.9764	3.0000	1
770	0	5686	3	9	Q3	1997	7.3200	3.0012	4.0000	1
770	1141	5747	15	4	Q2	1997	7.3200	3.2208	4.0000	1
770	0	5899	13	7	Q3	1997	3.6600	1.1346	2.0000	1
770	505	5948	7	2	Q1	1997	5.4900	1.8117	3.0000	1
770	0	5973	3	3	Q1	1997	7.3200	2.2692	4.0000	1
770	0	6123	7	11	Q4	1997	3.6600	1.7934	2.0000	1
770	0	6265	23	1	Q1	1997	7.3200	3.2208	4.0000	1
770	1077	6428	14	11	Q4	1997	5.4900	2.1411	3.0000	1
770	0	6564	13	2	Q1	1997	7.3200	3.4404	4.0000	1
770	0	7038	24	6	Q2	1997	7.3200	2.6352	4.0000	1
770	0	7099	15	6	Q2	1997	7.3200	3.2208	4.0000	1
770	0	7457	13	9	Q3	1997	5.4900	1.8666	3.0000	1
770	0	7505	15	1	Q1	1997	5.4900	2.6352	3.0000	1
770	0	7621	13	1	Q1	1997	5.4900	2.6352	3.0000	1
770	0	7694	13	1	Q1	1997	7.3200	2.4888	4.0000	1
770	0	7952	13	8	Q3	1997	7.3200	2.3424	4.0000	1
770	516	8129	7	8	Q3	1997	7.3200	2.8548	4.0000	1
770	0	8284	22	5	Q2	1997	3.6600	1.5738	2.0000	1
770	0	8558	11	1	Q1	1997	5.4900	2.6901	3.0000	1
770	0	8717	17	4	Q2	1997	5.4900	1.6470	3.0000	1
770	0	8849	11	5	Q2	1997	3.6600	1.2810	2.0000	1
770	0	8930	6	12	Q4	1997	7.3200	3.5136	4.0000	1
770	833	9062	11	8	Q3	1997	9.1500	2.7450	5.0000	1
770	1235	9263	16	11	Q4	1997	7.3200	2.8548	4.0000	1
770	0	10040	24	11	Q4	1997	5.4900	2.3058	3.0000	1
771	0	274	13	4	Q2	1997	2.2400	0.8960	2.0000	1
771	0	454	17	6	Q2	1997	3.3600	1.4112	3.0000	1
771	0	739	23	12	Q4	1997	3.3600	1.5120	3.0000	1
771	0	774	15	3	Q1	1997	3.3600	1.2432	3.0000	1
771	0	868	6	11	Q4	1997	3.3600	1.3104	3.0000	1
771	0	1071	13	3	Q1	1997	4.4800	1.9264	4.0000	1
771	0	1267	13	12	Q4	1997	3.3600	1.0080	3.0000	1
771	0	1470	17	11	Q4	1997	3.3600	1.6128	3.0000	1
771	0	1491	16	1	Q1	1997	3.3600	1.2768	3.0000	1
771	0	1731	7	5	Q2	1997	4.4800	2.1504	4.0000	1
771	0	1934	2	10	Q4	1997	2.2400	0.8064	2.0000	1
771	0	2327	13	1	Q1	1997	2.2400	0.9184	2.0000	1
771	0	3202	11	5	Q2	1997	3.3600	1.0416	3.0000	1
771	0	3204	24	3	Q1	1997	4.4800	1.3888	4.0000	1
771	0	4061	7	10	Q4	1997	3.3600	1.6128	3.0000	1
771	0	4063	15	10	Q4	1997	3.3600	1.4784	3.0000	1
771	0	4160	24	11	Q4	1997	3.3600	1.3104	3.0000	1
771	0	4345	14	10	Q4	1997	2.2400	1.0976	2.0000	1
771	0	4396	13	6	Q2	1997	2.2400	0.7616	2.0000	1
771	0	4417	3	9	Q3	1997	3.3600	1.3104	3.0000	1
771	0	4644	11	4	Q2	1997	3.3600	1.5120	3.0000	1
771	0	4670	17	8	Q3	1997	3.3600	1.6464	3.0000	1
771	0	5054	7	9	Q3	1997	3.3600	1.4784	3.0000	1
771	0	5127	15	11	Q4	1997	2.2400	0.6720	2.0000	1
771	0	5133	7	11	Q4	1997	3.3600	1.5456	3.0000	1
771	0	5639	11	7	Q3	1997	2.2400	0.8064	2.0000	1
771	0	6105	23	8	Q3	1997	3.3600	1.3776	3.0000	1
771	0	6207	7	1	Q1	1997	3.3600	1.1424	3.0000	1
771	0	6324	23	3	Q1	1997	4.4800	1.8368	4.0000	1
771	0	6351	11	12	Q4	1997	4.4800	1.6128	4.0000	1
771	0	6589	17	9	Q3	1997	3.3600	1.3440	3.0000	1
771	0	6754	7	12	Q4	1997	3.3600	1.5456	3.0000	1
771	0	7400	14	2	Q1	1997	2.2400	0.9632	2.0000	1
771	980	7621	13	3	Q1	1997	3.3600	1.4448	3.0000	1
771	0	8060	22	1	Q1	1997	1.1200	0.5152	1.0000	1
771	0	8141	22	5	Q2	1997	2.2400	0.8512	2.0000	1
771	0	8235	22	12	Q4	1997	1.1200	0.4256	1.0000	1
771	0	8298	13	11	Q4	1997	2.2400	0.9184	2.0000	1
771	1216	8351	16	2	Q1	1997	2.2400	0.8064	2.0000	1
771	0	8526	11	4	Q2	1997	3.3600	1.3440	3.0000	1
771	1154	8599	15	10	Q4	1997	3.3600	1.2096	3.0000	1
771	0	9213	11	5	Q2	1997	3.3600	1.1760	3.0000	1
771	0	9535	11	12	Q4	1997	5.6000	2.5200	5.0000	1
771	0	9643	13	5	Q2	1997	3.3600	1.6464	3.0000	1
771	1293	9752	17	1	Q1	1997	3.3600	1.0416	3.0000	1
771	980	9760	13	3	Q1	1997	3.3600	1.3440	3.0000	1
772	826	328	11	5	Q2	1997	5.8200	2.2116	3.0000	1
772	0	448	17	6	Q2	1997	3.8800	1.7460	2.0000	1
772	0	553	7	3	Q1	1997	7.7600	3.1040	4.0000	1
772	0	614	17	12	Q4	1997	7.7600	3.4920	4.0000	1
772	0	769	16	4	Q2	1997	5.8200	2.0952	3.0000	1
772	0	873	24	2	Q1	1997	5.8200	2.0370	3.0000	1
772	0	1102	7	10	Q4	1997	7.7600	3.7248	4.0000	1
772	0	1185	17	1	Q1	1997	7.7600	2.7160	4.0000	1
772	524	1189	6	11	Q4	1997	7.7600	3.1816	4.0000	1
772	0	1202	11	7	Q3	1997	7.7600	3.8800	4.0000	1
772	0	1333	2	2	Q1	1997	5.8200	2.8518	3.0000	1
772	0	1491	16	12	Q4	1997	5.8200	2.5026	3.0000	1
772	0	1682	13	3	Q1	1997	5.8200	2.9100	3.0000	1
772	0	1965	17	6	Q2	1997	7.7600	3.8024	4.0000	1
772	0	2613	11	2	Q1	1997	5.8200	2.3862	3.0000	1
772	0	2694	24	11	Q4	1997	3.8800	1.9012	2.0000	1
772	1866	2930	24	11	Q4	1997	9.7000	4.3650	5.0000	1
772	0	2966	17	8	Q3	1997	7.7600	3.5696	4.0000	1
772	0	2981	23	9	Q3	1997	5.8200	2.4444	3.0000	1
772	0	3188	6	10	Q4	1997	3.8800	1.5520	2.0000	1
772	0	3504	22	3	Q1	1997	5.8200	1.8624	3.0000	1
772	1765	3921	23	1	Q1	1997	3.8800	1.4356	2.0000	1
772	0	3938	13	7	Q3	1997	3.8800	1.7460	2.0000	1
772	0	4061	6	5	Q2	1997	5.8200	2.7936	3.0000	1
772	0	4065	3	11	Q4	1997	7.7600	2.5608	4.0000	1
772	0	4420	11	4	Q2	1997	5.8200	2.2116	3.0000	1
772	0	4471	11	12	Q4	1997	7.7600	2.9488	4.0000	1
772	1701	4557	22	7	Q3	1997	3.8800	1.3968	2.0000	1
772	1769	4985	23	3	Q1	1997	7.7600	3.4920	4.0000	1
772	0	5144	6	10	Q4	1997	7.7600	3.7248	4.0000	1
772	0	5192	6	8	Q3	1997	5.8200	2.2116	3.0000	1
772	0	5374	16	5	Q2	1997	7.7600	3.0264	4.0000	1
772	0	5410	17	12	Q4	1997	5.8200	1.9788	3.0000	1
772	0	5971	17	11	Q4	1997	5.8200	2.3862	3.0000	1
772	1769	6105	23	3	Q1	1997	3.8800	1.3968	2.0000	1
772	1154	6297	15	10	Q4	1997	7.7600	3.0264	4.0000	1
772	0	6307	16	12	Q4	1997	5.8200	2.1534	3.0000	1
772	0	6733	13	9	Q3	1997	5.8200	2.8518	3.0000	1
772	0	6760	17	12	Q4	1997	7.7600	3.7248	4.0000	1
772	0	6912	16	9	Q3	1997	11.6400	5.2380	6.0000	1
772	0	7059	17	12	Q4	1997	7.7600	2.5608	4.0000	1
772	0	7359	13	5	Q2	1997	5.8200	2.3862	3.0000	1
772	984	7373	13	5	Q2	1997	5.8200	2.6190	3.0000	1
772	0	7462	2	3	Q1	1997	3.8800	1.6296	2.0000	1
772	0	7573	3	12	Q4	1997	5.8200	1.8042	3.0000	1
772	502	7699	6	1	Q1	1997	5.8200	2.5608	3.0000	1
772	0	7849	3	3	Q1	1997	3.8800	1.2028	2.0000	1
772	526	8200	6	12	Q4	1997	7.7600	3.6472	4.0000	1
772	1788	8206	23	11	Q4	1997	7.7600	3.0264	4.0000	1
772	0	8218	22	10	Q4	1997	3.8800	1.7848	2.0000	1
772	510	8247	6	5	Q2	1997	5.8200	2.2116	3.0000	1
772	0	8457	6	3	Q1	1997	7.7600	3.8024	4.0000	1
772	0	8945	23	6	Q2	1997	3.8800	1.9012	2.0000	1
772	0	9145	7	4	Q2	1997	7.7600	3.6472	4.0000	1
772	0	9318	16	3	Q1	1997	5.8200	2.5608	3.0000	1
772	1869	9703	24	12	Q4	1997	3.8800	1.9012	2.0000	1
772	0	9757	24	10	Q4	1997	3.8800	1.2416	2.0000	1
772	187	9851	3	2	Q1	1997	5.8200	1.8042	3.0000	1
772	515	10061	6	7	Q3	1997	7.7600	3.6472	4.0000	1
773	1216	430	16	2	Q1	1997	1.4200	0.4970	2.0000	1
773	0	734	7	8	Q3	1997	2.1300	0.9372	3.0000	1
773	0	760	3	4	Q2	1997	1.4200	0.6674	2.0000	1
773	187	1070	3	2	Q1	1997	1.4200	0.5396	2.0000	1
773	1847	1176	24	2	Q1	1997	2.1300	0.9585	3.0000	1
773	519	1391	6	9	Q3	1997	2.1300	0.6603	3.0000	1
773	0	1628	15	3	Q1	1997	1.4200	0.5538	2.0000	1
773	0	1923	11	5	Q2	1997	2.8400	1.3632	4.0000	1
773	0	1994	15	11	Q4	1997	1.4200	0.5822	2.0000	1
773	826	2294	11	5	Q2	1997	2.1300	0.8307	3.0000	1
773	0	2390	17	1	Q1	1997	2.1300	0.8094	3.0000	1
773	0	2390	17	8	Q3	1997	2.1300	1.0224	3.0000	1
773	523	2524	7	11	Q4	1997	2.1300	0.7668	3.0000	1
773	0	2560	24	8	Q3	1997	2.1300	0.6390	3.0000	1
773	1216	2587	16	2	Q1	1997	2.1300	1.0224	3.0000	1
773	0	2769	16	11	Q4	1997	1.4200	0.5396	2.0000	1
773	1859	3033	24	8	Q3	1997	2.1300	0.7668	3.0000	1
773	0	3112	22	3	Q1	1997	1.4200	0.4544	2.0000	1
773	0	3208	14	2	Q1	1997	1.4200	0.6390	2.0000	1
773	0	3213	13	1	Q1	1997	2.8400	1.2780	4.0000	1
773	0	3463	13	6	Q2	1997	1.4200	0.5680	2.0000	1
773	0	3688	24	7	Q3	1997	1.4200	0.5254	2.0000	1
773	0	4211	11	4	Q2	1997	2.8400	1.0508	4.0000	1
773	0	4397	16	10	Q4	1997	2.1300	0.8094	3.0000	1
773	988	4466	13	7	Q3	1997	1.4200	0.6958	2.0000	1
773	0	4803	23	9	Q3	1997	2.1300	0.7881	3.0000	1
773	0	4858	17	12	Q4	1997	2.1300	0.7881	3.0000	1
773	0	4998	3	1	Q1	1997	2.1300	0.9798	3.0000	1
773	504	5233	6	2	Q1	1997	2.1300	0.9798	3.0000	1
773	0	5374	16	8	Q3	1997	2.8400	1.3064	4.0000	1
773	0	5537	3	11	Q4	1997	2.1300	1.0224	3.0000	1
773	0	5924	13	7	Q3	1997	2.1300	0.6603	3.0000	1
773	986	6522	13	6	Q2	1997	2.1300	0.9372	3.0000	1
773	0	6749	6	3	Q1	1997	2.8400	0.9940	4.0000	1
773	1061	7278	14	4	Q2	1997	0.7100	0.2698	1.0000	1
773	0	7522	13	11	Q4	1997	2.8400	1.0224	4.0000	1
773	0	8059	17	10	Q4	1997	2.1300	0.9372	3.0000	1
773	0	8202	3	12	Q4	1997	1.4200	0.6674	2.0000	1
773	0	8253	24	12	Q4	1997	2.8400	1.0508	4.0000	1
773	517	8323	7	8	Q3	1997	2.1300	1.0011	3.0000	1
773	0	8359	17	6	Q2	1997	1.4200	0.5680	2.0000	1
773	0	8528	11	7	Q3	1997	2.8400	1.2496	4.0000	1
773	0	8746	23	5	Q2	1997	2.8400	0.9656	4.0000	1
773	0	9327	17	7	Q3	1997	2.1300	1.0224	3.0000	1
773	0	9351	2	11	Q4	1997	0.7100	0.2272	1.0000	1
773	842	9532	11	12	Q4	1997	2.1300	0.7242	3.0000	1
773	0	9703	24	5	Q2	1997	2.1300	1.0437	3.0000	1
773	0	9715	17	12	Q4	1997	2.8400	1.1644	4.0000	1
773	0	9891	23	11	Q4	1997	2.1300	0.8307	3.0000	1
773	0	9892	13	12	Q4	1997	2.1300	0.6603	3.0000	1
773	0	9999	15	7	Q3	1997	1.4200	0.4970	2.0000	1
774	0	149	24	7	Q3	1997	7.3500	3.5280	3.0000	1
774	0	170	7	7	Q3	1997	9.8000	4.3120	4.0000	1
774	0	465	13	11	Q4	1997	7.3500	2.7930	3.0000	1
774	0	797	7	12	Q4	1997	7.3500	3.5280	3.0000	1
774	0	1497	17	1	Q1	1997	9.8000	4.8020	4.0000	1
774	0	1738	6	1	Q1	1997	7.3500	3.2340	3.0000	1
774	0	1759	7	10	Q4	1997	7.3500	3.0135	3.0000	1
774	1303	1813	17	6	Q2	1997	7.3500	3.6750	3.0000	1
774	0	2106	7	6	Q2	1997	9.8000	4.8020	4.0000	1
774	0	2201	16	7	Q3	1997	7.3500	3.4545	3.0000	1
774	826	2245	11	5	Q2	1997	9.8000	4.8020	4.0000	1
774	0	2371	16	8	Q3	1997	7.3500	2.7930	3.0000	1
774	0	2587	16	1	Q1	1997	9.8000	3.2340	4.0000	1
774	0	3643	22	1	Q1	1997	2.4500	1.1760	1.0000	1
774	1138	3749	15	3	Q1	1997	7.3500	2.7195	3.0000	1
774	207	4066	3	11	Q4	1997	7.3500	3.3075	3.0000	1
774	0	4162	6	5	Q2	1997	9.8000	3.7240	4.0000	1
774	1214	4175	16	2	Q1	1997	4.9000	1.7150	2.0000	1
774	1228	4397	16	8	Q3	1997	9.8000	3.7240	4.0000	1
774	0	4445	17	4	Q2	1997	7.3500	2.9400	3.0000	1
774	1293	4445	17	1	Q1	1997	7.3500	2.9400	3.0000	1
774	0	4497	17	7	Q3	1997	12.2500	5.0225	5.0000	1
774	0	5233	6	5	Q2	1997	9.8000	4.4100	4.0000	1
774	0	5760	13	7	Q3	1997	7.3500	2.9400	3.0000	1
774	0	5820	17	5	Q2	1997	9.8000	4.0180	4.0000	1
774	0	5903	13	7	Q3	1997	7.3500	2.3520	3.0000	1
774	0	6001	17	2	Q1	1997	7.3500	2.8665	3.0000	1
774	0	6452	11	9	Q3	1997	9.8000	3.6260	4.0000	1
774	0	6479	2	11	Q4	1997	2.4500	0.9555	1.0000	1
774	506	6481	6	3	Q1	1997	7.3500	2.2785	3.0000	1
774	0	6530	17	10	Q4	1997	9.8000	3.6260	4.0000	1
774	516	6988	7	8	Q3	1997	9.8000	4.7040	4.0000	1
774	984	7243	13	5	Q2	1997	4.9000	2.1560	2.0000	1
774	0	7290	24	5	Q2	1997	7.3500	2.7930	3.0000	1
774	0	7578	24	6	Q2	1997	9.8000	4.7040	4.0000	1
774	0	7713	17	5	Q2	1997	9.8000	3.8220	4.0000	1
774	837	7818	11	10	Q4	1997	7.3500	2.9400	3.0000	1
774	0	8116	13	9	Q3	1997	9.8000	3.0380	4.0000	1
774	0	8208	24	12	Q4	1997	4.9000	1.7640	2.0000	1
774	826	8255	11	5	Q2	1997	4.9000	1.8130	2.0000	1
774	0	8542	24	11	Q4	1997	7.3500	2.6460	3.0000	1
774	0	8731	3	2	Q1	1997	9.8000	4.8020	4.0000	1
774	0	8778	15	11	Q4	1997	12.2500	4.1650	5.0000	1
774	0	9348	15	12	Q4	1997	9.8000	3.2340	4.0000	1
774	0	9362	7	3	Q1	1997	4.9000	2.4010	2.0000	1
774	513	9405	6	6	Q2	1997	7.3500	3.2340	3.0000	1
774	524	9476	6	11	Q4	1997	7.3500	2.9400	3.0000	1
774	523	9500	6	11	Q4	1997	4.9000	2.3030	2.0000	1
774	0	9512	23	7	Q3	1997	9.8000	4.6060	4.0000	1
774	0	9531	15	10	Q4	1997	7.3500	2.4990	3.0000	1
774	0	9667	23	10	Q4	1997	9.8000	3.9200	4.0000	1
774	0	9671	13	4	Q2	1997	7.3500	2.9400	3.0000	1
774	0	10079	24	5	Q2	1997	4.9000	2.4010	2.0000	1
775	0	219	7	7	Q3	1997	3.8000	1.8240	4.0000	1
775	0	280	13	8	Q3	1997	3.8000	1.7860	4.0000	1
775	1694	758	22	4	Q2	1997	2.8500	1.0830	3.0000	1
775	0	993	13	6	Q2	1997	3.8000	1.5580	4.0000	1
775	0	1426	13	4	Q2	1997	1.9000	0.7410	2.0000	1
775	0	1491	16	12	Q4	1997	2.8500	0.8835	3.0000	1
775	976	1721	13	1	Q1	1997	2.8500	0.8835	3.0000	1
775	0	2024	11	12	Q4	1997	1.9000	0.8550	2.0000	1
775	1850	2096	24	3	Q1	1997	2.8500	1.0545	3.0000	1
775	0	2677	13	7	Q3	1997	1.9000	0.7220	2.0000	1
775	0	2695	13	9	Q3	1997	2.8500	1.2255	3.0000	1
775	1858	2882	24	7	Q3	1997	2.8500	1.0545	3.0000	1
775	0	2907	15	8	Q3	1997	3.8000	1.5580	4.0000	1
775	0	3413	15	2	Q1	1997	2.8500	1.1115	3.0000	1
775	0	3490	13	6	Q2	1997	3.8000	1.5960	4.0000	1
775	1216	3491	16	2	Q1	1997	3.8000	1.5960	4.0000	1
775	1231	3567	16	9	Q3	1997	2.8500	1.2540	3.0000	1
775	0	3855	15	4	Q2	1997	3.8000	1.4440	4.0000	1
775	0	4021	16	10	Q4	1997	2.8500	1.0830	3.0000	1
775	0	4155	7	5	Q2	1997	2.8500	0.9975	3.0000	1
775	0	4444	11	4	Q2	1997	2.8500	1.1685	3.0000	1
775	0	4463	24	12	Q4	1997	3.8000	1.8240	4.0000	1
775	0	4567	23	6	Q2	1997	3.8000	1.7860	4.0000	1
775	0	4615	17	7	Q3	1997	2.8500	1.0830	3.0000	1
775	0	4644	11	4	Q2	1997	2.8500	1.3680	3.0000	1
775	0	4800	2	6	Q2	1997	1.9000	0.8360	2.0000	1
775	833	4847	11	8	Q3	1997	2.8500	1.1970	3.0000	1
775	1851	5011	24	4	Q2	1997	2.8500	1.0545	3.0000	1
775	0	5038	17	4	Q2	1997	2.8500	1.0545	3.0000	1
775	1220	5174	16	4	Q2	1997	2.8500	1.0830	3.0000	1
775	0	5452	13	2	Q1	1997	2.8500	1.3965	3.0000	1
775	0	5521	24	6	Q2	1997	3.8000	1.4060	4.0000	1
775	0	5610	13	7	Q3	1997	2.8500	1.0545	3.0000	1
775	0	5836	24	12	Q4	1997	1.9000	0.9120	2.0000	1
775	1303	5984	17	6	Q2	1997	2.8500	0.8550	3.0000	1
775	0	6470	6	3	Q1	1997	1.9000	0.7600	2.0000	1
775	0	6565	15	3	Q1	1997	3.8000	1.5960	4.0000	1
775	1853	6654	24	5	Q2	1997	2.8500	1.3965	3.0000	1
775	1689	6675	22	2	Q1	1997	0.9500	0.3325	1.0000	1
775	0	7051	16	6	Q2	1997	2.8500	1.2255	3.0000	1
775	0	7470	13	6	Q2	1997	2.8500	0.9690	3.0000	1
775	0	7845	13	1	Q1	1997	2.8500	1.0260	3.0000	1
775	0	7902	24	1	Q1	1997	3.8000	1.7100	4.0000	1
775	0	8161	24	1	Q1	1997	2.8500	1.3965	3.0000	1
775	0	8442	17	7	Q3	1997	3.8000	1.2920	4.0000	1
775	0	9275	7	4	Q2	1997	1.9000	0.9500	2.0000	1
775	0	9527	7	9	Q3	1997	3.8000	1.6340	4.0000	1
776	0	226	11	3	Q1	1997	11.6700	5.6016	3.0000	1
776	0	448	17	9	Q3	1997	7.7800	3.4232	2.0000	1
776	1149	456	15	8	Q3	1997	15.5600	6.6908	4.0000	1
776	521	937	6	10	Q4	1997	11.6700	4.3179	3.0000	1
776	0	1445	15	11	Q4	1997	15.5600	6.2240	4.0000	1
776	1134	1931	15	1	Q1	1997	7.7800	2.8786	2.0000	1
776	0	2132	15	10	Q4	1997	11.6700	5.2515	3.0000	1
776	0	2493	17	5	Q2	1997	11.6700	4.7847	3.0000	1
776	0	2547	23	11	Q4	1997	7.7800	3.8122	2.0000	1
776	0	3539	17	2	Q1	1997	11.6700	5.3682	3.0000	1
776	0	3669	24	7	Q3	1997	11.6700	5.0181	3.0000	1
776	0	3854	13	3	Q1	1997	15.5600	6.3796	4.0000	1
776	0	4021	16	8	Q3	1997	15.5600	4.8236	4.0000	1
776	0	4188	6	4	Q2	1997	7.7800	2.5674	2.0000	1
776	0	4330	13	9	Q3	1997	19.4500	6.4185	5.0000	1
776	0	4623	13	7	Q3	1997	11.6700	5.1348	3.0000	1
776	0	4779	13	8	Q3	1997	7.7800	2.4118	2.0000	1
776	0	4815	15	10	Q4	1997	7.7800	2.4118	2.0000	1
776	0	4900	13	11	Q4	1997	11.6700	5.6016	3.0000	1
776	0	4958	23	2	Q1	1997	7.7800	3.3454	2.0000	1
776	0	4968	24	9	Q3	1997	7.7800	2.9564	2.0000	1
776	1216	5174	16	2	Q1	1997	7.7800	2.7230	2.0000	1
776	0	5341	17	2	Q1	1997	11.6700	5.6016	3.0000	1
776	0	6057	11	1	Q1	1997	15.5600	5.9128	4.0000	1
776	0	6105	23	9	Q3	1997	11.6700	4.9014	3.0000	1
776	0	6566	6	10	Q4	1997	11.6700	3.8511	3.0000	1
776	1150	6945	15	8	Q3	1997	15.5600	7.3132	4.0000	1
776	0	6948	24	3	Q1	1997	15.5600	5.7572	4.0000	1
776	0	6965	24	4	Q2	1997	11.6700	4.0845	3.0000	1
776	0	7103	15	11	Q4	1997	11.6700	3.6177	3.0000	1
776	0	7203	13	4	Q2	1997	11.6700	5.7183	3.0000	1
776	824	7204	11	4	Q2	1997	15.5600	6.3796	4.0000	1
776	0	7339	24	2	Q1	1997	11.6700	4.4346	3.0000	1
776	0	7370	23	10	Q4	1997	11.6700	4.2012	3.0000	1
776	0	7526	17	10	Q4	1997	15.5600	7.3132	4.0000	1
776	504	7871	7	2	Q1	1997	11.6700	5.7183	3.0000	1
776	0	7920	17	12	Q4	1997	15.5600	6.0684	4.0000	1
776	0	8098	13	2	Q1	1997	7.7800	3.2676	2.0000	1
776	0	8308	17	8	Q3	1997	15.5600	7.0020	4.0000	1
776	1846	9057	24	2	Q1	1997	7.7800	3.1898	2.0000	1
776	1140	9151	15	4	Q2	1997	7.7800	2.8786	2.0000	1
776	1304	9224	17	7	Q3	1997	11.6700	5.8350	3.0000	1
776	0	9263	16	6	Q2	1997	15.5600	7.6244	4.0000	1
776	0	9420	13	5	Q2	1997	11.6700	3.6177	3.0000	1
776	0	9863	13	12	Q4	1997	15.5600	5.9128	4.0000	1
776	1152	9885	15	9	Q3	1997	15.5600	5.2904	4.0000	1
776	0	9891	23	10	Q4	1997	11.6700	4.9014	3.0000	1
776	0	9951	3	6	Q2	1997	19.4500	6.4185	5.0000	1
776	524	10222	6	11	Q4	1997	11.6700	3.9678	3.0000	1
777	0	93	13	10	Q4	1997	11.1600	3.9060	3.0000	1
777	0	346	13	12	Q4	1997	14.8800	6.5472	4.0000	1
777	0	400	23	5	Q2	1997	11.1600	5.5800	3.0000	1
777	0	760	3	3	Q1	1997	11.1600	4.6872	3.0000	1
777	1869	963	24	12	Q4	1997	11.1600	5.5800	3.0000	1
777	0	1802	23	8	Q3	1997	14.8800	5.6544	4.0000	1
777	0	1914	24	2	Q1	1997	7.4400	2.9760	2.0000	1
777	0	1979	3	8	Q3	1997	7.4400	2.3064	2.0000	1
777	0	2270	11	1	Q1	1997	11.1600	4.5756	3.0000	1
777	0	2850	3	6	Q2	1997	11.1600	4.9104	3.0000	1
777	201	2878	3	8	Q3	1997	14.8800	4.6128	4.0000	1
777	0	2890	6	10	Q4	1997	14.8800	6.8448	4.0000	1
777	0	2914	15	2	Q1	1997	11.1600	4.1292	3.0000	1
777	519	3031	7	9	Q3	1997	11.1600	4.2408	3.0000	1
777	986	3046	13	6	Q2	1997	11.1600	5.0220	3.0000	1
777	0	3104	11	9	Q3	1997	7.4400	2.6040	2.0000	1
777	0	3245	17	11	Q4	1997	11.1600	4.1292	3.0000	1
777	1140	3306	15	4	Q2	1997	11.1600	3.4596	3.0000	1
777	1140	3443	15	4	Q2	1997	14.8800	5.9520	4.0000	1
777	0	3448	3	10	Q4	1997	7.4400	3.7200	2.0000	1
777	0	3567	16	5	Q2	1997	11.1600	4.9104	3.0000	1
777	0	3796	11	4	Q2	1997	14.8800	7.1424	4.0000	1
777	523	3814	6	11	Q4	1997	14.8800	4.6128	4.0000	1
777	510	3987	6	5	Q2	1997	11.1600	4.6872	3.0000	1
777	0	4021	16	4	Q2	1997	14.8800	6.8448	4.0000	1
777	1789	4351	23	12	Q4	1997	11.1600	4.0176	3.0000	1
777	842	4461	11	12	Q4	1997	14.8800	5.2080	4.0000	1
777	0	4507	13	1	Q1	1997	14.8800	6.9936	4.0000	1
777	0	4537	7	10	Q4	1997	11.1600	3.6828	3.0000	1
777	0	4552	17	5	Q2	1997	11.1600	4.2408	3.0000	1
777	0	4564	17	4	Q2	1997	7.4400	2.8272	2.0000	1
777	0	4600	2	2	Q1	1997	3.7200	1.5252	1.0000	1
777	0	5169	15	4	Q2	1997	14.8800	5.5056	4.0000	1
777	0	5542	16	2	Q1	1997	11.1600	4.2408	3.0000	1
777	0	5542	16	4	Q2	1997	11.1600	3.4596	3.0000	1
777	1225	5542	16	7	Q3	1997	11.1600	4.2408	3.0000	1
777	0	5681	11	7	Q3	1997	7.4400	2.9760	2.0000	1
777	0	5685	13	4	Q2	1997	11.1600	5.1336	3.0000	1
777	515	5983	6	7	Q3	1997	14.8800	6.2496	4.0000	1
777	1233	6307	16	10	Q4	1997	11.1600	4.7988	3.0000	1
777	508	6628	6	4	Q2	1997	11.1600	5.4684	3.0000	1
777	0	6653	14	5	Q2	1997	7.4400	2.2320	2.0000	1
777	1292	6960	17	1	Q1	1997	14.8800	4.6128	4.0000	1
777	0	6964	6	4	Q2	1997	14.8800	6.1008	4.0000	1
777	0	7331	11	4	Q2	1997	11.1600	4.5756	3.0000	1
777	0	7810	3	12	Q4	1997	11.1600	4.2408	3.0000	1
777	0	7856	6	7	Q3	1997	14.8800	5.9520	4.0000	1
777	826	7963	11	5	Q2	1997	11.1600	5.3568	3.0000	1
777	0	8242	17	5	Q2	1997	11.1600	4.4640	3.0000	1
777	0	8242	17	6	Q2	1997	14.8800	5.8032	4.0000	1
777	0	8617	17	12	Q4	1997	11.1600	4.9104	3.0000	1
777	837	9080	11	10	Q4	1997	7.4400	2.6040	2.0000	1
777	0	9111	17	11	Q4	1997	11.1600	4.6872	3.0000	1
777	0	9427	24	3	Q1	1997	11.1600	4.2408	3.0000	1
777	0	9673	13	11	Q4	1997	14.8800	5.9520	4.0000	1
777	0	9699	15	7	Q3	1997	11.1600	4.9104	3.0000	1
777	0	10145	13	10	Q4	1997	14.8800	6.2496	4.0000	1
778	1856	55	24	6	Q2	1997	5.4400	1.7408	2.0000	1
778	0	158	17	11	Q4	1997	8.1600	2.5296	3.0000	1
778	0	296	6	10	Q4	1997	8.1600	2.5296	3.0000	1
778	1858	499	24	7	Q3	1997	8.1600	2.6928	3.0000	1
778	0	647	3	1	Q1	1997	5.4400	1.7952	2.0000	1
778	0	796	24	12	Q4	1997	8.1600	3.5904	3.0000	1
778	0	845	7	12	Q4	1997	8.1600	3.0192	3.0000	1
778	0	975	6	4	Q2	1997	8.1600	3.9168	3.0000	1
778	210	1070	3	12	Q4	1997	8.1600	3.7536	3.0000	1
778	0	1491	16	9	Q3	1997	5.4400	1.6864	2.0000	1
778	0	1793	13	12	Q4	1997	8.1600	3.5904	3.0000	1
778	0	2050	24	2	Q1	1997	8.1600	2.9376	3.0000	1
778	0	2053	11	3	Q1	1997	8.1600	3.1824	3.0000	1
778	0	2183	15	11	Q4	1997	8.1600	3.1824	3.0000	1
778	980	2638	13	3	Q1	1997	10.8800	3.8080	4.0000	1
778	514	2757	7	7	Q3	1997	5.4400	2.4480	2.0000	1
778	1140	2763	15	4	Q2	1997	5.4400	1.9040	2.0000	1
778	1866	3041	24	11	Q4	1997	5.4400	1.9040	2.0000	1
778	829	3201	11	6	Q2	1997	8.1600	3.5088	3.0000	1
778	0	3219	11	12	Q4	1997	5.4400	2.2848	2.0000	1
778	829	3293	11	6	Q2	1997	8.1600	2.5296	3.0000	1
778	1150	3912	15	8	Q3	1997	8.1600	3.5088	3.0000	1
778	0	4078	3	2	Q1	1997	8.1600	3.1824	3.0000	1
778	0	4078	3	9	Q3	1997	8.1600	3.1008	3.0000	1
778	0	4460	3	12	Q4	1997	8.1600	3.1008	3.0000	1
778	1711	4643	22	12	Q4	1997	5.4400	1.6864	2.0000	1
778	0	4649	17	2	Q1	1997	10.8800	4.4608	4.0000	1
778	0	4868	16	9	Q3	1997	8.1600	3.0192	3.0000	1
778	511	5013	6	5	Q2	1997	8.1600	3.0192	3.0000	1
778	1788	5019	23	11	Q4	1997	10.8800	3.5904	4.0000	1
778	1312	5501	17	10	Q4	1997	10.8800	5.2224	4.0000	1
778	0	5542	16	11	Q4	1997	8.1600	3.0192	3.0000	1
778	0	5742	16	2	Q1	1997	5.4400	2.6112	2.0000	1
778	0	5742	16	11	Q4	1997	8.1600	3.9168	3.0000	1
778	0	5768	3	3	Q1	1997	8.1600	3.4272	3.0000	1
778	0	6096	7	5	Q2	1997	8.1600	3.9984	3.0000	1
778	0	6299	7	3	Q1	1997	5.4400	2.5568	2.0000	1
778	0	6675	22	1	Q1	1997	2.7200	0.9520	1.0000	1
778	0	6830	22	6	Q2	1997	5.4400	2.0672	2.0000	1
778	0	7065	17	3	Q1	1997	5.4400	2.2848	2.0000	1
778	0	7179	11	2	Q1	1997	10.8800	4.6784	4.0000	1
778	0	7324	6	4	Q2	1997	8.1600	3.7536	3.0000	1
778	0	7355	13	12	Q4	1997	10.8800	4.4608	4.0000	1
778	1312	7529	17	10	Q4	1997	8.1600	2.6928	3.0000	1
778	1312	7589	17	10	Q4	1997	5.4400	1.6864	2.0000	1
778	0	7882	13	3	Q1	1997	8.1600	3.7536	3.0000	1
778	0	8010	24	11	Q4	1997	8.1600	2.9376	3.0000	1
778	0	8071	15	2	Q1	1997	10.8800	4.3520	4.0000	1
778	1788	8206	23	11	Q4	1997	10.8800	5.3312	4.0000	1
778	1859	8208	24	8	Q3	1997	8.1600	3.9984	3.0000	1
778	0	8242	17	1	Q1	1997	8.1600	3.2640	3.0000	1
778	0	8275	16	3	Q1	1997	5.4400	1.9040	2.0000	1
778	0	8372	24	6	Q2	1997	5.4400	2.1216	2.0000	1
778	1768	8463	23	2	Q1	1997	8.1600	2.6112	3.0000	1
778	0	8480	14	12	Q4	1997	2.7200	0.9248	1.0000	1
778	0	8612	22	10	Q4	1997	5.4400	1.8496	2.0000	1
778	0	9067	6	3	Q1	1997	8.1600	3.5904	3.0000	1
778	0	9127	24	4	Q2	1997	8.1600	3.9168	3.0000	1
778	0	9181	24	4	Q2	1997	8.1600	3.1824	3.0000	1
778	980	9420	13	3	Q1	1997	8.1600	2.6112	3.0000	1
778	0	9512	23	6	Q2	1997	10.8800	3.6992	4.0000	1
778	0	9648	13	7	Q3	1997	8.1600	3.1824	3.0000	1
778	0	9679	6	5	Q2	1997	8.1600	2.5296	3.0000	1
778	0	9692	11	12	Q4	1997	10.8800	3.6992	4.0000	1
778	0	9837	17	6	Q2	1997	5.4400	2.5024	2.0000	1
778	0	10246	15	7	Q3	1997	5.4400	1.9040	2.0000	1
779	0	319	15	2	Q1	1997	7.2400	3.5476	4.0000	1
779	516	405	7	8	Q3	1997	5.4300	2.0634	3.0000	1
779	0	407	15	6	Q2	1997	5.4300	2.3349	3.0000	1
779	524	1090	6	11	Q4	1997	3.6200	1.3394	2.0000	1
779	0	1253	13	3	Q1	1997	3.6200	1.3032	2.0000	1
779	980	1266	13	3	Q1	1997	9.0500	4.0725	5.0000	1
779	0	1271	13	3	Q1	1997	3.6200	1.7376	2.0000	1
779	821	1387	11	3	Q1	1997	5.4300	2.2263	3.0000	1
779	826	1387	11	5	Q2	1997	5.4300	1.9548	3.0000	1
779	0	1414	7	1	Q1	1997	5.4300	2.6064	3.0000	1
779	0	1539	7	10	Q4	1997	7.2400	2.8236	4.0000	1
779	0	1690	16	1	Q1	1997	5.4300	1.7376	3.0000	1
779	0	1990	6	9	Q3	1997	5.4300	1.6833	3.0000	1
779	0	2916	13	8	Q3	1997	5.4300	2.2263	3.0000	1
779	0	3039	6	9	Q3	1997	5.4300	1.8462	3.0000	1
779	0	3124	3	6	Q2	1997	5.4300	2.2806	3.0000	1
779	0	3426	11	2	Q1	1997	5.4300	2.0634	3.0000	1
779	0	3434	24	8	Q3	1997	7.2400	2.6788	4.0000	1
779	0	3599	13	9	Q3	1997	5.4300	1.7376	3.0000	1
779	0	3970	6	6	Q2	1997	3.6200	1.4480	2.0000	1
779	0	4257	3	7	Q3	1997	3.6200	1.3394	2.0000	1
779	0	4279	6	1	Q1	1997	5.4300	2.6607	3.0000	1
779	0	4498	17	4	Q2	1997	7.2400	2.7512	4.0000	1
779	1150	4591	15	8	Q3	1997	3.6200	1.1222	2.0000	1
779	0	4803	23	11	Q4	1997	7.2400	2.7512	4.0000	1
779	0	4832	15	7	Q3	1997	5.4300	1.7376	3.0000	1
779	824	5396	11	4	Q2	1997	5.4300	2.7150	3.0000	1
779	0	5545	15	3	Q1	1997	3.6200	1.7376	2.0000	1
779	0	5733	11	3	Q1	1997	5.4300	2.0634	3.0000	1
779	0	6196	24	7	Q3	1997	7.2400	2.8236	4.0000	1
779	0	6392	7	7	Q3	1997	5.4300	2.2806	3.0000	1
779	1307	6423	17	8	Q3	1997	7.2400	2.2444	4.0000	1
779	982	6462	13	4	Q2	1997	5.4300	2.3892	3.0000	1
779	0	6713	13	3	Q1	1997	7.2400	3.4028	4.0000	1
779	1220	6835	16	4	Q2	1997	7.2400	3.0408	4.0000	1
779	523	7459	6	11	Q4	1997	5.4300	2.0091	3.0000	1
779	1072	7468	14	9	Q3	1997	3.6200	1.2308	2.0000	1
779	0	7558	13	6	Q2	1997	5.4300	2.3892	3.0000	1
779	0	7618	11	9	Q3	1997	5.4300	2.3349	3.0000	1
779	0	7831	17	11	Q4	1997	3.6200	1.1946	2.0000	1
779	0	7896	23	12	Q4	1997	3.6200	1.7014	2.0000	1
779	0	8298	13	9	Q3	1997	5.4300	2.0634	3.0000	1
779	0	9040	16	11	Q4	1997	7.2400	2.3892	4.0000	1
779	0	9109	7	8	Q3	1997	5.4300	1.7919	3.0000	1
779	0	9115	11	11	Q4	1997	5.4300	1.6290	3.0000	1
779	0	9145	7	4	Q2	1997	3.6200	1.4118	2.0000	1
779	0	9254	15	6	Q2	1997	9.0500	4.0725	5.0000	1
779	1304	9461	17	7	Q3	1997	5.4300	2.4978	3.0000	1
779	0	9510	16	9	Q3	1997	9.0500	3.6200	5.0000	1
779	0	9633	7	8	Q3	1997	5.4300	2.0091	3.0000	1
779	1233	10173	16	10	Q4	1997	7.2400	3.3304	4.0000	1
779	0	10255	2	6	Q2	1997	3.6200	1.6290	2.0000	1
779	0	10273	17	11	Q4	1997	3.6200	1.7014	2.0000	1
780	0	178	13	4	Q2	1997	8.5200	3.2376	3.0000	1
780	0	338	2	4	Q2	1997	5.6800	2.6128	2.0000	1
780	0	392	13	6	Q2	1997	11.3600	4.8848	4.0000	1
780	0	392	13	11	Q4	1997	8.5200	2.8116	3.0000	1
780	126	599	2	10	Q4	1997	2.8400	0.9940	1.0000	1
780	1314	1024	17	11	Q4	1997	8.5200	3.5784	3.0000	1
780	0	1043	7	6	Q2	1997	11.3600	4.6576	4.0000	1
780	0	1091	7	9	Q3	1997	8.5200	4.0896	3.0000	1
780	1233	1415	16	10	Q4	1997	11.3600	3.6352	4.0000	1
780	0	1759	7	10	Q4	1997	8.5200	3.8340	3.0000	1
780	1771	2032	23	3	Q1	1997	11.3600	4.4304	4.0000	1
780	0	2136	6	12	Q4	1997	8.5200	3.3228	3.0000	1
780	0	2234	13	7	Q3	1997	8.5200	4.0044	3.0000	1
780	0	2398	13	1	Q1	1997	8.5200	3.6636	3.0000	1
780	837	2496	11	10	Q4	1997	11.3600	5.4528	4.0000	1
780	1772	2588	23	4	Q2	1997	8.5200	4.1748	3.0000	1
780	1214	2663	16	2	Q1	1997	8.5200	4.0044	3.0000	1
780	1220	2663	16	4	Q2	1997	8.5200	4.0896	3.0000	1
780	0	2881	24	12	Q4	1997	11.3600	4.5440	4.0000	1
780	0	2927	7	5	Q2	1997	8.5200	3.9192	3.0000	1
780	522	3034	6	10	Q4	1997	11.3600	3.7488	4.0000	1
780	0	3293	11	9	Q3	1997	8.5200	2.8968	3.0000	1
780	0	3297	7	6	Q2	1997	11.3600	4.9984	4.0000	1
780	0	3693	3	4	Q2	1997	8.5200	2.8116	3.0000	1
780	0	4094	16	8	Q3	1997	8.5200	3.8340	3.0000	1
780	0	4315	17	1	Q1	1997	11.3600	4.9984	4.0000	1
780	0	4525	7	6	Q2	1997	11.3600	3.6352	4.0000	1
780	0	4614	11	10	Q4	1997	8.5200	4.1748	3.0000	1
780	0	4938	13	5	Q2	1997	5.6800	1.7608	2.0000	1
780	0	4992	7	8	Q3	1997	5.6800	1.8744	2.0000	1
780	0	5047	11	3	Q1	1997	8.5200	4.1748	3.0000	1
780	0	5063	3	5	Q2	1997	8.5200	3.6636	3.0000	1
780	0	5088	13	7	Q3	1997	14.2000	5.2540	5.0000	1
780	0	5462	24	3	Q1	1997	8.5200	4.2600	3.0000	1
780	0	5610	13	9	Q3	1997	11.3600	3.5216	4.0000	1
780	1856	5667	24	6	Q2	1997	8.5200	3.4932	3.0000	1
780	0	5731	6	12	Q4	1997	11.3600	5.6800	4.0000	1
780	0	5922	15	7	Q3	1997	8.5200	4.1748	3.0000	1
780	1856	6007	24	6	Q2	1997	11.3600	4.2032	4.0000	1
780	0	6061	17	8	Q3	1997	8.5200	2.9820	3.0000	1
780	818	6112	11	1	Q1	1997	8.5200	2.7264	3.0000	1
780	0	6174	7	7	Q3	1997	5.6800	2.2152	2.0000	1
780	0	6174	7	11	Q4	1997	5.6800	2.2152	2.0000	1
780	0	6180	13	10	Q4	1997	5.6800	2.2152	2.0000	1
780	820	7930	11	2	Q1	1997	8.5200	2.9820	3.0000	1
780	207	8003	3	11	Q4	1997	11.3600	4.2032	4.0000	1
780	0	8089	17	11	Q4	1997	8.5200	3.3228	3.0000	1
780	0	8749	13	7	Q3	1997	8.5200	2.6412	3.0000	1
780	0	9063	23	5	Q2	1997	11.3600	3.5216	4.0000	1
780	523	9300	6	11	Q4	1997	11.3600	5.5664	4.0000	1
781	0	335	17	9	Q3	1997	7.9000	2.6860	2.0000	1
781	504	605	7	2	Q1	1997	11.8500	4.2660	3.0000	1
781	0	619	13	6	Q2	1997	15.8000	4.8980	4.0000	1
781	1142	688	15	5	Q2	1997	11.8500	5.6880	3.0000	1
781	0	754	3	4	Q2	1997	7.9000	3.0810	2.0000	1
781	1293	817	17	1	Q1	1997	7.9000	2.6070	2.0000	1
781	0	1023	7	1	Q1	1997	11.8500	4.3845	3.0000	1
781	821	1319	11	2	Q1	1997	15.8000	7.7420	4.0000	1
781	0	1619	6	4	Q2	1997	11.8500	5.6880	3.0000	1
781	0	1738	7	4	Q2	1997	15.8000	5.2140	4.0000	1
781	0	2695	13	1	Q1	1997	11.8500	5.2140	3.0000	1
781	821	2908	11	2	Q1	1997	19.7500	6.3200	5.0000	1
781	0	3158	15	7	Q3	1997	15.8000	4.8980	4.0000	1
781	0	3418	3	5	Q2	1997	7.9000	3.3180	2.0000	1
781	0	3589	13	7	Q3	1997	15.8000	5.8460	4.0000	1
781	0	4240	24	8	Q3	1997	15.8000	4.8980	4.0000	1
781	0	4257	3	10	Q4	1997	7.9000	2.9230	2.0000	1
781	0	4589	13	7	Q3	1997	15.8000	6.1620	4.0000	1
781	1228	4767	16	8	Q3	1997	15.8000	4.8980	4.0000	1
781	0	4846	17	4	Q2	1997	11.8500	5.2140	3.0000	1
781	1140	4849	15	4	Q2	1997	7.9000	2.6070	2.0000	1
781	0	4858	17	4	Q2	1997	11.8500	3.6735	3.0000	1
781	0	4925	16	9	Q3	1997	15.8000	5.2140	4.0000	1
781	0	4942	11	9	Q3	1997	11.8500	5.6880	3.0000	1
781	0	5094	14	3	Q1	1997	7.9000	3.3180	2.0000	1
781	0	5118	11	4	Q2	1997	15.8000	6.6360	4.0000	1
781	0	5255	24	10	Q4	1997	7.9000	2.4490	2.0000	1
781	0	5568	23	5	Q2	1997	11.8500	5.8065	3.0000	1
781	1304	6008	17	7	Q3	1997	11.8500	5.9250	3.0000	1
781	0	6061	17	7	Q3	1997	11.8500	3.7920	3.0000	1
781	0	6958	7	3	Q1	1997	11.8500	4.6215	3.0000	1
781	1869	7077	24	12	Q4	1997	11.8500	4.3845	3.0000	1
781	190	7384	3	3	Q1	1997	15.8000	6.9520	4.0000	1
781	0	9144	13	12	Q4	1997	11.8500	4.0290	3.0000	1
781	0	9658	6	10	Q4	1997	11.8500	3.6735	3.0000	1
781	1134	9791	15	1	Q1	1997	11.8500	5.2140	3.0000	1
781	988	9972	13	7	Q3	1997	11.8500	4.8585	3.0000	1
781	0	10022	6	5	Q2	1997	7.9000	3.3970	2.0000	1
782	0	131	24	3	Q1	1997	4.6800	1.8720	2.0000	1
782	1869	577	24	12	Q4	1997	7.0200	3.3696	3.0000	1
782	0	601	6	10	Q4	1997	9.3600	4.3992	4.0000	1
782	0	672	24	8	Q3	1997	7.0200	2.3166	3.0000	1
782	0	790	13	5	Q2	1997	7.0200	2.5272	3.0000	1
782	516	1079	7	8	Q3	1997	7.0200	2.3166	3.0000	1
782	0	1124	3	5	Q2	1997	9.3600	2.9016	4.0000	1
782	526	1820	7	12	Q4	1997	9.3600	4.1184	4.0000	1
782	0	2182	6	9	Q3	1997	7.0200	3.0888	3.0000	1
782	0	2244	17	8	Q3	1997	9.3600	4.0248	4.0000	1
782	519	2271	7	9	Q3	1997	4.6800	1.4508	2.0000	1
782	1850	2359	24	3	Q1	1997	4.6800	1.8720	2.0000	1
782	0	2630	2	3	Q1	1997	4.6800	1.6848	2.0000	1
782	0	3113	13	12	Q4	1997	9.3600	3.2760	4.0000	1
782	1866	3361	24	11	Q4	1997	7.0200	2.1762	3.0000	1
782	0	3423	13	3	Q1	1997	9.3600	3.5568	4.0000	1
782	0	3498	24	9	Q3	1997	9.3600	3.9312	4.0000	1
782	0	3588	24	3	Q1	1997	7.0200	3.2292	3.0000	1
782	0	3816	3	6	Q2	1997	9.3600	4.5864	4.0000	1
782	524	3952	6	11	Q4	1997	4.6800	2.0124	2.0000	1
782	0	4279	7	6	Q2	1997	7.0200	2.2464	3.0000	1
782	1235	4397	16	11	Q4	1997	7.0200	2.6676	3.0000	1
782	124	4487	2	9	Q3	1997	2.3400	0.8892	1.0000	1
782	0	5125	17	4	Q2	1997	7.0200	2.7378	3.0000	1
782	0	5192	7	8	Q3	1997	7.0200	2.2464	3.0000	1
782	0	5206	13	2	Q1	1997	4.6800	1.6380	2.0000	1
782	1228	5374	16	8	Q3	1997	4.6800	1.7784	2.0000	1
782	0	5827	11	7	Q3	1997	7.0200	2.6676	3.0000	1
782	504	5848	7	2	Q1	1997	9.3600	3.8376	4.0000	1
782	0	6061	17	12	Q4	1997	9.3600	4.5864	4.0000	1
782	1142	6172	15	5	Q2	1997	4.6800	2.2464	2.0000	1
782	0	6866	17	2	Q1	1997	9.3600	2.9016	4.0000	1
782	0	7037	11	11	Q4	1997	7.0200	3.3696	3.0000	1
782	0	7132	13	9	Q3	1997	4.6800	2.2464	2.0000	1
782	0	7206	6	7	Q3	1997	9.3600	3.0888	4.0000	1
782	0	7247	24	10	Q4	1997	7.0200	2.9484	3.0000	1
782	976	7410	13	1	Q1	1997	4.6800	1.4508	2.0000	1
782	980	7576	13	3	Q1	1997	7.0200	3.1590	3.0000	1
782	0	7804	14	10	Q4	1997	2.3400	0.9360	1.0000	1
782	984	7906	13	5	Q2	1997	7.0200	3.5100	3.0000	1
782	1303	7913	17	6	Q2	1997	7.0200	2.7378	3.0000	1
782	0	7920	17	9	Q3	1997	7.0200	2.3868	3.0000	1
782	0	8003	3	6	Q2	1997	7.0200	2.3166	3.0000	1
782	1292	8283	17	1	Q1	1997	9.3600	3.7440	4.0000	1
782	0	8472	17	9	Q3	1997	9.3600	4.2120	4.0000	1
782	0	8504	13	8	Q3	1997	7.0200	3.3696	3.0000	1
782	0	8550	11	10	Q4	1997	7.0200	2.9484	3.0000	1
782	129	9296	2	11	Q4	1997	4.6800	1.4508	2.0000	1
782	1233	9318	16	10	Q4	1997	9.3600	4.4928	4.0000	1
782	0	9529	24	7	Q3	1997	9.3600	4.5864	4.0000	1
782	1769	9697	23	3	Q1	1997	4.6800	1.8252	2.0000	1
782	0	9710	6	12	Q4	1997	7.0200	2.5974	3.0000	1
782	0	9728	16	8	Q3	1997	4.6800	1.8252	2.0000	1
782	0	9867	13	11	Q4	1997	7.0200	2.5974	3.0000	1
782	526	9998	7	12	Q4	1997	7.0200	2.9484	3.0000	1
782	0	10255	2	5	Q2	1997	4.6800	2.1060	2.0000	1
783	1775	400	23	5	Q2	1997	9.8800	3.1616	4.0000	1
783	0	891	6	12	Q4	1997	4.9400	1.5314	2.0000	1
783	0	1297	16	4	Q2	1997	9.8800	4.7424	4.0000	1
783	992	1330	13	9	Q3	1997	9.8800	4.6436	4.0000	1
783	0	1449	23	2	Q1	1997	7.4100	2.7417	3.0000	1
783	0	2046	7	8	Q3	1997	9.8800	3.7544	4.0000	1
783	0	2331	24	8	Q3	1997	9.8800	4.1496	4.0000	1
783	820	2496	11	2	Q1	1997	7.4100	3.2604	3.0000	1
783	518	2523	6	8	Q3	1997	9.8800	3.8532	4.0000	1
783	1789	2547	23	12	Q4	1997	9.8800	4.3472	4.0000	1
783	1850	2893	24	3	Q1	1997	7.4100	2.6676	3.0000	1
783	0	2918	17	7	Q3	1997	7.4100	2.3712	3.0000	1
783	0	3246	7	1	Q1	1997	7.4100	3.1122	3.0000	1
783	0	3627	3	6	Q2	1997	9.8800	3.6556	4.0000	1
783	126	4411	2	10	Q4	1997	2.4700	0.7904	1.0000	1
783	0	4564	17	4	Q2	1997	9.8800	3.7544	4.0000	1
783	0	4634	24	12	Q4	1997	9.8800	4.1496	4.0000	1
783	0	5134	3	11	Q4	1997	9.8800	3.8532	4.0000	1
783	0	5219	17	3	Q1	1997	9.8800	3.0628	4.0000	1
783	0	5400	15	12	Q4	1997	4.9400	1.7784	2.0000	1
783	521	5484	6	10	Q4	1997	7.4100	3.5568	3.0000	1
783	0	5542	16	7	Q3	1997	7.4100	2.5935	3.0000	1
783	0	5690	7	6	Q2	1997	7.4100	2.7417	3.0000	1
783	0	5742	16	8	Q3	1997	7.4100	3.0381	3.0000	1
783	0	5882	11	8	Q3	1997	7.4100	2.7417	3.0000	1
783	0	5944	3	7	Q3	1997	4.9400	1.5808	2.0000	1
783	0	6061	17	4	Q2	1997	4.9400	1.8772	2.0000	1
783	0	6134	15	9	Q3	1997	7.4100	2.4453	3.0000	1
783	0	6247	24	3	Q1	1997	4.9400	2.3712	2.0000	1
783	0	6442	7	7	Q3	1997	7.4100	3.1863	3.0000	1
783	502	6442	6	1	Q1	1997	7.4100	2.2971	3.0000	1
783	513	6617	6	6	Q2	1997	7.4100	3.1122	3.0000	1
783	512	6754	7	6	Q2	1997	4.9400	1.9760	2.0000	1
783	0	7072	16	9	Q3	1997	7.4100	3.5568	3.0000	1
783	0	7271	7	7	Q3	1997	9.8800	3.2604	4.0000	1
783	0	7457	13	7	Q3	1997	9.8800	3.2604	4.0000	1
783	0	7730	24	7	Q3	1997	7.4100	2.8158	3.0000	1
783	0	7810	3	6	Q2	1997	7.4100	3.2604	3.0000	1
783	0	7913	17	12	Q4	1997	7.4100	2.8899	3.0000	1
783	0	8612	22	6	Q2	1997	2.4700	0.8151	1.0000	1
783	0	8659	13	12	Q4	1997	9.8800	4.8412	4.0000	1
783	526	9591	6	12	Q4	1997	4.9400	2.2724	2.0000	1
783	0	9631	16	5	Q2	1997	7.4100	2.7417	3.0000	1
783	0	9697	23	9	Q3	1997	4.9400	1.9266	2.0000	1
783	1853	9786	24	5	Q2	1997	7.4100	2.8899	3.0000	1
783	0	9797	16	1	Q1	1997	7.4100	3.5568	3.0000	1
783	0	10007	7	10	Q4	1997	7.4100	2.9640	3.0000	1
783	0	10104	6	10	Q4	1997	9.8800	3.1616	4.0000	1
784	0	1005	3	1	Q1	1997	1.0400	0.3432	2.0000	1
784	0	1334	17	4	Q2	1997	1.0400	0.3432	2.0000	1
784	0	1429	13	1	Q1	1997	1.5600	0.4836	3.0000	1
784	0	1528	16	3	Q1	1997	2.6000	0.9620	5.0000	1
784	0	2031	15	7	Q3	1997	1.5600	0.6396	3.0000	1
784	0	2193	7	3	Q1	1997	2.0800	0.7280	4.0000	1
784	0	2228	15	9	Q3	1997	2.0800	0.9984	4.0000	1
784	0	2270	11	1	Q1	1997	1.5600	0.7176	3.0000	1
784	0	2625	13	7	Q3	1997	1.5600	0.6396	3.0000	1
784	0	3319	11	7	Q3	1997	1.5600	0.6552	3.0000	1
784	0	3448	3	3	Q1	1997	1.5600	0.7020	3.0000	1
784	0	3538	11	7	Q3	1997	2.0800	0.7904	4.0000	1
784	0	3748	13	4	Q2	1997	2.6000	1.1180	5.0000	1
784	0	4075	3	11	Q4	1997	1.0400	0.4576	2.0000	1
784	0	4364	17	6	Q2	1997	2.0800	0.7696	4.0000	1
784	0	4410	13	9	Q3	1997	1.5600	0.7488	3.0000	1
784	837	4468	11	10	Q4	1997	1.0400	0.3328	2.0000	1
784	112	4563	2	3	Q1	1997	1.0400	0.3744	2.0000	1
784	0	4752	15	11	Q4	1997	1.5600	0.4992	3.0000	1
784	0	4838	15	8	Q3	1997	1.0400	0.3328	2.0000	1
784	0	4903	3	6	Q2	1997	1.0400	0.3328	2.0000	1
784	0	5125	17	12	Q4	1997	2.0800	0.8528	4.0000	1
784	1231	5174	16	9	Q3	1997	1.5600	0.7488	3.0000	1
784	0	5238	17	4	Q2	1997	2.0800	0.9360	4.0000	1
784	0	5257	13	8	Q3	1997	1.5600	0.5772	3.0000	1
784	0	5713	2	11	Q4	1997	0.5200	0.1664	1.0000	1
784	0	5862	2	12	Q4	1997	0.5200	0.1872	1.0000	1
784	0	5962	17	2	Q1	1997	1.0400	0.4472	2.0000	1
784	0	6018	11	3	Q1	1997	1.5600	0.5928	3.0000	1
784	0	6262	24	6	Q2	1997	2.6000	0.9620	5.0000	1
784	197	6291	3	6	Q2	1997	2.0800	0.8320	4.0000	1
784	0	6318	15	8	Q3	1997	1.0400	0.4992	2.0000	1
784	0	6510	13	3	Q1	1997	1.5600	0.5460	3.0000	1
784	0	6560	17	7	Q3	1997	1.5600	0.4836	3.0000	1
784	501	7223	7	1	Q1	1997	1.5600	0.6084	3.0000	1
784	0	7439	7	3	Q1	1997	2.0800	0.6864	4.0000	1
784	0	7498	14	11	Q4	1997	1.5600	0.6084	3.0000	1
784	0	7534	13	7	Q3	1997	1.5600	0.7176	3.0000	1
784	0	8046	7	4	Q2	1997	1.5600	0.4992	3.0000	1
784	829	8170	11	6	Q2	1997	1.5600	0.6864	3.0000	1
784	1307	9194	17	8	Q3	1997	3.1200	1.1544	6.0000	1
784	0	9231	11	12	Q4	1997	1.5600	0.4992	3.0000	1
784	1140	9368	15	4	Q2	1997	1.5600	0.6240	3.0000	1
784	0	9534	17	3	Q1	1997	1.5600	0.7332	3.0000	1
784	504	9855	6	2	Q1	1997	1.0400	0.5096	2.0000	1
784	0	9929	13	1	Q1	1997	2.0800	0.6240	4.0000	1
784	0	9974	7	9	Q3	1997	1.5600	0.5772	3.0000	1
784	0	10169	11	11	Q4	1997	2.0800	0.9984	4.0000	1
784	0	10173	16	3	Q1	1997	2.0800	0.7280	4.0000	1
784	0	10215	15	7	Q3	1997	2.0800	0.7696	4.0000	1
785	0	182	15	9	Q3	1997	4.5600	2.1888	2.0000	1
785	0	551	7	4	Q2	1997	4.5600	1.8696	2.0000	1
785	0	964	7	12	Q4	1997	4.5600	1.5504	2.0000	1
785	0	1195	11	3	Q1	1997	9.1200	3.9216	4.0000	1
785	0	1844	3	4	Q2	1997	6.8400	3.2832	3.0000	1
785	0	1850	16	1	Q1	1997	6.8400	3.1464	3.0000	1
785	0	1954	13	7	Q3	1997	6.8400	3.0096	3.0000	1
785	0	1983	17	2	Q1	1997	9.1200	3.6480	4.0000	1
785	0	2077	23	9	Q3	1997	4.5600	1.9608	2.0000	1
785	1769	2077	23	3	Q1	1997	4.5600	1.5048	2.0000	1
785	0	2101	6	7	Q3	1997	6.8400	2.5992	3.0000	1
785	521	3082	6	10	Q4	1997	6.8400	2.8044	3.0000	1
785	0	3310	17	5	Q2	1997	6.8400	2.5308	3.0000	1
785	0	3321	24	3	Q1	1997	9.1200	3.5568	4.0000	1
785	0	3412	11	5	Q2	1997	6.8400	3.0096	3.0000	1
785	0	3467	15	11	Q4	1997	6.8400	3.2832	3.0000	1
785	0	4105	3	1	Q1	1997	6.8400	3.2148	3.0000	1
785	0	4179	24	5	Q2	1997	4.5600	2.0976	2.0000	1
785	826	4614	11	5	Q2	1997	6.8400	3.2148	3.0000	1
785	980	4659	13	3	Q1	1997	6.8400	2.6676	3.0000	1
785	0	4678	13	6	Q2	1997	4.5600	2.0520	2.0000	1
785	976	4678	13	1	Q1	1997	4.5600	2.0520	2.0000	1
785	0	4961	13	9	Q3	1997	4.5600	1.5048	2.0000	1
785	0	4990	7	6	Q2	1997	6.8400	2.3256	3.0000	1
785	0	5374	16	8	Q3	1997	6.8400	3.0780	3.0000	1
785	1149	5721	15	8	Q3	1997	6.8400	2.4624	3.0000	1
785	0	5731	6	12	Q4	1997	9.1200	3.4656	4.0000	1
785	842	5846	11	12	Q4	1997	6.8400	2.5992	3.0000	1
785	1701	5847	22	7	Q3	1997	4.5600	2.0520	2.0000	1
785	842	6640	11	12	Q4	1997	9.1200	4.3776	4.0000	1
785	0	6806	7	3	Q1	1997	6.8400	2.6676	3.0000	1
785	0	7052	23	3	Q1	1997	6.8400	2.0520	3.0000	1
785	0	7292	13	11	Q4	1997	11.4000	4.6740	5.0000	1
785	0	7546	13	2	Q1	1997	6.8400	3.2148	3.0000	1
785	0	7721	13	8	Q3	1997	9.1200	3.5568	4.0000	1
785	0	7743	3	10	Q4	1997	9.1200	2.8272	4.0000	1
785	0	8206	23	5	Q2	1997	9.1200	4.0128	4.0000	1
785	0	8414	17	12	Q4	1997	6.8400	2.9412	3.0000	1
785	0	8472	17	7	Q3	1997	4.5600	2.1432	2.0000	1
785	0	8511	16	8	Q3	1997	4.5600	1.4592	2.0000	1
785	0	8659	13	3	Q1	1997	9.1200	4.0128	4.0000	1
785	0	8684	6	9	Q3	1997	4.5600	1.5048	2.0000	1
785	0	8830	14	1	Q1	1997	4.5600	1.6872	2.0000	1
785	0	8948	24	9	Q3	1997	6.8400	2.6676	3.0000	1
785	0	9040	16	7	Q3	1997	9.1200	2.8272	4.0000	1
785	829	9391	11	6	Q2	1997	6.8400	2.4624	3.0000	1
785	0	9545	24	7	Q3	1997	6.8400	3.2832	3.0000	1
785	207	9881	3	11	Q4	1997	4.5600	2.0520	2.0000	1
785	0	9960	7	1	Q1	1997	6.8400	2.2572	3.0000	1
786	0	178	13	5	Q2	1997	2.9100	0.9021	3.0000	1
786	508	296	6	4	Q2	1997	4.8500	1.6005	5.0000	1
786	0	369	7	4	Q2	1997	1.9400	0.7372	2.0000	1
786	0	409	24	10	Q4	1997	1.9400	0.7954	2.0000	1
786	0	663	16	6	Q2	1997	2.9100	0.9603	3.0000	1
786	0	733	24	9	Q3	1997	2.9100	1.1931	3.0000	1
786	0	780	13	7	Q3	1997	4.8500	1.6975	5.0000	1
786	0	1015	6	10	Q4	1997	1.9400	0.5820	2.0000	1
786	0	1036	13	6	Q2	1997	4.8500	1.9885	5.0000	1
786	829	1606	11	6	Q2	1997	1.9400	0.8342	2.0000	1
786	1851	1631	24	4	Q2	1997	2.9100	1.0767	3.0000	1
786	0	1738	6	1	Q1	1997	2.9100	0.9603	3.0000	1
786	0	1765	22	2	Q1	1997	1.9400	0.7372	2.0000	1
786	0	1855	2	11	Q4	1997	1.9400	0.6402	2.0000	1
786	0	2244	17	2	Q1	1997	3.8800	1.6684	4.0000	1
786	513	2586	6	6	Q2	1997	2.9100	0.8730	3.0000	1
786	0	2663	16	4	Q2	1997	2.9100	1.2804	3.0000	1
786	0	2664	17	10	Q4	1997	2.9100	1.4550	3.0000	1
786	0	2687	24	5	Q2	1997	1.9400	0.9118	2.0000	1
786	0	3020	13	7	Q3	1997	3.8800	1.7072	4.0000	1
786	0	3287	14	4	Q2	1997	2.9100	1.3095	3.0000	1
786	1788	3719	23	11	Q4	1997	2.9100	1.0185	3.0000	1
786	0	3923	15	1	Q1	1997	1.9400	0.9506	2.0000	1
786	0	4074	11	3	Q1	1997	2.9100	1.1058	3.0000	1
786	523	4115	7	11	Q4	1997	2.9100	1.2222	3.0000	1
786	0	4118	17	11	Q4	1997	2.9100	1.4259	3.0000	1
786	0	4253	13	8	Q3	1997	2.9100	1.3968	3.0000	1
786	0	4614	11	12	Q4	1997	2.9100	1.2804	3.0000	1
786	0	4678	13	8	Q3	1997	1.9400	0.8730	2.0000	1
786	0	4828	7	5	Q2	1997	1.9400	0.9506	2.0000	1
786	0	5206	13	3	Q1	1997	2.9100	1.1349	3.0000	1
786	0	6051	11	3	Q1	1997	2.9100	1.0767	3.0000	1
786	504	6059	6	2	Q1	1997	2.9100	1.1349	3.0000	1
786	1228	6153	16	8	Q3	1997	3.8800	1.5520	4.0000	1
786	0	6229	24	8	Q3	1997	3.8800	1.9012	4.0000	1
786	0	6400	7	10	Q4	1997	3.8800	1.5908	4.0000	1
786	1689	6675	22	2	Q1	1997	0.9700	0.3104	1.0000	1
786	0	6683	17	8	Q3	1997	1.9400	0.7954	2.0000	1
786	1294	6799	17	2	Q1	1997	2.9100	1.0767	3.0000	1
786	0	6835	16	9	Q3	1997	1.9400	0.9506	2.0000	1
786	1143	7075	15	5	Q2	1997	2.9100	0.8730	3.0000	1
786	0	7276	23	9	Q3	1997	2.9100	1.3386	3.0000	1
786	0	7434	11	4	Q2	1997	2.9100	1.0185	3.0000	1
786	0	7576	13	10	Q4	1997	2.9100	1.3386	3.0000	1
786	515	7605	6	7	Q3	1997	3.8800	1.2804	4.0000	1
786	0	7797	15	10	Q4	1997	3.8800	1.7072	4.0000	1
786	0	7920	17	9	Q3	1997	3.8800	1.5132	4.0000	1
786	0	7997	13	12	Q4	1997	3.8800	1.6684	4.0000	1
786	185	8003	3	1	Q1	1997	2.9100	0.9603	3.0000	1
786	0	8248	6	1	Q1	1997	2.9100	1.2513	3.0000	1
786	0	8248	6	11	Q4	1997	3.8800	1.4356	4.0000	1
786	0	8404	3	7	Q3	1997	1.9400	0.7760	2.0000	1
786	0	8551	17	11	Q4	1997	3.8800	1.4744	4.0000	1
786	0	9318	16	8	Q3	1997	1.9400	0.9312	2.0000	1
786	0	9512	23	9	Q3	1997	2.9100	1.2804	3.0000	1
786	0	9584	13	11	Q4	1997	3.8800	1.2416	4.0000	1
786	1304	9734	17	7	Q3	1997	3.8800	1.5520	4.0000	1
786	0	9871	13	2	Q1	1997	2.9100	1.0767	3.0000	1
786	0	9944	15	2	Q1	1997	2.9100	1.2222	3.0000	1
786	0	9992	24	2	Q1	1997	2.9100	1.1058	3.0000	1
786	0	10255	2	6	Q2	1997	1.9400	0.9118	2.0000	1
787	0	354	23	12	Q4	1997	2.9800	1.4304	2.0000	1
787	0	430	16	12	Q4	1997	2.9800	0.9834	2.0000	1
787	1233	511	16	10	Q4	1997	4.4700	1.8774	3.0000	1
787	0	780	13	1	Q1	1997	7.4500	2.6075	5.0000	1
787	0	864	24	1	Q1	1997	7.4500	2.5330	5.0000	1
787	1866	864	24	11	Q4	1997	4.4700	2.1456	3.0000	1
787	0	997	3	12	Q4	1997	4.4700	2.1009	3.0000	1
787	0	1052	6	12	Q4	1997	4.4700	1.9221	3.0000	1
787	0	1676	3	10	Q4	1997	7.4500	3.5015	5.0000	1
787	0	2482	13	11	Q4	1997	5.9600	2.1456	4.0000	1
787	1304	2942	17	7	Q3	1997	4.4700	1.3857	3.0000	1
787	984	3020	13	5	Q2	1997	2.9800	0.9536	2.0000	1
787	0	3231	17	3	Q1	1997	5.9600	2.2648	4.0000	1
787	1066	3409	14	6	Q2	1997	2.9800	1.4602	2.0000	1
787	0	3427	24	5	Q2	1997	7.4500	3.5015	5.0000	1
787	0	3700	15	1	Q1	1997	5.9600	2.7416	4.0000	1
787	0	3744	6	2	Q1	1997	2.9800	1.3410	2.0000	1
787	0	3921	23	7	Q3	1997	5.9600	2.9204	4.0000	1
787	0	4035	2	12	Q4	1997	2.9800	0.8940	2.0000	1
787	0	4165	3	6	Q2	1997	2.9800	1.1324	2.0000	1
787	0	4222	6	6	Q2	1997	2.9800	0.9834	2.0000	1
787	0	4246	6	9	Q3	1997	4.4700	1.6986	3.0000	1
787	0	4659	13	1	Q1	1997	4.4700	1.7433	3.0000	1
787	0	4836	11	11	Q4	1997	4.4700	2.1903	3.0000	1
787	0	4843	24	12	Q4	1997	2.9800	1.1920	2.0000	1
787	0	5185	24	1	Q1	1997	5.9600	2.5032	4.0000	1
787	0	5295	16	10	Q4	1997	7.4500	3.0545	5.0000	1
787	0	5631	24	12	Q4	1997	2.9800	1.2516	2.0000	1
787	0	5742	16	10	Q4	1997	4.4700	1.4304	3.0000	1
787	0	5777	7	7	Q3	1997	4.4700	2.1456	3.0000	1
787	508	5907	6	4	Q2	1997	4.4700	1.4304	3.0000	1
787	0	6061	17	1	Q1	1997	4.4700	1.8327	3.0000	1
787	0	6087	13	3	Q1	1997	4.4700	1.4304	3.0000	1
787	0	6266	15	1	Q1	1997	5.9600	2.8608	4.0000	1
787	0	6526	13	12	Q4	1997	4.4700	1.9668	3.0000	1
787	0	6537	7	6	Q2	1997	5.9600	2.6820	4.0000	1
787	0	6683	17	7	Q3	1997	5.9600	2.9204	4.0000	1
787	0	6964	6	5	Q2	1997	5.9600	2.5628	4.0000	1
787	0	7060	7	1	Q1	1997	2.9800	1.1026	2.0000	1
787	505	7224	7	2	Q1	1997	4.4700	1.5198	3.0000	1
787	526	7267	6	12	Q4	1997	5.9600	2.5032	4.0000	1
787	0	7445	15	9	Q3	1997	4.4700	1.6986	3.0000	1
787	0	7715	13	11	Q4	1997	5.9600	2.8608	4.0000	1
787	0	7862	16	1	Q1	1997	5.9600	1.7880	4.0000	1
787	0	7905	13	11	Q4	1997	5.9600	2.8608	4.0000	1
787	0	8129	6	4	Q2	1997	4.4700	2.0562	3.0000	1
787	1776	8206	23	6	Q2	1997	2.9800	1.0728	2.0000	1
787	0	8224	7	10	Q4	1997	5.9600	2.4436	4.0000	1
787	0	8319	24	5	Q2	1997	4.4700	2.1009	3.0000	1
787	0	9199	2	9	Q3	1997	2.9800	1.0132	2.0000	1
787	829	9468	11	6	Q2	1997	4.4700	1.4751	3.0000	1
787	0	9967	23	3	Q1	1997	5.9600	2.5032	4.0000	1
787	0	9979	6	12	Q4	1997	5.9600	2.4436	4.0000	1
787	0	10140	17	12	Q4	1997	2.9800	1.1622	2.0000	1
788	0	774	15	3	Q1	1997	1.6500	0.6435	3.0000	1
788	1866	1275	24	11	Q4	1997	2.2000	0.9240	4.0000	1
788	0	1312	3	10	Q4	1997	1.6500	0.6270	3.0000	1
788	0	1446	24	3	Q1	1997	2.2000	0.7480	4.0000	1
788	0	1446	24	6	Q2	1997	1.1000	0.3850	2.0000	1
788	0	1468	13	8	Q3	1997	1.6500	0.6435	3.0000	1
788	0	1528	16	3	Q1	1997	2.7500	1.0175	5.0000	1
788	0	1718	13	3	Q1	1997	1.1000	0.5280	2.0000	1
788	522	1895	6	10	Q4	1997	1.6500	0.6105	3.0000	1
788	1149	1941	15	8	Q3	1997	1.1000	0.5390	2.0000	1
788	0	2020	6	2	Q1	1997	2.2000	1.0120	4.0000	1
788	0	2054	15	6	Q2	1997	1.1000	0.3520	2.0000	1
788	126	2180	2	10	Q4	1997	1.1000	0.3850	2.0000	1
788	501	2208	7	1	Q1	1997	1.6500	0.6600	3.0000	1
788	0	2342	6	4	Q2	1997	1.6500	0.6930	3.0000	1
788	519	2344	7	9	Q3	1997	1.6500	0.7260	3.0000	1
788	0	2553	16	7	Q3	1997	2.2000	0.9460	4.0000	1
788	0	2588	23	12	Q4	1997	1.6500	0.8085	3.0000	1
788	1228	2663	16	8	Q3	1997	1.1000	0.5390	2.0000	1
788	0	3337	7	8	Q3	1997	1.1000	0.3960	2.0000	1
788	0	3664	22	2	Q1	1997	1.1000	0.4180	2.0000	1
788	0	3711	3	5	Q2	1997	1.1000	0.4620	2.0000	1
788	0	4021	16	8	Q3	1997	2.2000	0.8800	4.0000	1
788	1304	4099	17	7	Q3	1997	2.2000	0.9240	4.0000	1
788	0	4368	6	8	Q3	1997	2.2000	0.8140	4.0000	1
788	0	4497	17	11	Q4	1997	1.6500	0.5775	3.0000	1
788	0	4589	13	7	Q3	1997	2.2000	1.0780	4.0000	1
788	1311	4670	17	10	Q4	1997	1.6500	0.5280	3.0000	1
788	0	5280	7	12	Q4	1997	2.2000	0.9900	4.0000	1
788	842	5305	11	12	Q4	1997	1.1000	0.3740	2.0000	1
788	0	5742	16	6	Q2	1997	1.6500	0.7920	3.0000	1
788	0	5746	15	8	Q3	1997	1.1000	0.4290	2.0000	1
788	1000	5810	13	12	Q4	1997	1.6500	0.5280	3.0000	1
788	0	6380	14	5	Q2	1997	1.6500	0.6270	3.0000	1
788	0	6541	23	4	Q2	1997	1.6500	0.5115	3.0000	1
788	511	7124	6	5	Q2	1997	1.1000	0.4290	2.0000	1
788	980	7132	13	3	Q1	1997	1.6500	0.8085	3.0000	1
788	0	7743	3	9	Q3	1997	1.6500	0.7590	3.0000	1
788	0	7783	7	6	Q2	1997	1.6500	0.6105	3.0000	1
788	0	7980	24	3	Q1	1997	1.6500	0.5280	3.0000	1
788	0	8154	7	10	Q4	1997	1.6500	0.7920	3.0000	1
788	0	8566	24	12	Q4	1997	1.6500	0.5280	3.0000	1
788	0	8647	3	5	Q2	1997	1.1000	0.4620	2.0000	1
788	0	8768	11	8	Q3	1997	2.2000	0.8140	4.0000	1
788	818	8891	11	1	Q1	1997	1.6500	0.6105	3.0000	1
788	0	9074	11	9	Q3	1997	1.6500	0.5115	3.0000	1
788	0	9263	16	2	Q1	1997	1.1000	0.5060	2.0000	1
788	0	9396	13	6	Q2	1997	2.2000	0.9680	4.0000	1
788	1788	9512	23	11	Q4	1997	1.6500	0.6435	3.0000	1
788	523	9688	7	11	Q4	1997	1.6500	0.6270	3.0000	1
788	0	9703	24	10	Q4	1997	1.6500	0.6765	3.0000	1
788	1847	9703	24	2	Q1	1997	2.2000	0.7480	4.0000	1
788	1233	9797	16	10	Q4	1997	1.6500	0.7920	3.0000	1
788	0	9897	16	10	Q4	1997	1.6500	0.7920	3.0000	1
788	0	10106	13	7	Q3	1997	2.2000	0.9020	4.0000	1
788	0	10238	16	8	Q3	1997	1.1000	0.4510	2.0000	1
788	0	10255	2	5	Q2	1997	1.1000	0.4730	2.0000	1
789	0	187	13	10	Q4	1997	7.2400	2.7512	2.0000	1
789	980	217	13	3	Q1	1997	14.4800	5.0680	4.0000	1
789	0	1153	13	11	Q4	1997	10.8600	4.4526	3.0000	1
789	0	1341	3	3	Q1	1997	14.4800	4.6336	4.0000	1
789	0	1449	23	6	Q2	1997	18.1000	6.3350	5.0000	1
789	0	1811	11	4	Q2	1997	7.2400	2.5340	2.0000	1
789	1216	1850	16	2	Q1	1997	7.2400	2.3892	2.0000	1
789	0	1896	22	9	Q3	1997	7.2400	3.4752	2.0000	1
789	518	2194	7	8	Q3	1997	10.8600	4.4526	3.0000	1
789	0	2390	17	3	Q1	1997	14.4800	4.7784	4.0000	1
789	0	2404	7	1	Q1	1997	10.8600	4.5612	3.0000	1
789	0	2690	3	5	Q2	1997	10.8600	5.1042	3.0000	1
789	0	2741	2	3	Q1	1997	3.6200	1.4842	1.0000	1
789	0	2870	6	4	Q2	1997	7.2400	3.1856	2.0000	1
789	0	3092	15	1	Q1	1997	14.4800	5.5024	4.0000	1
789	0	3182	2	9	Q3	1997	7.2400	2.3168	2.0000	1
789	0	3401	11	7	Q3	1997	10.8600	4.5612	3.0000	1
789	0	3650	15	8	Q3	1997	10.8600	4.7784	3.0000	1
789	0	3711	3	6	Q2	1997	10.8600	3.5838	3.0000	1
789	202	3711	3	8	Q3	1997	7.2400	2.6788	2.0000	1
789	0	4010	11	8	Q3	1997	10.8600	3.5838	3.0000	1
789	0	4094	16	10	Q4	1997	10.8600	4.1268	3.0000	1
789	0	4351	23	9	Q3	1997	18.1000	7.2400	5.0000	1
789	0	4364	17	9	Q3	1997	18.1000	6.1540	5.0000	1
789	0	4589	13	3	Q1	1997	14.4800	6.6608	4.0000	1
789	0	4774	11	10	Q4	1997	7.2400	2.3892	2.0000	1
789	0	5056	15	7	Q3	1997	14.4800	4.9232	4.0000	1
789	0	5134	3	10	Q4	1997	14.4800	6.8056	4.0000	1
789	0	5329	13	7	Q3	1997	14.4800	5.0680	4.0000	1
789	0	5724	11	2	Q1	1997	18.1000	8.3260	5.0000	1
789	0	6307	16	12	Q4	1997	14.4800	5.6472	4.0000	1
789	0	6733	13	1	Q1	1997	7.2400	2.3168	2.0000	1
789	0	6800	24	10	Q4	1997	7.2400	2.6788	2.0000	1
789	1220	6912	16	4	Q2	1997	18.1000	6.6970	5.0000	1
789	0	7059	17	12	Q4	1997	7.2400	3.1132	2.0000	1
789	0	7589	17	12	Q4	1997	7.2400	3.1132	2.0000	1
789	187	7704	3	2	Q1	1997	10.8600	4.5612	3.0000	1
789	0	7813	17	11	Q4	1997	14.4800	6.8056	4.0000	1
789	0	7851	7	12	Q4	1997	14.4800	5.9368	4.0000	1
789	0	8038	24	5	Q2	1997	10.8600	4.1268	3.0000	1
789	0	8125	7	3	Q1	1997	10.8600	3.4752	3.0000	1
789	0	8303	15	4	Q2	1997	10.8600	3.6924	3.0000	1
789	0	8435	17	2	Q1	1997	14.4800	5.9368	4.0000	1
789	0	8793	7	8	Q3	1997	7.2400	2.6064	2.0000	1
789	818	8862	11	1	Q1	1997	14.4800	5.0680	4.0000	1
789	0	9016	23	10	Q4	1997	14.4800	7.0952	4.0000	1
789	1765	9169	23	1	Q1	1997	10.8600	3.9096	3.0000	1
789	0	9466	24	6	Q2	1997	7.2400	2.8236	2.0000	1
789	0	9781	3	3	Q1	1997	7.2400	2.5340	2.0000	1
790	0	557	7	9	Q3	1997	2.3100	0.6930	3.0000	1
790	0	625	13	11	Q4	1997	2.3100	0.9009	3.0000	1
790	0	891	7	8	Q3	1997	2.3100	0.9471	3.0000	1
790	0	958	24	12	Q4	1997	1.5400	0.6314	2.0000	1
790	521	1080	6	10	Q4	1997	2.3100	0.9933	3.0000	1
790	195	1598	3	5	Q2	1997	2.3100	0.9933	3.0000	1
790	0	2052	13	10	Q4	1997	2.3100	0.8547	3.0000	1
790	0	2084	17	2	Q1	1997	1.5400	0.7238	2.0000	1
790	0	2664	17	10	Q4	1997	2.3100	0.8547	3.0000	1
790	0	2740	11	12	Q4	1997	3.0800	1.3860	4.0000	1
790	0	2850	3	4	Q2	1997	3.8500	1.6555	5.0000	1
790	0	3844	7	10	Q4	1997	2.3100	0.9240	3.0000	1
790	0	3937	13	6	Q2	1997	1.5400	0.7546	2.0000	1
790	0	3966	15	1	Q1	1997	2.3100	1.0395	3.0000	1
790	0	3981	6	6	Q2	1997	1.5400	0.5544	2.0000	1
790	0	4094	16	8	Q3	1997	2.3100	1.0395	3.0000	1
790	0	4230	11	7	Q3	1997	3.0800	1.1088	4.0000	1
790	1062	4245	14	4	Q2	1997	0.7700	0.2618	1.0000	1
790	0	4249	11	4	Q2	1997	2.3100	0.8547	3.0000	1
790	1154	4321	15	10	Q4	1997	3.0800	1.2936	4.0000	1
790	0	4397	16	6	Q2	1997	2.3100	1.1088	3.0000	1
790	0	4412	2	12	Q4	1997	1.5400	0.5698	2.0000	1
790	199	4436	3	7	Q3	1997	2.3100	1.0395	3.0000	1
790	0	4510	6	9	Q3	1997	2.3100	0.6930	3.0000	1
790	837	4726	11	10	Q4	1997	2.3100	0.7161	3.0000	1
790	0	5038	17	10	Q4	1997	2.3100	0.9240	3.0000	1
790	1786	5204	23	10	Q4	1997	2.3100	1.1319	3.0000	1
790	0	5568	23	9	Q3	1997	3.0800	1.1704	4.0000	1
790	833	5581	11	8	Q3	1997	1.5400	0.7238	2.0000	1
790	0	6153	16	1	Q1	1997	3.0800	1.2936	4.0000	1
790	0	6301	15	1	Q1	1997	2.3100	0.8547	3.0000	1
790	504	6376	6	2	Q1	1997	3.0800	1.1088	4.0000	1
790	1856	6654	24	6	Q2	1997	2.3100	0.7161	3.0000	1
790	0	6964	6	4	Q2	1997	3.0800	1.3552	4.0000	1
790	0	7056	3	3	Q1	1997	2.3100	0.7392	3.0000	1
790	0	7331	11	6	Q2	1997	2.3100	0.8547	3.0000	1
790	0	7806	13	12	Q4	1997	2.3100	0.8316	3.0000	1
790	504	8323	7	2	Q1	1997	3.0800	1.0164	4.0000	1
790	0	8359	17	6	Q2	1997	3.0800	1.0164	4.0000	1
790	980	8367	13	3	Q1	1997	2.3100	0.8085	3.0000	1
790	523	8793	7	11	Q4	1997	1.5400	0.5544	2.0000	1
790	204	9324	3	9	Q3	1997	2.3100	1.1319	3.0000	1
790	1146	10075	15	7	Q3	1997	2.3100	1.0164	3.0000	1
790	0	10243	17	9	Q3	1997	2.3100	1.0164	3.0000	1
791	512	112	7	6	Q2	1997	8.6000	3.7840	4.0000	1
791	1314	617	17	11	Q4	1997	6.4500	3.0960	3.0000	1
791	0	722	24	2	Q1	1997	4.3000	1.7630	2.0000	1
791	0	780	13	4	Q2	1997	8.6000	3.7840	4.0000	1
791	0	1015	7	9	Q3	1997	8.6000	4.0420	4.0000	1
791	504	1058	7	2	Q1	1997	8.6000	3.7840	4.0000	1
791	0	1297	16	3	Q1	1997	10.7500	5.2675	5.0000	1
791	0	1312	3	5	Q2	1997	6.4500	2.3220	3.0000	1
791	0	1428	24	5	Q2	1997	8.6000	3.7840	4.0000	1
791	0	1474	15	2	Q1	1997	8.6000	3.6980	4.0000	1
791	0	1692	24	12	Q4	1997	8.6000	3.6980	4.0000	1
791	0	1819	7	8	Q3	1997	6.4500	2.1930	3.0000	1
791	0	1838	24	6	Q2	1997	4.3000	1.6770	2.0000	1
791	1292	1874	17	1	Q1	1997	6.4500	1.9350	3.0000	1
791	0	2295	17	9	Q3	1997	6.4500	2.7735	3.0000	1
791	0	2304	13	9	Q3	1997	6.4500	2.5155	3.0000	1
791	210	2507	3	12	Q4	1997	6.4500	2.4510	3.0000	1
791	0	2556	3	5	Q2	1997	6.4500	3.1605	3.0000	1
791	0	2695	13	1	Q1	1997	6.4500	2.9025	3.0000	1
791	0	2929	24	6	Q2	1997	6.4500	2.3865	3.0000	1
791	1869	3187	24	12	Q4	1997	6.4500	2.2575	3.0000	1
791	0	3288	3	4	Q2	1997	6.4500	2.6445	3.0000	1
791	0	3395	11	4	Q2	1997	8.6000	3.5260	4.0000	1
791	0	3719	23	8	Q3	1997	4.3000	1.6770	2.0000	1
791	0	3726	6	5	Q2	1997	8.6000	4.1280	4.0000	1
791	0	3956	14	9	Q3	1997	2.1500	0.6880	1.0000	1
791	0	3993	24	11	Q4	1997	8.6000	3.1820	4.0000	1
791	516	4307	7	8	Q3	1997	4.3000	1.8490	2.0000	1
791	0	4322	15	10	Q4	1997	6.4500	2.7090	3.0000	1
791	0	4436	3	5	Q2	1997	4.3000	1.5910	2.0000	1
791	818	4566	11	1	Q1	1997	4.3000	1.3760	2.0000	1
791	0	4744	24	8	Q3	1997	6.4500	1.9350	3.0000	1
791	0	4928	13	3	Q1	1997	4.3000	1.8920	2.0000	1
791	0	5196	13	4	Q2	1997	8.6000	4.0420	4.0000	1
791	0	5401	6	8	Q3	1997	4.3000	1.6770	2.0000	1
791	0	5648	7	1	Q1	1997	8.6000	3.8700	4.0000	1
791	502	5655	6	1	Q1	1997	6.4500	3.1605	3.0000	1
791	1312	5844	17	10	Q4	1997	4.3000	1.4620	2.0000	1
791	0	6047	17	6	Q2	1997	8.6000	4.0420	4.0000	1
791	0	6392	7	5	Q2	1997	6.4500	3.0960	3.0000	1
791	0	6530	17	7	Q3	1997	4.3000	2.1070	2.0000	1
791	0	6712	16	4	Q2	1997	8.6000	3.8700	4.0000	1
791	0	6913	6	1	Q1	1997	6.4500	2.8380	3.0000	1
791	0	7037	11	9	Q3	1997	6.4500	2.7090	3.0000	1
791	0	7287	24	2	Q1	1997	6.4500	2.5800	3.0000	1
791	0	7514	17	1	Q1	1997	8.6000	2.6660	4.0000	1
791	0	7572	15	11	Q4	1997	6.4500	2.6445	3.0000	1
791	0	7689	15	10	Q4	1997	6.4500	2.5155	3.0000	1
791	0	7694	13	7	Q3	1997	4.3000	1.5910	2.0000	1
791	0	7806	13	5	Q2	1997	6.4500	2.1930	3.0000	1
791	0	7879	15	9	Q3	1997	12.9000	4.6440	6.0000	1
791	0	7971	24	8	Q3	1997	6.4500	2.3865	3.0000	1
791	0	8070	6	7	Q3	1997	8.6000	2.8380	4.0000	1
791	516	8214	7	8	Q3	1997	4.3000	1.6340	2.0000	1
791	517	8360	7	8	Q3	1997	6.4500	2.4510	3.0000	1
791	0	8369	11	3	Q1	1997	8.6000	4.2140	4.0000	1
791	820	8370	11	2	Q1	1997	6.4500	2.8380	3.0000	1
791	0	8490	24	9	Q3	1997	6.4500	2.7090	3.0000	1
791	523	8539	7	11	Q4	1997	6.4500	2.1285	3.0000	1
791	504	8833	7	2	Q1	1997	4.3000	1.9350	2.0000	1
791	0	8919	13	10	Q4	1997	8.6000	2.7520	4.0000	1
791	0	9068	7	8	Q3	1997	6.4500	2.9025	3.0000	1
791	1214	9200	16	2	Q1	1997	8.6000	2.8380	4.0000	1
791	0	9263	16	11	Q4	1997	4.3000	2.0210	2.0000	1
791	0	9318	16	7	Q3	1997	4.3000	2.1070	2.0000	1
791	0	9615	15	2	Q1	1997	6.4500	2.8380	3.0000	1
791	187	9781	3	2	Q1	1997	4.3000	1.9780	2.0000	1
791	0	9956	17	4	Q2	1997	8.6000	3.4400	4.0000	1
792	0	446	13	3	Q1	1997	6.3900	2.2365	3.0000	1
792	0	454	17	1	Q1	1997	8.5200	2.7264	4.0000	1
792	0	673	11	12	Q4	1997	6.3900	3.0033	3.0000	1
792	1851	733	24	4	Q2	1997	6.3900	2.3643	3.0000	1
792	0	1214	11	3	Q1	1997	8.5200	4.0896	4.0000	1
792	0	1332	11	12	Q4	1997	10.6500	4.5795	5.0000	1
792	0	1334	17	8	Q3	1997	6.3900	1.9809	3.0000	1
792	0	1507	15	5	Q2	1997	6.3900	1.9809	3.0000	1
792	521	1605	7	10	Q4	1997	6.3900	2.6199	3.0000	1
792	1845	1786	24	1	Q1	1997	6.3900	2.2365	3.0000	1
792	0	1996	13	7	Q3	1997	6.3900	3.1311	3.0000	1
792	0	2049	24	5	Q2	1997	6.3900	2.3643	3.0000	1
792	513	2194	6	6	Q2	1997	4.2600	2.1300	2.0000	1
792	1225	2224	16	7	Q3	1997	8.5200	4.0044	4.0000	1
792	0	2872	2	12	Q4	1997	4.2600	1.8744	2.0000	1
792	516	2915	7	8	Q3	1997	6.3900	2.3643	3.0000	1
792	0	3140	7	6	Q2	1997	6.3900	2.6838	3.0000	1
792	0	3490	13	11	Q4	1997	8.5200	2.5560	4.0000	1
792	0	3754	11	11	Q4	1997	8.5200	3.6636	4.0000	1
792	0	3813	6	10	Q4	1997	8.5200	2.7264	4.0000	1
792	0	4322	15	7	Q3	1997	4.2600	1.7040	2.0000	1
792	0	4413	13	4	Q2	1997	6.3900	1.9809	3.0000	1
792	512	4537	7	6	Q2	1997	8.5200	2.7264	4.0000	1
792	0	4541	3	8	Q3	1997	6.3900	1.9809	3.0000	1
792	0	4815	15	5	Q2	1997	4.2600	1.5762	2.0000	1
792	0	5127	15	11	Q4	1997	6.3900	2.6199	3.0000	1
792	0	5245	11	5	Q2	1997	8.5200	3.2376	4.0000	1
792	0	5432	16	4	Q2	1997	6.3900	2.3004	3.0000	1
792	826	5451	11	5	Q2	1997	4.2600	1.7040	2.0000	1
792	0	5568	23	11	Q4	1997	6.3900	3.0033	3.0000	1
792	0	6138	17	1	Q1	1997	6.3900	2.6199	3.0000	1
792	0	6168	17	11	Q4	1997	8.5200	2.7264	4.0000	1
792	0	6445	24	7	Q3	1997	8.5200	3.7488	4.0000	1
792	0	6470	6	3	Q1	1997	6.3900	2.1087	3.0000	1
792	1220	6835	16	4	Q2	1997	8.5200	3.8340	4.0000	1
792	0	7031	11	7	Q3	1997	6.3900	2.8116	3.0000	1
792	1859	7123	24	8	Q3	1997	4.2600	2.0022	2.0000	1
792	0	7171	23	11	Q4	1997	8.5200	3.4080	4.0000	1
792	980	7207	13	3	Q1	1997	10.6500	4.3665	5.0000	1
792	0	7862	16	11	Q4	1997	8.5200	2.5560	4.0000	1
792	0	7915	13	10	Q4	1997	6.3900	2.8755	3.0000	1
792	0	8190	6	2	Q1	1997	8.5200	2.8116	4.0000	1
792	0	8528	11	7	Q3	1997	6.3900	2.2365	3.0000	1
792	0	9832	24	6	Q2	1997	4.2600	2.0448	2.0000	1
792	0	10140	17	9	Q3	1997	4.2600	1.5336	2.0000	1
792	1228	10173	16	8	Q3	1997	8.5200	3.0672	4.0000	1
792	0	10192	7	8	Q3	1997	8.5200	3.9192	4.0000	1
792	1851	10237	24	4	Q2	1997	6.3900	2.4921	3.0000	1
793	0	208	13	9	Q3	1997	8.5500	3.5910	3.0000	1
793	207	1070	3	11	Q4	1997	11.4000	5.4720	4.0000	1
793	0	1282	3	6	Q2	1997	11.4000	4.3320	4.0000	1
793	0	1286	24	9	Q3	1997	8.5500	3.3345	3.0000	1
793	1138	1385	15	3	Q1	1997	5.7000	2.0520	2.0000	1
793	0	1813	17	4	Q2	1997	8.5500	3.8475	3.0000	1
793	0	1874	17	5	Q2	1997	5.7000	2.1660	2.0000	1
793	0	1971	15	10	Q4	1997	11.4000	3.9900	4.0000	1
793	506	2020	6	3	Q1	1997	11.4000	3.8760	4.0000	1
793	1220	2378	16	4	Q2	1997	11.4000	5.5860	4.0000	1
793	0	2468	13	3	Q1	1997	8.5500	4.0185	3.0000	1
793	0	2864	24	2	Q1	1997	11.4000	3.8760	4.0000	1
793	0	3052	6	9	Q3	1997	11.4000	3.5340	4.0000	1
793	0	3183	7	6	Q2	1997	8.5500	3.7620	3.0000	1
793	0	3668	7	8	Q3	1997	5.7000	2.7930	2.0000	1
793	0	3827	15	11	Q4	1997	8.5500	3.2490	3.0000	1
793	0	3921	23	11	Q4	1997	8.5500	3.8475	3.0000	1
793	0	3938	13	9	Q3	1997	8.5500	4.1040	3.0000	1
793	842	4067	11	12	Q4	1997	5.7000	1.7670	2.0000	1
793	0	4105	3	4	Q2	1997	5.7000	2.2230	2.0000	1
793	0	4465	13	6	Q2	1997	11.4000	5.4720	4.0000	1
793	0	4767	16	5	Q2	1997	5.7000	2.5080	2.0000	1
793	0	4775	17	10	Q4	1997	8.5500	3.5910	3.0000	1
793	829	4808	11	6	Q2	1997	11.4000	4.6740	4.0000	1
793	0	4985	23	11	Q4	1997	5.7000	2.5080	2.0000	1
793	523	5471	6	11	Q4	1997	5.7000	1.9950	2.0000	1
793	0	5742	16	12	Q4	1997	11.4000	4.7880	4.0000	1
793	0	5805	11	4	Q2	1997	5.7000	2.1660	2.0000	1
793	0	6141	6	8	Q3	1997	8.5500	2.9925	3.0000	1
793	0	6683	17	9	Q3	1997	5.7000	1.8810	2.0000	1
793	0	7514	17	6	Q2	1997	8.5500	3.2490	3.0000	1
793	0	7622	3	5	Q2	1997	8.5500	2.9070	3.0000	1
793	0	7625	7	8	Q3	1997	5.7000	2.1660	2.0000	1
793	0	7810	3	12	Q4	1997	8.5500	2.9070	3.0000	1
793	0	7920	17	9	Q3	1997	8.5500	2.5650	3.0000	1
793	0	8252	13	9	Q3	1997	5.7000	1.9950	2.0000	1
793	0	8275	16	9	Q3	1997	11.4000	4.1040	4.0000	1
793	0	8299	24	8	Q3	1997	8.5500	3.3345	3.0000	1
793	837	8334	11	10	Q4	1997	11.4000	4.6740	4.0000	1
793	0	8463	23	5	Q2	1997	8.5500	4.2750	3.0000	1
793	0	8570	11	10	Q4	1997	8.5500	2.7360	3.0000	1
793	0	9072	24	10	Q4	1997	5.7000	2.5080	2.0000	1
793	0	9356	15	8	Q3	1997	8.5500	3.9330	3.0000	1
793	0	9501	13	9	Q3	1997	11.4000	3.9900	4.0000	1
793	0	9933	2	6	Q2	1997	2.8500	1.1685	1.0000	1
794	0	277	2	11	Q4	1997	1.2000	0.3960	1.0000	1
794	1140	493	15	4	Q2	1997	2.4000	0.7680	2.0000	1
794	0	638	11	3	Q1	1997	4.8000	1.4880	4.0000	1
794	0	780	13	3	Q1	1997	2.4000	0.8160	2.0000	1
794	0	868	7	8	Q3	1997	4.8000	1.8240	4.0000	1
794	0	1004	17	1	Q1	1997	2.4000	0.9840	2.0000	1
794	190	1005	3	3	Q1	1997	2.4000	0.9120	2.0000	1
794	508	1144	6	4	Q2	1997	3.6000	1.7280	3.0000	1
794	0	1187	13	7	Q3	1997	3.6000	1.1880	3.0000	1
794	0	1196	13	9	Q3	1997	3.6000	1.4760	3.0000	1
794	1152	1485	15	9	Q3	1997	2.4000	0.8640	2.0000	1
794	0	1731	7	5	Q2	1997	3.6000	1.4400	3.0000	1
794	1789	2077	23	12	Q4	1997	2.4000	0.8880	2.0000	1
794	0	2171	23	11	Q4	1997	3.6000	1.2600	3.0000	1
794	0	2193	7	3	Q1	1997	3.6000	1.0800	3.0000	1
794	0	2224	16	5	Q2	1997	3.6000	1.2600	3.0000	1
794	984	2246	13	5	Q2	1997	4.8000	1.9680	4.0000	1
794	202	2368	3	8	Q3	1997	2.4000	0.8880	2.0000	1
794	1775	2588	23	5	Q2	1997	4.8000	2.3520	4.0000	1
794	0	3389	7	11	Q4	1997	4.8000	2.1600	4.0000	1
794	0	3533	3	3	Q1	1997	3.6000	1.0800	3.0000	1
794	0	3609	24	5	Q2	1997	2.4000	0.7680	2.0000	1
794	0	3711	3	4	Q2	1997	3.6000	1.5120	3.0000	1
794	0	4081	24	8	Q3	1997	4.8000	1.7760	4.0000	1
794	0	4292	7	11	Q4	1997	4.8000	2.1600	4.0000	1
794	1235	4391	16	11	Q4	1997	3.6000	1.2240	3.0000	1
794	190	4417	3	3	Q1	1997	3.6000	1.6920	3.0000	1
794	0	4420	11	2	Q1	1997	3.6000	1.7280	3.0000	1
794	199	4436	3	7	Q3	1997	4.8000	2.0160	4.0000	1
794	0	4479	7	3	Q1	1997	4.8000	2.3520	4.0000	1
794	0	4507	13	7	Q3	1997	4.8000	2.0160	4.0000	1
794	1292	4670	17	1	Q1	1997	3.6000	1.1520	3.0000	1
794	980	4961	13	3	Q1	1997	2.4000	0.8640	2.0000	1
794	826	5000	11	5	Q2	1997	4.8000	1.6320	4.0000	1
794	0	5063	3	4	Q2	1997	3.6000	1.2960	3.0000	1
794	0	5419	17	10	Q4	1997	4.8000	1.5840	4.0000	1
794	0	5456	14	11	Q4	1997	2.4000	0.9360	2.0000	1
794	0	5800	14	9	Q3	1997	1.2000	0.4800	1.0000	1
794	0	5895	17	9	Q3	1997	3.6000	1.3680	3.0000	1
794	0	5925	15	9	Q3	1997	6.0000	1.8000	5.0000	1
794	0	5931	24	8	Q3	1997	4.8000	2.0160	4.0000	1
794	0	6266	15	6	Q2	1997	2.4000	0.9600	2.0000	1
794	0	6683	17	8	Q3	1997	3.6000	1.1520	3.0000	1
794	0	6997	13	3	Q1	1997	4.8000	1.5840	4.0000	1
794	0	7195	6	7	Q3	1997	2.4000	1.1280	2.0000	1
794	0	7262	13	7	Q3	1997	3.6000	1.7280	3.0000	1
794	0	7312	24	12	Q4	1997	4.8000	1.5840	4.0000	1
794	836	7362	11	9	Q3	1997	3.6000	1.1160	3.0000	1
794	0	7841	6	9	Q3	1997	2.4000	0.8880	2.0000	1
794	0	8359	17	2	Q1	1997	3.6000	1.3680	3.0000	1
794	0	8370	11	5	Q2	1997	3.6000	1.5840	3.0000	1
794	0	8945	23	10	Q4	1997	2.4000	1.1520	2.0000	1
794	821	9167	11	3	Q1	1997	4.8000	2.1600	4.0000	1
794	0	9439	22	5	Q2	1997	1.2000	0.3840	1.0000	1
794	0	9795	11	2	Q1	1997	3.6000	1.3320	3.0000	1
794	0	9881	3	12	Q4	1997	2.4000	0.8160	2.0000	1
794	0	10004	15	9	Q3	1997	3.6000	1.4040	3.0000	1
794	0	10131	17	8	Q3	1997	3.6000	1.1160	3.0000	1
794	0	10264	15	2	Q1	1997	4.8000	2.0160	4.0000	1
795	0	373	13	11	Q4	1997	2.8800	1.1232	3.0000	1
795	988	446	13	7	Q3	1997	2.8800	0.9504	3.0000	1
795	0	504	13	3	Q1	1997	3.8400	1.7664	4.0000	1
795	0	504	13	7	Q3	1997	2.8800	1.4400	3.0000	1
795	0	665	6	6	Q2	1997	3.8400	1.1904	4.0000	1
795	0	1196	13	8	Q3	1997	2.8800	0.8928	3.0000	1
795	0	1310	16	3	Q1	1997	2.8800	0.8640	3.0000	1
795	1866	1410	24	11	Q4	1997	1.9200	0.9216	2.0000	1
795	0	2106	7	6	Q2	1997	2.8800	1.1808	3.0000	1
795	0	2120	24	4	Q2	1997	1.9200	0.5952	2.0000	1
795	0	2448	16	12	Q4	1997	2.8800	1.1808	3.0000	1
795	0	2588	23	6	Q2	1997	1.9200	0.7104	2.0000	1
795	0	2617	13	3	Q1	1997	3.8400	1.5744	4.0000	1
795	0	3121	7	5	Q2	1997	1.9200	0.7104	2.0000	1
795	0	3121	7	9	Q3	1997	1.9200	0.7104	2.0000	1
795	0	3173	11	3	Q1	1997	3.8400	1.6128	4.0000	1
795	829	3293	11	6	Q2	1997	1.9200	0.5760	2.0000	1
795	1150	3912	15	8	Q3	1997	2.8800	1.3824	3.0000	1
795	0	3938	13	7	Q3	1997	2.8800	1.3248	3.0000	1
795	0	3952	7	8	Q3	1997	3.8400	1.4976	4.0000	1
795	0	3965	24	9	Q3	1997	3.8400	1.3440	4.0000	1
795	0	4015	7	1	Q1	1997	2.8800	1.0368	3.0000	1
795	824	4268	11	4	Q2	1997	2.8800	1.0656	3.0000	1
795	197	4711	3	6	Q2	1997	3.8400	1.5744	4.0000	1
795	0	4868	16	3	Q1	1997	1.9200	0.8640	2.0000	1
795	0	5143	17	2	Q1	1997	1.9200	0.9408	2.0000	1
795	0	5453	22	2	Q1	1997	1.9200	0.9408	2.0000	1
795	1781	5568	23	8	Q3	1997	3.8400	1.7280	4.0000	1
795	1225	5766	16	7	Q3	1997	1.9200	0.9216	2.0000	1
795	0	5768	3	3	Q1	1997	2.8800	1.3824	3.0000	1
795	0	6069	13	11	Q4	1997	3.8400	1.6128	4.0000	1
795	0	6153	16	11	Q4	1997	3.8400	1.6128	4.0000	1
795	0	6496	3	2	Q1	1997	2.8800	0.8640	3.0000	1
795	0	6745	7	6	Q2	1997	1.9200	0.7680	2.0000	1
795	0	6850	15	10	Q4	1997	2.8800	1.3824	3.0000	1
795	1220	6912	16	4	Q2	1997	3.8400	1.3440	4.0000	1
795	0	7079	11	12	Q4	1997	3.8400	1.6512	4.0000	1
795	0	7327	15	10	Q4	1997	3.8400	1.8816	4.0000	1
795	0	7496	13	2	Q1	1997	2.8800	1.4112	3.0000	1
795	0	7514	17	1	Q1	1997	3.8400	1.1904	4.0000	1
795	0	7514	17	7	Q3	1997	3.8400	1.4592	4.0000	1
795	0	7556	17	3	Q1	1997	3.8400	1.2672	4.0000	1
795	0	7621	13	5	Q2	1997	2.8800	1.2096	3.0000	1
795	0	7678	23	3	Q1	1997	1.9200	0.8640	2.0000	1
795	0	7713	17	8	Q3	1997	3.8400	1.8432	4.0000	1
795	0	7871	6	10	Q4	1997	1.9200	0.7680	2.0000	1
795	0	8170	11	4	Q2	1997	1.9200	0.6528	2.0000	1
795	0	8199	17	1	Q1	1997	2.8800	1.1232	3.0000	1
795	0	8653	3	1	Q1	1997	2.8800	1.2672	3.0000	1
795	0	8677	24	2	Q1	1997	1.9200	0.9024	2.0000	1
795	829	8968	11	6	Q2	1997	1.9200	0.8448	2.0000	1
795	0	9068	7	8	Q3	1997	3.8400	1.6128	4.0000	1
795	0	9169	23	11	Q4	1997	3.8400	1.2288	4.0000	1
795	0	9200	16	5	Q2	1997	3.8400	1.1520	4.0000	1
795	0	9510	16	3	Q1	1997	2.8800	1.2672	3.0000	1
795	0	10275	13	7	Q3	1997	1.9200	0.6912	2.0000	1
796	829	235	11	6	Q2	1997	3.9600	1.9008	3.0000	1
796	0	377	7	3	Q1	1997	3.9600	1.7424	3.0000	1
796	0	906	24	11	Q4	1997	5.2800	1.6368	4.0000	1
796	187	1070	3	2	Q1	1997	3.9600	1.6236	3.0000	1
796	1220	1297	16	4	Q2	1997	6.6000	3.2340	5.0000	1
796	1859	1309	24	8	Q3	1997	3.9600	1.3068	3.0000	1
796	0	1322	7	6	Q2	1997	5.2800	1.5840	4.0000	1
796	0	1375	15	11	Q4	1997	3.9600	1.4256	3.0000	1
796	0	1551	3	2	Q1	1997	3.9600	1.7424	3.0000	1
796	523	1602	6	11	Q4	1997	5.2800	2.4816	4.0000	1
796	0	1850	16	1	Q1	1997	3.9600	1.7424	3.0000	1
796	1293	1862	17	1	Q1	1997	5.2800	2.1120	4.0000	1
796	0	2213	24	9	Q3	1997	2.6400	1.1088	2.0000	1
796	0	2234	13	10	Q4	1997	2.6400	1.1088	2.0000	1
796	1856	2255	24	6	Q2	1997	2.6400	1.0032	2.0000	1
796	1066	2484	14	6	Q2	1997	1.3200	0.6468	1.0000	1
796	513	2586	6	6	Q2	1997	3.9600	1.2276	3.0000	1
796	0	3476	3	6	Q2	1997	6.6000	3.0360	5.0000	1
796	0	4234	3	4	Q2	1997	3.9600	1.9008	3.0000	1
796	0	4818	14	7	Q3	1997	2.6400	0.8976	2.0000	1
796	0	4868	16	5	Q2	1997	3.9600	1.7028	3.0000	1
796	0	5153	11	9	Q3	1997	2.6400	0.9240	2.0000	1
796	0	5374	16	8	Q3	1997	3.9600	1.6236	3.0000	1
796	0	5379	17	5	Q2	1997	3.9600	1.8612	3.0000	1
796	0	5547	6	6	Q2	1997	3.9600	1.5444	3.0000	1
796	0	5781	11	3	Q1	1997	2.6400	1.1352	2.0000	1
796	0	5786	13	3	Q1	1997	3.9600	1.5840	3.0000	1
796	1303	5877	17	6	Q2	1997	3.9600	1.6632	3.0000	1
796	0	5898	3	8	Q3	1997	3.9600	1.6632	3.0000	1
796	0	5972	15	6	Q2	1997	3.9600	1.3068	3.0000	1
796	0	6206	11	11	Q4	1997	6.6000	1.9800	5.0000	1
796	0	6229	24	8	Q3	1997	5.2800	2.5872	4.0000	1
796	1860	6630	24	8	Q3	1997	5.2800	2.5344	4.0000	1
796	1293	6866	17	1	Q1	1997	2.6400	0.8448	2.0000	1
796	0	7112	24	11	Q4	1997	3.9600	1.4256	3.0000	1
796	0	7370	23	11	Q4	1997	6.6000	2.3760	5.0000	1
796	0	8185	2	12	Q4	1997	1.3200	0.4884	1.0000	1
796	0	8252	13	9	Q3	1997	3.9600	1.4256	3.0000	1
796	0	8559	6	9	Q3	1997	2.6400	1.0032	2.0000	1
796	0	8692	13	3	Q1	1997	3.9600	1.7820	3.0000	1
796	0	8746	23	12	Q4	1997	2.6400	0.9240	2.0000	1
796	0	8812	24	4	Q2	1997	2.6400	1.0560	2.0000	1
796	0	9510	16	9	Q3	1997	6.6000	2.3100	5.0000	1
796	523	9588	6	11	Q4	1997	5.2800	2.2704	4.0000	1
796	1304	9734	17	7	Q3	1997	3.9600	1.7424	3.0000	1
796	0	9933	2	5	Q2	1997	1.3200	0.4752	1.0000	1
796	0	9956	17	4	Q2	1997	5.2800	2.1648	4.0000	1
796	0	10004	15	4	Q2	1997	3.9600	1.7424	3.0000	1
796	0	10147	7	6	Q2	1997	3.9600	1.4256	3.0000	1
796	0	10277	11	4	Q2	1997	5.2800	2.3760	4.0000	1
797	501	240	7	1	Q1	1997	8.7600	3.3288	4.0000	1
797	0	532	13	11	Q4	1997	6.5700	2.2995	3.0000	1
797	0	1015	7	9	Q3	1997	4.3800	1.7520	2.0000	1
797	836	1049	11	9	Q3	1997	8.7600	4.2048	4.0000	1
797	0	1650	7	6	Q2	1997	6.5700	3.0879	3.0000	1
797	986	1736	13	6	Q2	1997	4.3800	1.4454	2.0000	1
797	0	1965	17	4	Q2	1997	6.5700	2.9565	3.0000	1
797	0	2032	23	8	Q3	1997	6.5700	3.0222	3.0000	1
797	1771	2032	23	3	Q1	1997	4.3800	1.9710	2.0000	1
797	829	2039	11	6	Q2	1997	6.5700	3.0222	3.0000	1
797	0	2397	11	3	Q1	1997	6.5700	2.6937	3.0000	1
797	0	2431	3	6	Q2	1997	6.5700	2.2995	3.0000	1
797	0	2647	6	9	Q3	1997	6.5700	2.4966	3.0000	1
797	0	2690	3	2	Q1	1997	4.3800	1.3578	2.0000	1
797	0	2820	7	11	Q4	1997	8.7600	3.8544	4.0000	1
797	512	2977	7	6	Q2	1997	6.5700	2.0367	3.0000	1
797	0	3034	7	5	Q2	1997	8.7600	3.8544	4.0000	1
797	522	3034	6	10	Q4	1997	6.5700	3.1536	3.0000	1
797	1845	3166	24	1	Q1	1997	4.3800	1.8834	2.0000	1
797	0	3175	6	1	Q1	1997	6.5700	2.6280	3.0000	1
797	0	3273	11	6	Q2	1997	4.3800	1.4016	2.0000	1
797	0	4099	17	12	Q4	1997	6.5700	2.5623	3.0000	1
797	1845	4194	24	1	Q1	1997	6.5700	2.4309	3.0000	1
797	0	4255	24	9	Q3	1997	6.5700	2.8251	3.0000	1
797	0	4287	15	11	Q4	1997	4.3800	1.7082	2.0000	1
797	0	4445	17	12	Q4	1997	8.7600	3.0660	4.0000	1
797	504	4496	7	2	Q1	1997	6.5700	2.5623	3.0000	1
797	0	4570	2	12	Q4	1997	4.3800	1.6206	2.0000	1
797	0	4659	13	3	Q1	1997	8.7600	3.4164	4.0000	1
797	0	4998	3	4	Q2	1997	6.5700	2.2995	3.0000	1
797	0	5183	6	4	Q2	1997	6.5700	1.9710	3.0000	1
797	0	5432	16	1	Q1	1997	10.9500	4.2705	5.0000	1
797	0	5501	17	12	Q4	1997	8.7600	2.8908	4.0000	1
797	0	5566	7	3	Q1	1997	6.5700	2.2338	3.0000	1
797	0	5702	11	3	Q1	1997	6.5700	2.7594	3.0000	1
797	1789	5707	23	12	Q4	1997	6.5700	2.1024	3.0000	1
797	0	5809	13	7	Q3	1997	6.5700	2.2995	3.0000	1
797	836	6017	11	9	Q3	1997	8.7600	4.3800	4.0000	1
797	0	6049	15	12	Q4	1997	10.9500	3.2850	5.0000	1
797	1228	6153	16	8	Q3	1997	6.5700	2.8908	3.0000	1
797	506	6418	6	3	Q1	1997	6.5700	2.0367	3.0000	1
797	0	6690	17	2	Q1	1997	8.7600	3.2412	4.0000	1
797	0	6799	17	3	Q1	1997	6.5700	2.8251	3.0000	1
797	1314	6866	17	11	Q4	1997	4.3800	1.4892	2.0000	1
797	0	7319	13	7	Q3	1997	4.3800	2.0148	2.0000	1
797	1070	7349	14	8	Q3	1997	4.3800	1.5768	2.0000	1
797	0	7416	13	1	Q1	1997	6.5700	2.7594	3.0000	1
797	0	7806	13	10	Q4	1997	6.5700	3.0879	3.0000	1
797	0	7811	11	8	Q3	1997	6.5700	2.0367	3.0000	1
797	0	8089	17	11	Q4	1997	6.5700	2.5623	3.0000	1
797	0	8199	17	5	Q2	1997	6.5700	2.1681	3.0000	1
797	0	8274	13	10	Q4	1997	4.3800	1.5768	2.0000	1
797	1303	8359	17	6	Q2	1997	8.7600	4.2048	4.0000	1
797	0	8390	24	12	Q4	1997	6.5700	3.2193	3.0000	1
797	824	8737	11	4	Q2	1997	6.5700	2.2995	3.0000	1
797	0	8810	7	3	Q1	1997	8.7600	3.4164	4.0000	1
797	0	8849	11	7	Q3	1997	4.3800	1.4892	2.0000	1
797	0	8860	17	6	Q2	1997	8.7600	3.7668	4.0000	1
797	0	8902	3	12	Q4	1997	8.7600	4.2924	4.0000	1
797	0	8953	24	9	Q3	1997	6.5700	3.0879	3.0000	1
797	0	8966	3	6	Q2	1997	6.5700	2.4309	3.0000	1
797	0	9154	24	6	Q2	1997	8.7600	3.1536	4.0000	1
797	0	9321	22	3	Q1	1997	2.1900	0.7008	1.0000	1
797	0	9505	15	2	Q1	1997	6.5700	2.7594	3.0000	1
797	0	9524	3	10	Q4	1997	10.9500	4.9275	5.0000	1
797	0	9928	16	11	Q4	1997	8.7600	3.2412	4.0000	1
797	1157	10168	15	12	Q4	1997	6.5700	2.5623	3.0000	1
798	820	260	11	2	Q1	1997	8.1300	2.6829	3.0000	1
798	0	378	16	1	Q1	1997	8.1300	2.5203	3.0000	1
798	0	454	17	2	Q1	1997	5.4200	2.6016	2.0000	1
798	0	533	15	11	Q4	1997	10.8400	3.2520	4.0000	1
798	0	560	24	8	Q3	1997	8.1300	3.4959	3.0000	1
798	0	697	13	12	Q4	1997	5.4200	2.6016	2.0000	1
798	0	924	3	9	Q3	1997	10.8400	5.3116	4.0000	1
798	0	997	3	1	Q1	1997	10.8400	4.4444	4.0000	1
798	0	1110	15	8	Q3	1997	10.8400	4.1192	4.0000	1
798	0	1216	17	9	Q3	1997	10.8400	3.3604	4.0000	1
798	0	1311	11	4	Q2	1997	5.4200	2.5474	2.0000	1
798	0	1596	24	1	Q1	1997	5.4200	2.3848	2.0000	1
798	0	1957	13	5	Q2	1997	5.4200	2.0054	2.0000	1
798	1307	2065	17	8	Q3	1997	8.1300	2.9268	3.0000	1
798	0	2171	23	4	Q2	1997	5.4200	2.0054	2.0000	1
798	0	2224	16	10	Q4	1997	10.8400	3.7940	4.0000	1
798	0	2640	7	4	Q2	1997	10.8400	3.9024	4.0000	1
798	0	2952	23	11	Q4	1997	10.8400	3.9024	4.0000	1
798	0	2977	7	4	Q2	1997	10.8400	4.7696	4.0000	1
798	0	3140	7	6	Q2	1997	8.1300	3.7398	3.0000	1
798	0	3178	11	12	Q4	1997	8.1300	3.9837	3.0000	1
798	0	3572	11	10	Q4	1997	8.1300	2.7642	3.0000	1
798	0	3678	14	11	Q4	1997	2.7100	1.0298	1.0000	1
798	0	3845	24	11	Q4	1997	8.1300	2.5203	3.0000	1
798	0	4065	3	4	Q2	1997	10.8400	4.9864	4.0000	1
798	1228	4094	16	8	Q3	1997	10.8400	4.3360	4.0000	1
798	1235	4094	16	11	Q4	1997	8.1300	3.0894	3.0000	1
798	0	4118	17	7	Q3	1997	8.1300	2.9268	3.0000	1
798	0	4168	13	12	Q4	1997	10.8400	4.2276	4.0000	1
798	0	4743	6	8	Q3	1997	13.5500	5.0135	5.0000	1
798	0	4842	6	7	Q3	1997	5.4200	2.0596	2.0000	1
798	0	4925	16	12	Q4	1997	8.1300	2.6016	3.0000	1
798	521	5231	6	10	Q4	1997	8.1300	2.7642	3.0000	1
798	0	5768	3	12	Q4	1997	8.1300	3.8211	3.0000	1
798	1307	5877	17	8	Q3	1997	10.8400	5.4200	4.0000	1
798	821	5882	11	2	Q1	1997	8.1300	3.7398	3.0000	1
798	0	6035	24	7	Q3	1997	5.4200	2.0054	2.0000	1
798	504	6136	7	2	Q1	1997	5.4200	2.4932	2.0000	1
798	0	6636	24	11	Q4	1997	10.8400	3.5772	4.0000	1
798	1689	6675	22	2	Q1	1997	5.4200	1.6802	2.0000	1
798	0	6788	6	1	Q1	1997	8.1300	3.0081	3.0000	1
798	0	6960	17	7	Q3	1997	8.1300	3.0894	3.0000	1
798	0	7056	3	6	Q2	1997	10.8400	3.5772	4.0000	1
798	826	7180	11	5	Q2	1997	10.8400	4.5528	4.0000	1
798	0	7190	23	7	Q3	1997	5.4200	2.3848	2.0000	1
798	504	7206	7	2	Q1	1997	5.4200	2.0054	2.0000	1
798	0	7542	24	9	Q3	1997	8.1300	3.0081	3.0000	1
798	0	7571	6	12	Q4	1997	8.1300	3.4959	3.0000	1
798	0	7632	15	9	Q3	1997	13.5500	4.3360	5.0000	1
798	0	7952	13	11	Q4	1997	5.4200	2.4390	2.0000	1
798	0	8026	22	3	Q1	1997	2.7100	0.9214	1.0000	1
798	0	8619	13	11	Q4	1997	10.8400	4.6612	4.0000	1
798	0	8942	7	4	Q2	1997	5.4200	1.9512	2.0000	1
798	0	10142	11	10	Q4	1997	8.1300	2.6016	3.0000	1
798	188	10240	3	2	Q1	1997	8.1300	3.2520	3.0000	1
799	0	131	24	3	Q1	1997	8.5200	2.8116	3.0000	1
799	842	461	11	12	Q4	1997	8.5200	2.9820	3.0000	1
799	0	463	23	9	Q3	1997	11.3600	4.8848	4.0000	1
799	1154	464	15	10	Q4	1997	11.3600	3.8624	4.0000	1
799	1216	769	16	2	Q1	1997	11.3600	4.3168	4.0000	1
799	0	927	6	12	Q4	1997	11.3600	5.4528	4.0000	1
799	0	927	7	7	Q3	1997	8.5200	4.1748	3.0000	1
799	0	1035	13	8	Q3	1997	8.5200	2.8968	3.0000	1
799	1869	1649	24	12	Q4	1997	8.5200	4.0044	3.0000	1
799	0	1676	3	5	Q2	1997	5.6800	2.0448	2.0000	1
799	0	2776	22	1	Q1	1997	5.6800	2.2152	2.0000	1
799	0	2831	14	11	Q4	1997	5.6800	2.1584	2.0000	1
799	1847	2941	24	2	Q1	1997	5.6800	1.9312	2.0000	1
799	0	2965	2	2	Q1	1997	5.6800	1.7040	2.0000	1
799	0	3028	7	4	Q2	1997	11.3600	5.4528	4.0000	1
799	0	3466	15	9	Q3	1997	8.5200	3.8340	3.0000	1
799	0	3825	22	6	Q2	1997	8.5200	4.0044	3.0000	1
799	0	3921	23	9	Q3	1997	8.5200	3.7488	3.0000	1
799	0	4199	14	12	Q4	1997	5.6800	2.1584	2.0000	1
799	0	4589	13	7	Q3	1997	11.3600	5.5664	4.0000	1
799	1845	4885	24	1	Q1	1997	11.3600	5.1120	4.0000	1
799	201	5597	3	8	Q3	1997	8.5200	2.8968	3.0000	1
799	0	5604	15	9	Q3	1997	5.6800	2.5560	2.0000	1
799	0	5895	17	3	Q1	1997	11.3600	5.5664	4.0000	1
799	0	5898	3	9	Q3	1997	8.5200	3.5784	3.0000	1
799	0	6053	6	9	Q3	1997	8.5200	2.6412	3.0000	1
799	0	6132	3	5	Q2	1997	8.5200	3.6636	3.0000	1
799	0	6168	17	3	Q1	1997	11.3600	5.1120	4.0000	1
799	0	6236	6	3	Q1	1997	8.5200	2.7264	3.0000	1
799	0	6690	17	8	Q3	1997	5.6800	2.1584	2.0000	1
799	0	7001	3	2	Q1	1997	14.2000	4.4020	5.0000	1
799	0	7008	2	5	Q2	1997	2.8400	1.0792	1.0000	1
799	0	7051	16	5	Q2	1997	8.5200	3.5784	3.0000	1
799	0	7141	17	9	Q3	1997	11.3600	3.5216	4.0000	1
799	0	7247	24	10	Q4	1997	8.5200	4.0896	3.0000	1
799	0	7632	15	7	Q3	1997	8.5200	3.7488	3.0000	1
799	0	7851	6	3	Q1	1997	8.5200	3.3228	3.0000	1
799	0	8000	7	9	Q3	1997	5.6800	2.2720	2.0000	1
799	0	8074	17	6	Q2	1997	8.5200	2.5560	3.0000	1
799	0	8094	7	3	Q1	1997	11.3600	4.9984	4.0000	1
799	1314	8199	17	11	Q4	1997	8.5200	3.4932	3.0000	1
799	0	8541	15	5	Q2	1997	5.6800	2.2152	2.0000	1
799	0	8550	11	10	Q4	1997	8.5200	4.0896	3.0000	1
799	0	8554	24	11	Q4	1997	8.5200	3.5784	3.0000	1
799	0	8577	23	2	Q1	1997	11.3600	4.3168	4.0000	1
799	0	8966	3	4	Q2	1997	11.3600	5.5664	4.0000	1
799	826	8968	11	5	Q2	1997	8.5200	3.3228	3.0000	1
799	0	9134	23	6	Q2	1997	5.6800	2.1584	2.0000	1
799	0	9281	24	9	Q3	1997	8.5200	2.9820	3.0000	1
799	1851	10012	24	4	Q2	1997	14.2000	4.8280	5.0000	1
800	0	319	15	2	Q1	1997	9.7800	4.0098	3.0000	1
800	1851	499	24	4	Q2	1997	13.0400	5.8680	4.0000	1
800	0	711	17	9	Q3	1997	13.0400	5.9984	4.0000	1
800	0	878	3	9	Q3	1997	9.7800	3.2274	3.0000	1
800	0	916	7	9	Q3	1997	9.7800	3.3252	3.0000	1
800	0	939	7	4	Q2	1997	16.3000	6.0310	5.0000	1
800	820	1159	11	2	Q1	1997	9.7800	3.2274	3.0000	1
800	0	1293	2	9	Q3	1997	3.2600	1.4344	1.0000	1
800	0	1387	11	11	Q4	1997	13.0400	5.6072	4.0000	1
800	0	1430	3	1	Q1	1997	6.5200	2.9340	2.0000	1
800	0	2244	17	12	Q4	1997	16.3000	6.4548	5.0000	2
800	0	2245	11	9	Q3	1997	13.0400	5.8680	4.0000	1
800	1136	2469	15	2	Q1	1997	6.5200	3.1948	2.0000	1
800	0	2747	24	6	Q2	1997	13.0400	4.9552	4.0000	1
800	0	2832	13	8	Q3	1997	9.7800	3.1296	3.0000	1
800	0	3246	7	1	Q1	1997	9.7800	4.6944	3.0000	1
800	0	3386	24	3	Q1	1997	9.7800	4.0098	3.0000	1
800	0	3563	14	7	Q3	1997	3.2600	1.1410	1.0000	1
800	0	3580	6	12	Q4	1997	13.0400	5.8680	4.0000	1
800	0	3693	3	8	Q3	1997	6.5200	3.1948	2.0000	1
800	0	3889	3	12	Q4	1997	9.7800	3.2274	3.0000	1
800	0	4029	17	12	Q4	1997	6.5200	2.2168	2.0000	1
800	0	4122	15	12	Q4	1997	6.5200	2.2168	2.0000	1
800	526	4407	6	12	Q4	1997	9.7800	4.8900	3.0000	1
800	199	4541	3	7	Q3	1997	9.7800	3.0318	3.0000	1
800	1789	4567	23	12	Q4	1997	13.0400	5.9984	4.0000	1
800	526	4680	6	12	Q4	1997	13.0400	5.9984	4.0000	1
800	0	4704	7	8	Q3	1997	6.5200	2.3472	2.0000	1
800	1235	4727	16	11	Q4	1997	13.0400	5.8680	4.0000	1
800	1292	4858	17	1	Q1	1997	9.7800	4.1076	3.0000	1
800	0	4862	15	9	Q3	1997	9.7800	4.3032	3.0000	1
800	0	4958	23	11	Q4	1997	13.0400	5.4768	4.0000	1
800	0	5452	13	3	Q1	1997	6.5200	2.8688	2.0000	1
800	0	5786	13	11	Q4	1997	13.0400	5.0856	4.0000	1
800	0	5855	13	5	Q2	1997	9.7800	4.3032	3.0000	1
800	0	6113	16	8	Q3	1997	9.7800	3.6186	3.0000	1
800	0	6169	13	4	Q2	1997	9.7800	4.2054	3.0000	1
800	210	6367	3	12	Q4	1997	6.5200	2.0864	2.0000	1
800	1853	6475	24	5	Q2	1997	9.7800	3.8142	3.0000	1
800	0	6531	13	5	Q2	1997	13.0400	4.8248	4.0000	1
800	0	6912	16	5	Q2	1997	9.7800	4.4010	3.0000	1
800	0	6964	6	4	Q2	1997	6.5200	2.9340	2.0000	1
800	0	7234	16	6	Q2	1997	6.5200	2.3472	2.0000	1
800	1303	7282	17	6	Q2	1997	13.0400	5.0856	4.0000	1
800	0	7323	24	11	Q4	1997	9.7800	4.3032	3.0000	1
800	0	7730	24	7	Q3	1997	9.7800	3.3252	3.0000	1
800	829	7887	11	6	Q2	1997	9.7800	4.1076	3.0000	1
800	0	8275	16	7	Q3	1997	9.7800	3.2274	3.0000	1
800	0	8668	13	7	Q3	1997	9.7800	4.4010	3.0000	1
800	0	9233	24	3	Q1	1997	13.0400	4.3032	4.0000	1
800	0	9276	6	10	Q4	1997	9.7800	4.6944	3.0000	1
800	0	9327	17	2	Q1	1997	9.7800	3.0318	3.0000	1
800	0	9380	6	5	Q2	1997	6.5200	2.5428	2.0000	1
800	0	9524	3	3	Q1	1997	13.0400	4.4336	4.0000	1
800	1138	9716	15	3	Q1	1997	9.7800	4.7922	3.0000	1
800	0	9956	17	4	Q2	1997	9.7800	2.9340	3.0000	1
801	1856	55	24	6	Q2	1997	7.9500	3.9750	3.0000	1
801	0	664	13	3	Q1	1997	7.9500	2.7825	3.0000	1
801	0	750	13	9	Q3	1997	7.9500	2.3850	3.0000	1
801	1307	770	17	8	Q3	1997	7.9500	3.1005	3.0000	1
801	0	1378	11	11	Q4	1997	5.3000	1.9610	2.0000	1
801	0	1556	17	2	Q1	1997	10.6000	4.9820	4.0000	1
801	0	1626	13	5	Q2	1997	5.3000	1.8020	2.0000	1
801	0	1748	7	1	Q1	1997	10.6000	4.0280	4.0000	1
801	195	2850	3	5	Q2	1997	10.6000	4.4520	4.0000	1
801	0	2927	7	5	Q2	1997	7.9500	2.4645	3.0000	1
801	0	2978	15	2	Q1	1997	7.9500	3.1005	3.0000	1
801	841	3350	11	12	Q4	1997	7.9500	3.4185	3.0000	1
801	0	3360	13	4	Q2	1997	5.3000	2.0140	2.0000	1
801	0	3506	7	4	Q2	1997	10.6000	4.5580	4.0000	1
801	0	3776	13	5	Q2	1997	5.3000	1.8020	2.0000	1
801	0	4076	2	12	Q4	1997	2.6500	0.7950	1.0000	1
801	205	4078	3	10	Q4	1997	7.9500	3.0210	3.0000	1
801	0	4094	16	9	Q3	1997	7.9500	2.7030	3.0000	1
801	0	4193	24	5	Q2	1997	7.9500	3.8955	3.0000	1
801	984	4372	13	5	Q2	1997	10.6000	3.4980	4.0000	1
801	982	4423	13	4	Q2	1997	5.3000	2.0670	2.0000	1
801	1136	4553	15	2	Q1	1997	7.9500	2.9415	3.0000	1
801	0	4606	3	10	Q4	1997	10.6000	3.1800	4.0000	1
801	0	4680	6	4	Q2	1997	7.9500	3.2595	3.0000	1
801	0	5170	15	8	Q3	1997	5.3000	2.6500	2.0000	1
801	0	5210	17	4	Q2	1997	7.9500	2.5440	3.0000	1
801	0	5702	11	11	Q4	1997	5.3000	1.9610	2.0000	1
801	514	5731	7	7	Q3	1997	10.6000	3.3920	4.0000	1
801	0	6675	22	1	Q1	1997	5.3000	2.6500	2.0000	1
801	0	6951	15	8	Q3	1997	10.6000	5.1940	4.0000	1
801	0	7065	17	10	Q4	1997	7.9500	3.0210	3.0000	1
801	0	7123	24	5	Q2	1997	10.6000	3.3920	4.0000	1
801	1303	7275	17	6	Q2	1997	10.6000	3.2860	4.0000	1
801	0	7282	17	9	Q3	1997	10.6000	3.4980	4.0000	1
801	0	7486	3	3	Q1	1997	7.9500	3.4185	3.0000	1
801	0	8579	15	12	Q4	1997	10.6000	4.2400	4.0000	1
801	0	8899	7	12	Q4	1997	7.9500	3.0210	3.0000	1
801	0	9313	7	12	Q4	1997	10.6000	4.4520	4.0000	1
801	0	9427	24	8	Q3	1997	10.6000	3.4980	4.0000	1
801	0	9532	11	10	Q4	1997	7.9500	3.1005	3.0000	1
801	0	9929	13	1	Q1	1997	7.9500	3.6570	3.0000	1
802	0	409	24	10	Q4	1997	8.9700	3.0498	3.0000	1
802	1853	873	24	5	Q2	1997	8.9700	3.2292	3.0000	1
802	0	1036	13	10	Q4	1997	11.9600	5.8604	4.0000	1
802	821	1319	11	2	Q1	1997	8.9700	3.6777	3.0000	1
802	1869	1338	24	12	Q4	1997	11.9600	5.0232	4.0000	1
802	0	1341	3	6	Q2	1997	5.9800	2.8704	2.0000	1
802	1292	1556	17	1	Q1	1997	5.9800	2.5116	2.0000	1
802	824	1915	11	4	Q2	1997	8.9700	3.4983	3.0000	1
802	0	1925	22	5	Q2	1997	2.9900	1.0166	1.0000	1
802	0	1954	13	3	Q1	1997	5.9800	2.2724	2.0000	1
802	0	1991	13	3	Q1	1997	8.9700	4.2159	3.0000	1
802	0	2218	7	8	Q3	1997	11.9600	4.3056	4.0000	1
802	0	2224	16	12	Q4	1997	5.9800	2.5116	2.0000	1
802	0	2245	11	10	Q4	1997	11.9600	4.0664	4.0000	1
802	0	2493	17	12	Q4	1997	8.9700	4.3953	3.0000	1
802	0	3267	23	12	Q4	1997	8.9700	3.5880	3.0000	1
802	210	4436	3	12	Q4	1997	8.9700	3.4983	3.0000	1
802	0	4597	17	12	Q4	1997	8.9700	3.3189	3.0000	1
802	0	4630	15	8	Q3	1997	8.9700	2.6910	3.0000	1
802	829	4962	11	6	Q2	1997	8.9700	3.7674	3.0000	1
802	0	5060	13	11	Q4	1997	5.9800	2.8704	2.0000	1
802	0	5295	16	6	Q2	1997	8.9700	4.3056	3.0000	1
802	0	5508	6	12	Q4	1997	8.9700	3.1395	3.0000	1
802	0	5786	13	2	Q1	1997	8.9700	3.6777	3.0000	1
802	0	6003	13	11	Q4	1997	8.9700	3.4983	3.0000	1
802	0	6760	17	6	Q2	1997	5.9800	2.8106	2.0000	1
802	1220	6835	16	4	Q2	1997	5.9800	2.7508	2.0000	1
802	0	6941	15	11	Q4	1997	14.9500	5.5315	5.0000	1
802	0	7059	17	4	Q2	1997	11.9600	4.7840	4.0000	1
802	0	7171	23	11	Q4	1997	8.9700	3.9468	3.0000	1
802	0	7241	17	5	Q2	1997	8.9700	2.6910	3.0000	1
802	0	7490	24	3	Q1	1997	8.9700	2.9601	3.0000	1
802	0	7865	22	6	Q2	1997	5.9800	2.6312	2.0000	1
802	504	8594	7	2	Q1	1997	5.9800	2.2126	2.0000	1
802	519	8684	6	9	Q3	1997	5.9800	2.3920	2.0000	1
802	0	8863	6	7	Q3	1997	8.9700	2.9601	3.0000	1
802	1788	8946	23	11	Q4	1997	8.9700	3.3189	3.0000	1
802	0	9192	15	6	Q2	1997	5.9800	2.0332	2.0000	1
802	504	9218	7	2	Q1	1997	8.9700	3.2292	3.0000	1
802	980	9578	13	3	Q1	1997	8.9700	3.4086	3.0000	1
802	0	9883	6	9	Q3	1997	8.9700	3.4086	3.0000	1
802	0	9897	16	10	Q4	1997	8.9700	4.3056	3.0000	1
802	0	9956	17	4	Q2	1997	8.9700	3.9468	3.0000	1
802	0	10173	16	11	Q4	1997	8.9700	3.4983	3.0000	1
803	516	17	7	8	Q3	1997	14.0400	5.7564	4.0000	1
803	0	130	14	12	Q4	1997	7.0200	2.5974	2.0000	1
803	1856	690	24	6	Q2	1997	14.0400	5.7564	4.0000	1
803	0	778	15	3	Q1	1997	10.5300	4.0014	3.0000	1
803	202	997	3	8	Q3	1997	10.5300	4.3173	3.0000	1
803	1765	1197	23	1	Q1	1997	10.5300	5.1597	3.0000	1
803	0	1329	15	7	Q3	1997	10.5300	4.7385	3.0000	1
803	0	1345	17	9	Q3	1997	14.0400	5.8968	4.0000	1
803	504	1928	7	2	Q1	1997	14.0400	4.3524	4.0000	1
803	0	2373	13	7	Q3	1997	7.0200	2.5272	2.0000	1
803	0	2389	6	6	Q2	1997	7.0200	2.1762	2.0000	1
803	0	2442	24	1	Q1	1997	17.5500	7.5465	5.0000	1
803	0	2965	2	2	Q1	1997	7.0200	2.9484	2.0000	1
803	0	3092	15	9	Q3	1997	10.5300	4.0014	3.0000	1
803	980	3271	13	3	Q1	1997	7.0200	2.6676	2.0000	1
803	1214	4021	16	2	Q1	1997	14.0400	5.8968	4.0000	1
803	1228	4397	16	8	Q3	1997	7.0200	2.9484	2.0000	1
803	0	4606	3	12	Q4	1997	10.5300	4.1067	3.0000	1
803	0	4666	13	7	Q3	1997	17.5500	6.8445	5.0000	1
803	0	4858	17	5	Q2	1997	10.5300	4.4226	3.0000	1
803	0	4958	23	2	Q1	1997	10.5300	3.2643	3.0000	1
803	0	5206	13	3	Q1	1997	10.5300	4.1067	3.0000	1
803	0	5285	6	7	Q3	1997	10.5300	4.0014	3.0000	1
803	526	5626	6	12	Q4	1997	10.5300	5.2650	3.0000	1
803	0	5645	15	10	Q4	1997	10.5300	3.3696	3.0000	1
803	1776	5923	23	6	Q2	1997	14.0400	5.8968	4.0000	1
803	0	6061	17	12	Q4	1997	10.5300	4.4226	3.0000	1
803	0	6138	17	9	Q3	1997	10.5300	5.0544	3.0000	1
803	0	6566	7	7	Q3	1997	7.0200	3.0186	2.0000	1
803	0	6841	3	1	Q1	1997	10.5300	5.1597	3.0000	1
803	0	6892	7	10	Q4	1997	14.0400	6.0372	4.0000	1
803	207	7001	3	11	Q4	1997	14.0400	4.3524	4.0000	1
803	0	7031	11	6	Q2	1997	17.5500	6.4935	5.0000	1
803	0	7241	17	4	Q2	1997	14.0400	4.4928	4.0000	1
803	0	7282	17	10	Q4	1997	10.5300	3.2643	3.0000	1
803	0	7406	11	11	Q4	1997	14.0400	6.0372	4.0000	1
803	0	7622	3	5	Q2	1997	14.0400	6.8796	4.0000	1
803	1157	7750	15	12	Q4	1997	10.5300	5.2650	3.0000	1
803	984	8310	13	5	Q2	1997	7.0200	3.2994	2.0000	1
803	0	8404	3	7	Q3	1997	10.5300	3.4749	3.0000	1
803	0	8504	13	2	Q1	1997	10.5300	5.1597	3.0000	1
803	0	8504	13	7	Q3	1997	10.5300	4.5279	3.0000	1
803	0	8618	24	1	Q1	1997	10.5300	4.1067	3.0000	1
803	0	8749	13	6	Q2	1997	10.5300	3.4749	3.0000	1
803	1866	8760	24	11	Q4	1997	17.5500	8.2485	5.0000	1
803	0	9101	6	11	Q4	1997	10.5300	4.4226	3.0000	1
803	1786	9169	23	10	Q4	1997	7.0200	3.2994	2.0000	1
803	0	9237	11	6	Q2	1997	7.0200	2.2464	2.0000	1
803	0	9418	24	3	Q1	1997	14.0400	5.6160	4.0000	1
803	0	9505	15	2	Q1	1997	10.5300	4.8438	3.0000	1
803	0	9816	6	10	Q4	1997	10.5300	4.8438	3.0000	1
803	1845	9858	24	1	Q1	1997	17.5500	7.1955	5.0000	1
803	0	9951	3	12	Q4	1997	17.5500	6.1425	5.0000	1
804	0	99	3	9	Q3	1997	8.8400	3.9780	4.0000	1
804	0	179	6	7	Q3	1997	4.4200	1.8122	2.0000	1
804	0	545	13	1	Q1	1997	8.8400	4.4200	4.0000	1
804	0	653	6	11	Q4	1997	8.8400	4.1548	4.0000	1
804	508	653	6	4	Q2	1997	4.4200	1.4144	2.0000	1
804	1154	808	15	10	Q4	1997	4.4200	1.6796	2.0000	1
804	0	813	11	12	Q4	1997	6.6300	2.3868	3.0000	1
804	0	941	13	2	Q1	1997	6.6300	2.3868	3.0000	1
804	0	993	13	7	Q3	1997	6.6300	2.4531	3.0000	1
804	842	1132	11	12	Q4	1997	4.4200	1.5470	2.0000	1
804	0	1173	13	6	Q2	1997	6.6300	3.1824	3.0000	1
804	0	1603	14	8	Q3	1997	4.4200	2.1216	2.0000	1
804	1141	2471	15	4	Q2	1997	6.6300	2.9835	3.0000	1
804	0	2756	3	1	Q1	1997	6.6300	3.1161	3.0000	1
804	0	2893	24	5	Q2	1997	6.6300	3.3150	3.0000	1
804	0	2910	15	5	Q2	1997	4.4200	2.2100	2.0000	1
804	821	3311	11	3	Q1	1997	4.4200	1.6354	2.0000	1
804	0	3664	22	2	Q1	1997	4.4200	1.7238	2.0000	1
804	0	3716	17	4	Q2	1997	8.8400	2.7404	4.0000	1
804	0	3938	13	7	Q3	1997	4.4200	1.7238	2.0000	1
804	1223	4094	16	6	Q2	1997	8.8400	3.6244	4.0000	1
804	0	4275	24	9	Q3	1997	6.6300	3.1161	3.0000	1
804	976	4431	13	1	Q1	1997	6.6300	3.0498	3.0000	1
804	842	4461	11	12	Q4	1997	6.6300	2.5194	3.0000	1
804	0	4534	7	10	Q4	1997	4.4200	1.9006	2.0000	1
804	0	4606	3	4	Q2	1997	6.6300	2.7183	3.0000	1
804	0	4690	13	5	Q2	1997	6.6300	2.7846	3.0000	1
804	1776	4810	23	6	Q2	1997	6.6300	2.2542	3.0000	1
804	1134	5173	15	1	Q1	1997	8.8400	4.2432	4.0000	1
804	0	5174	16	11	Q4	1997	6.6300	2.5857	3.0000	1
804	1216	5374	16	2	Q1	1997	11.0500	4.4200	5.0000	1
804	0	5398	17	3	Q1	1997	6.6300	2.3205	3.0000	1
804	0	5433	13	6	Q2	1997	4.4200	1.9890	2.0000	1
804	0	5814	15	3	Q1	1997	8.8400	2.9172	4.0000	1
804	0	5871	15	1	Q1	1997	6.6300	2.5194	3.0000	1
804	0	5942	6	6	Q2	1997	4.4200	1.5470	2.0000	1
804	195	6496	3	5	Q2	1997	4.4200	1.5028	2.0000	1
804	1858	6930	24	7	Q3	1997	8.8400	4.1548	4.0000	1
804	0	7095	24	4	Q2	1997	4.4200	1.6354	2.0000	1
804	0	7281	17	11	Q4	1997	4.4200	1.6354	2.0000	1
804	0	7543	2	9	Q3	1997	2.2100	0.7072	1.0000	1
804	0	8068	3	11	Q4	1997	8.8400	2.8288	4.0000	1
804	0	8089	17	1	Q1	1997	8.8400	4.0664	4.0000	1
804	0	8254	17	9	Q3	1997	6.6300	2.1216	3.0000	1
804	837	8334	11	10	Q4	1997	6.6300	2.9172	3.0000	1
804	0	8600	6	10	Q4	1997	4.4200	1.6796	2.0000	1
804	0	8730	7	12	Q4	1997	4.4200	1.8564	2.0000	1
804	504	8730	7	2	Q1	1997	8.8400	3.2708	4.0000	1
804	518	8851	6	8	Q3	1997	4.4200	2.0332	2.0000	1
804	0	8887	17	6	Q2	1997	8.8400	3.5360	4.0000	1
804	1225	9200	16	7	Q3	1997	8.8400	2.7404	4.0000	1
804	0	9256	13	9	Q3	1997	6.6300	3.1824	3.0000	1
804	833	9270	11	8	Q3	1997	6.6300	3.3150	3.0000	1
804	0	9327	17	6	Q2	1997	8.8400	3.2708	4.0000	1
804	0	9507	7	1	Q1	1997	6.6300	2.7846	3.0000	1
804	0	9788	13	7	Q3	1997	8.8400	3.1824	4.0000	1
804	521	9792	6	10	Q4	1997	4.4200	2.0774	2.0000	1
804	0	9924	15	1	Q1	1997	6.6300	2.7183	3.0000	1
804	0	9928	16	5	Q2	1997	11.0500	5.3040	5.0000	1
804	0	10035	15	2	Q1	1997	4.4200	1.3702	2.0000	1
805	0	647	3	4	Q2	1997	8.6400	2.8512	3.0000	1
805	0	950	13	11	Q4	1997	8.6400	2.6784	3.0000	1
805	0	1298	17	8	Q3	1997	5.7600	2.5920	2.0000	1
805	0	1491	16	11	Q4	1997	8.6400	4.0608	3.0000	1
805	518	1683	6	8	Q3	1997	5.7600	1.9584	2.0000	1
805	0	1996	13	6	Q2	1997	11.5200	4.8384	4.0000	1
805	0	2272	17	1	Q1	1997	8.6400	2.5920	3.0000	1
805	0	2617	13	3	Q1	1997	8.6400	3.8016	3.0000	1
805	0	2908	11	11	Q4	1997	11.5200	4.3776	4.0000	1
805	0	3015	15	12	Q4	1997	5.7600	2.8800	2.0000	1
805	0	3113	13	3	Q1	1997	8.6400	3.5424	3.0000	1
805	0	3286	22	3	Q1	1997	5.7600	2.5344	2.0000	1
805	0	3337	7	8	Q3	1997	5.7600	2.1888	2.0000	1
805	0	3567	16	7	Q3	1997	8.6400	4.0608	3.0000	1
805	984	3647	13	5	Q2	1997	8.6400	4.2336	3.0000	1
805	522	3875	6	10	Q4	1997	8.6400	3.8016	3.0000	1
805	0	3889	3	12	Q4	1997	8.6400	3.1968	3.0000	1
805	0	3936	7	10	Q4	1997	5.7600	2.1888	2.0000	1
805	0	4269	15	10	Q4	1997	11.5200	3.8016	4.0000	1
805	0	4328	6	11	Q4	1997	8.6400	3.2832	3.0000	1
805	0	4431	13	6	Q2	1997	8.6400	3.9744	3.0000	1
805	1860	4621	24	8	Q3	1997	8.6400	2.6784	3.0000	1
805	0	4829	11	6	Q2	1997	8.6400	4.1472	3.0000	1
805	0	5060	13	12	Q4	1997	8.6400	3.1104	3.0000	1
805	1845	5368	24	1	Q1	1997	11.5200	4.2624	4.0000	1
805	1228	5374	16	8	Q3	1997	8.6400	2.7648	3.0000	1
805	0	5432	16	9	Q3	1997	8.6400	3.1104	3.0000	1
805	504	5920	7	2	Q1	1997	11.5200	4.8384	4.0000	1
805	0	6057	11	1	Q1	1997	5.7600	2.4768	2.0000	1
805	836	6570	11	9	Q3	1997	8.6400	3.1968	3.0000	1
805	0	6838	15	10	Q4	1997	8.6400	3.4560	3.0000	1
805	0	6844	11	3	Q1	1997	14.4000	4.8960	5.0000	1
805	0	6997	13	11	Q4	1997	14.4000	6.4800	5.0000	1
805	0	7106	24	10	Q4	1997	11.5200	4.6080	4.0000	1
805	0	7153	3	5	Q2	1997	8.6400	3.7152	3.0000	1
805	1847	7490	24	2	Q1	1997	5.7600	1.7856	2.0000	1
805	0	7519	24	12	Q4	1997	11.5200	4.6080	4.0000	1
805	1304	7580	17	7	Q3	1997	5.7600	2.6496	2.0000	1
805	0	7952	13	8	Q3	1997	8.6400	3.9744	3.0000	1
805	1311	8254	17	10	Q4	1997	8.6400	3.8016	3.0000	1
805	0	8275	16	11	Q4	1997	8.6400	2.6784	3.0000	1
805	0	8452	16	5	Q2	1997	8.6400	3.5424	3.0000	1
805	0	8452	16	9	Q3	1997	8.6400	3.7152	3.0000	1
805	504	8549	7	2	Q1	1997	8.6400	4.1472	3.0000	1
805	0	8747	7	10	Q4	1997	5.7600	2.1312	2.0000	1
805	0	9072	24	12	Q4	1997	11.5200	5.6448	4.0000	1
805	0	9418	24	4	Q2	1997	8.6400	3.9744	3.0000	1
805	0	9469	17	8	Q3	1997	11.5200	4.9536	4.0000	1
805	1788	9512	23	11	Q4	1997	11.5200	4.4928	4.0000	1
805	511	9662	6	5	Q2	1997	14.4000	5.0400	5.0000	1
805	1220	9728	16	4	Q2	1997	8.6400	2.8512	3.0000	1
805	0	9795	11	12	Q4	1997	5.7600	2.8800	2.0000	1
805	0	9891	23	10	Q4	1997	8.6400	3.8016	3.0000	1
805	0	10018	24	3	Q1	1997	8.6400	3.2832	3.0000	1
805	0	10092	22	5	Q2	1997	5.7600	2.6496	2.0000	1
805	0	10173	16	8	Q3	1997	8.6400	3.3696	3.0000	1
805	0	10238	16	9	Q3	1997	11.5200	4.0320	4.0000	1
806	0	99	3	6	Q2	1997	10.4000	3.8480	4.0000	1
806	0	99	3	12	Q4	1997	10.4000	3.4320	4.0000	1
806	0	711	17	8	Q3	1997	7.8000	3.7440	3.0000	1
806	0	908	11	11	Q4	1997	5.2000	1.7680	2.0000	1
806	0	997	3	1	Q1	1997	7.8000	3.8220	3.0000	1
806	0	1203	6	5	Q2	1997	7.8000	3.1980	3.0000	1
806	523	1602	6	11	Q4	1997	10.4000	3.2240	4.0000	1
806	0	1864	15	5	Q2	1997	10.4000	3.3280	4.0000	1
806	0	2244	17	12	Q4	1997	13.0000	5.9800	5.0000	1
806	0	2390	17	8	Q3	1997	5.2000	1.8720	2.0000	1
806	0	2878	3	9	Q3	1997	10.4000	4.5760	4.0000	1
806	0	3253	13	10	Q4	1997	10.4000	3.8480	4.0000	1
806	0	3889	3	7	Q3	1997	7.8000	2.5740	3.0000	1
806	0	4434	15	9	Q3	1997	5.2000	1.9240	2.0000	1
806	0	5030	24	9	Q3	1997	7.8000	3.9000	3.0000	1
806	0	5067	17	11	Q4	1997	7.8000	3.3540	3.0000	1
806	0	5088	13	11	Q4	1997	5.2000	2.3920	2.0000	1
806	0	5133	7	11	Q4	1997	7.8000	3.5880	3.0000	1
806	0	5174	16	10	Q4	1997	10.4000	4.6800	4.0000	1
806	0	5210	17	5	Q2	1997	7.8000	3.1980	3.0000	1
806	0	5397	2	3	Q1	1997	2.6000	1.1440	1.0000	1
806	0	5436	7	6	Q2	1997	5.2000	1.6640	2.0000	1
806	1233	5592	16	10	Q4	1997	5.2000	2.0800	2.0000	1
806	523	5608	6	11	Q4	1997	7.8000	3.7440	3.0000	1
806	0	5742	16	4	Q2	1997	7.8000	2.9640	3.0000	1
806	0	5877	17	6	Q2	1997	7.8000	2.5740	3.0000	1
806	0	5944	3	7	Q3	1997	7.8000	2.4180	3.0000	1
806	0	6061	17	4	Q2	1997	7.8000	2.4960	3.0000	1
806	0	6237	13	7	Q3	1997	10.4000	3.8480	4.0000	1
806	0	6424	6	3	Q1	1997	7.8000	3.2760	3.0000	1
806	0	6529	17	7	Q3	1997	10.4000	3.1200	4.0000	1
806	0	6628	7	5	Q2	1997	7.8000	3.4320	3.0000	1
806	0	6683	17	6	Q2	1997	7.8000	3.4320	3.0000	1
806	0	7051	16	5	Q2	1997	7.8000	3.5880	3.0000	1
806	0	7100	17	4	Q2	1997	10.4000	4.1600	4.0000	1
806	0	7215	11	7	Q3	1997	7.8000	2.4180	3.0000	1
806	0	7417	7	3	Q1	1997	10.4000	4.6800	4.0000	1
806	0	7618	11	9	Q3	1997	7.8000	3.5880	3.0000	1
806	0	7657	11	4	Q2	1997	7.8000	3.2760	3.0000	1
806	0	8304	13	2	Q1	1997	7.8000	3.7440	3.0000	1
806	0	8528	11	7	Q3	1997	5.2000	2.3920	2.0000	1
806	0	8613	2	2	Q1	1997	5.2000	2.5480	2.0000	1
806	0	8659	13	1	Q1	1997	5.2000	2.4960	2.0000	1
806	0	8684	7	6	Q2	1997	5.2000	2.1320	2.0000	1
806	1788	8746	23	11	Q4	1997	7.8000	2.8860	3.0000	1
806	1859	8852	24	8	Q3	1997	5.2000	2.3400	2.0000	1
806	0	9318	16	9	Q3	1997	7.8000	2.8860	3.0000	1
806	829	9332	11	6	Q2	1997	7.8000	3.2760	3.0000	1
806	1859	9370	24	8	Q3	1997	5.2000	2.6000	2.0000	1
806	523	9622	7	11	Q4	1997	7.8000	3.7440	3.0000	1
806	0	9671	13	2	Q1	1997	10.4000	5.2000	4.0000	1
806	0	9815	16	11	Q4	1997	7.8000	3.9000	3.0000	1
806	0	9956	17	4	Q2	1997	7.8000	3.4320	3.0000	1
806	0	9991	7	8	Q3	1997	7.8000	2.3400	3.0000	1
806	0	10033	3	4	Q2	1997	5.2000	2.2880	2.0000	1
806	0	10226	23	2	Q1	1997	10.4000	4.3680	4.0000	1
807	0	76	3	11	Q4	1997	4.2300	1.4805	3.0000	1
807	512	112	7	6	Q2	1997	4.2300	1.6920	3.0000	1
807	0	342	24	10	Q4	1997	2.8200	1.0998	2.0000	1
807	0	547	24	9	Q3	1997	2.8200	0.9870	2.0000	1
807	0	849	6	11	Q4	1997	5.6400	2.4252	4.0000	1
807	0	994	13	10	Q4	1997	4.2300	2.1150	3.0000	1
807	0	1093	13	8	Q3	1997	4.2300	1.4805	3.0000	1
807	0	1271	13	1	Q1	1997	4.2300	1.9458	3.0000	1
807	0	1499	13	11	Q4	1997	5.6400	2.4816	4.0000	1
807	0	1594	11	7	Q3	1997	2.8200	1.3818	2.0000	1
807	0	1610	3	10	Q4	1997	4.2300	1.5228	3.0000	1
807	0	1634	3	1	Q1	1997	4.2300	1.2690	3.0000	1
807	0	1744	17	4	Q2	1997	2.8200	0.9588	2.0000	1
807	0	1744	17	6	Q2	1997	4.2300	1.8612	3.0000	1
807	0	1773	13	8	Q3	1997	7.0500	2.6790	5.0000	1
807	826	1800	11	5	Q2	1997	7.0500	2.7495	5.0000	1
807	0	1821	13	4	Q2	1997	2.8200	1.1280	2.0000	1
807	0	2444	13	6	Q2	1997	4.2300	2.0304	3.0000	1
807	818	2513	11	1	Q1	1997	5.6400	1.7484	4.0000	1
807	0	2850	3	4	Q2	1997	4.2300	1.4805	3.0000	1
807	841	3350	11	12	Q4	1997	4.2300	1.9881	3.0000	1
807	505	3389	7	2	Q1	1997	4.2300	1.3536	3.0000	1
807	0	3435	11	1	Q1	1997	4.2300	1.6497	3.0000	1
807	0	3448	3	3	Q1	1997	7.0500	2.4675	5.0000	1
807	0	3728	13	3	Q1	1997	4.2300	1.3959	3.0000	1
807	129	3866	2	11	Q4	1997	1.4100	0.6204	1.0000	1
807	0	3892	11	7	Q3	1997	7.0500	2.3265	5.0000	1
807	205	4078	3	10	Q4	1997	5.6400	2.7636	4.0000	1
807	0	4096	3	4	Q2	1997	4.2300	1.4805	3.0000	1
807	0	4143	11	11	Q4	1997	2.8200	1.0434	2.0000	1
807	0	4275	24	2	Q1	1997	5.6400	2.6508	4.0000	1
807	0	4295	11	6	Q2	1997	4.2300	1.7343	3.0000	1
807	1142	4434	15	5	Q2	1997	2.8200	1.0716	2.0000	1
807	0	4938	13	7	Q3	1997	5.6400	1.6920	4.0000	1
807	0	5210	17	12	Q4	1997	2.8200	1.1844	2.0000	1
807	1216	5295	16	2	Q1	1997	5.6400	2.4816	4.0000	1
807	0	5303	17	5	Q2	1997	2.8200	1.1844	2.0000	1
807	0	5354	15	11	Q4	1997	4.2300	1.4805	3.0000	1
807	1152	5355	15	9	Q3	1997	4.2300	1.9035	3.0000	1
807	0	5892	15	1	Q1	1997	4.2300	1.7766	3.0000	1
807	0	5923	23	10	Q4	1997	4.2300	1.9035	3.0000	1
807	0	5958	13	8	Q3	1997	4.2300	1.6497	3.0000	1
807	0	6996	24	11	Q4	1997	2.8200	1.2972	2.0000	1
807	1061	7278	14	4	Q2	1997	2.8200	1.0716	2.0000	1
807	0	7489	24	3	Q1	1997	5.6400	2.3688	4.0000	1
807	1304	7556	17	7	Q3	1997	4.2300	1.3959	3.0000	1
807	0	7714	6	9	Q3	1997	7.0500	3.0315	5.0000	1
807	0	8242	17	10	Q4	1997	4.2300	1.7343	3.0000	1
807	0	8281	17	7	Q3	1997	4.2300	1.4382	3.0000	1
807	0	8667	13	1	Q1	1997	4.2300	1.7766	3.0000	1
807	0	8753	6	12	Q4	1997	4.2300	1.7766	3.0000	1
807	0	9020	7	6	Q2	1997	4.2300	1.9881	3.0000	1
807	0	9081	7	4	Q2	1997	5.6400	1.6920	4.0000	1
807	837	9331	11	10	Q4	1997	4.2300	1.3959	3.0000	1
807	0	9401	13	9	Q3	1997	5.6400	2.1432	4.0000	1
807	0	9584	13	5	Q2	1997	4.2300	2.1150	3.0000	1
807	0	9615	15	2	Q1	1997	4.2300	1.6920	3.0000	1
807	1150	9687	15	8	Q3	1997	2.8200	1.4100	2.0000	1
807	0	10050	6	12	Q4	1997	2.8200	1.2126	2.0000	1
808	0	654	24	12	Q4	1997	4.1700	2.0016	3.0000	1
808	0	722	24	2	Q1	1997	5.5600	1.9460	4.0000	1
808	0	1147	13	1	Q1	1997	4.1700	1.7931	3.0000	1
808	0	1215	7	12	Q4	1997	4.1700	1.9599	3.0000	1
808	980	1266	13	3	Q1	1997	2.7800	0.9730	2.0000	1
808	1312	1337	17	10	Q4	1997	4.1700	1.6680	3.0000	1
808	1149	1474	15	8	Q3	1997	5.5600	2.7800	4.0000	1
808	210	1598	3	12	Q4	1997	4.1700	1.8765	3.0000	1
808	0	1675	15	6	Q2	1997	4.1700	1.5846	3.0000	1
808	0	1697	14	12	Q4	1997	2.7800	0.8340	2.0000	1
808	0	1796	2	5	Q2	1997	1.3900	0.4726	1.0000	1
808	0	2065	17	9	Q3	1997	4.1700	1.5846	3.0000	1
808	1850	2105	24	3	Q1	1997	4.1700	1.6263	3.0000	1
808	0	2246	13	4	Q2	1997	5.5600	2.4464	4.0000	1
808	1233	2378	16	10	Q4	1997	2.7800	0.9174	2.0000	1
808	0	2710	6	8	Q3	1997	2.7800	1.2788	2.0000	1
808	0	2887	14	7	Q3	1997	1.3900	0.4587	1.0000	1
808	0	3352	7	8	Q3	1997	2.7800	1.1398	2.0000	1
808	841	3892	11	12	Q4	1997	2.7800	0.8618	2.0000	1
808	0	4029	17	4	Q2	1997	5.5600	1.7236	4.0000	1
808	836	4219	11	9	Q3	1997	2.7800	1.1676	2.0000	1
808	0	4451	7	11	Q4	1997	2.7800	1.1676	2.0000	1
808	0	4498	17	4	Q2	1997	2.7800	1.1954	2.0000	1
808	0	4678	13	6	Q2	1997	5.5600	1.9460	4.0000	1
808	976	4678	13	1	Q1	1997	5.5600	1.9460	4.0000	1
808	0	4803	23	11	Q4	1997	2.7800	1.1954	2.0000	1
808	0	4842	6	9	Q3	1997	4.1700	1.8348	3.0000	1
808	0	4846	17	4	Q2	1997	4.1700	1.9182	3.0000	1
808	1307	5067	17	8	Q3	1997	5.5600	1.8904	4.0000	1
808	0	5125	17	10	Q4	1997	4.1700	1.9182	3.0000	1
808	1856	5126	24	6	Q2	1997	4.1700	1.7514	3.0000	1
808	0	5644	17	11	Q4	1997	5.5600	1.8348	4.0000	1
808	0	5730	7	10	Q4	1997	4.1700	1.3344	3.0000	1
808	0	6074	2	4	Q2	1997	1.3900	0.5282	1.0000	1
808	1236	6113	16	12	Q4	1997	4.1700	1.5429	3.0000	1
808	0	6132	3	6	Q2	1997	5.5600	2.7244	4.0000	1
808	0	6307	16	11	Q4	1997	5.5600	2.3352	4.0000	1
808	0	6510	13	1	Q1	1997	5.5600	1.7792	4.0000	1
808	0	6529	17	9	Q3	1997	4.1700	1.3344	3.0000	1
808	504	6670	7	2	Q1	1997	4.1700	1.7931	3.0000	1
808	523	6845	6	11	Q4	1997	2.7800	0.9174	2.0000	1
808	512	6916	7	6	Q2	1997	5.5600	2.4464	4.0000	1
808	185	7001	3	1	Q1	1997	4.1700	1.3761	3.0000	1
808	0	7384	3	12	Q4	1997	5.5600	2.5576	4.0000	1
808	0	7406	11	11	Q4	1997	2.7800	1.1120	2.0000	1
808	0	7446	13	1	Q1	1997	2.7800	0.8896	2.0000	1
808	0	7502	16	1	Q1	1997	4.1700	2.0016	3.0000	1
808	504	7747	6	2	Q1	1997	2.7800	1.3622	2.0000	1
808	0	7899	7	7	Q3	1997	4.1700	1.5846	3.0000	1
808	0	8335	6	3	Q1	1997	5.5600	2.1128	4.0000	1
808	0	8511	16	8	Q3	1997	4.1700	1.7097	3.0000	1
808	0	8551	17	1	Q1	1997	4.1700	1.4595	3.0000	1
808	0	8814	13	1	Q1	1997	4.1700	1.7514	3.0000	1
808	0	9109	6	6	Q2	1997	4.1700	1.6263	3.0000	1
808	0	9263	16	2	Q1	1997	4.1700	1.7931	3.0000	1
808	0	9386	7	11	Q4	1997	5.5600	2.3908	4.0000	1
808	504	9706	7	2	Q1	1997	5.5600	2.6688	4.0000	1
808	0	10091	17	11	Q4	1997	2.7800	1.2788	2.0000	1
809	0	230	2	12	Q4	1997	2.4400	1.1956	2.0000	1
809	0	611	24	4	Q2	1997	3.6600	1.7568	3.0000	1
809	1225	663	16	7	Q3	1997	4.8800	2.0984	4.0000	1
809	1142	757	15	5	Q2	1997	3.6600	1.6104	3.0000	1
809	1140	953	15	4	Q2	1997	2.4400	0.7320	2.0000	1
809	1304	1145	17	7	Q3	1997	4.8800	2.0984	4.0000	1
809	0	1524	13	1	Q1	1997	4.8800	1.7080	4.0000	1
809	0	1556	17	9	Q3	1997	2.4400	1.1712	2.0000	1
809	1304	1607	17	7	Q3	1997	2.4400	1.1712	2.0000	1
809	0	1633	3	12	Q4	1997	6.1000	2.9890	5.0000	1
809	0	1696	22	11	Q4	1997	1.2200	0.5368	1.0000	1
809	1858	2313	24	7	Q3	1997	3.6600	1.1346	3.0000	1
809	0	2508	2	1	Q1	1997	2.4400	0.8784	2.0000	1
809	1214	2663	16	2	Q1	1997	3.6600	1.1346	3.0000	1
809	0	2705	24	9	Q3	1997	3.6600	1.5738	3.0000	1
809	0	2942	17	7	Q3	1997	3.6600	1.4274	3.0000	1
809	0	3160	17	2	Q1	1997	3.6600	1.5006	3.0000	1
809	0	3178	11	12	Q4	1997	3.6600	1.1346	3.0000	1
809	0	3300	24	4	Q2	1997	4.8800	1.7080	4.0000	1
809	0	3932	15	10	Q4	1997	3.6600	1.7568	3.0000	1
809	0	3980	13	9	Q3	1997	4.8800	2.3424	4.0000	1
809	0	4678	13	8	Q3	1997	4.8800	1.7080	4.0000	1
809	1859	4898	24	8	Q3	1997	3.6600	1.1346	3.0000	1
809	522	5171	6	10	Q4	1997	2.4400	1.2200	2.0000	1
809	0	5199	11	3	Q1	1997	4.8800	2.3912	4.0000	1
809	0	5304	15	6	Q2	1997	4.8800	1.8056	4.0000	1
809	826	5451	11	5	Q2	1997	3.6600	1.6470	3.0000	1
809	0	5715	11	5	Q2	1997	3.6600	1.3176	3.0000	1
809	1070	6140	14	8	Q3	1997	2.4400	0.8540	2.0000	1
809	0	6313	17	11	Q4	1997	4.8800	1.5128	4.0000	1
809	0	6972	24	3	Q1	1997	4.8800	2.3912	4.0000	1
809	0	7059	17	1	Q1	1997	3.6600	1.6104	3.0000	1
809	0	7582	11	10	Q4	1997	4.8800	2.0496	4.0000	1
809	0	7678	23	6	Q2	1997	3.6600	1.2810	3.0000	1
809	0	7797	15	6	Q2	1997	6.1000	2.7450	5.0000	1
809	0	7862	16	3	Q1	1997	4.8800	1.5616	4.0000	1
809	207	8068	3	11	Q4	1997	4.8800	1.5616	4.0000	1
809	0	8242	17	11	Q4	1997	6.1000	2.0740	5.0000	1
809	0	8281	17	10	Q4	1997	4.8800	2.3424	4.0000	1
809	0	8299	24	8	Q3	1997	3.6600	1.2444	3.0000	1
809	0	9622	6	8	Q3	1997	4.8800	2.0008	4.0000	1
809	0	9760	13	11	Q4	1997	3.6600	1.1712	3.0000	1
810	0	478	24	10	Q4	1997	1.1400	0.4446	2.0000	1
810	0	484	13	6	Q2	1997	2.2800	0.9348	4.0000	1
810	0	499	24	10	Q4	1997	1.1400	0.3990	2.0000	1
810	518	527	7	8	Q3	1997	2.2800	0.7524	4.0000	1
810	0	780	13	1	Q1	1997	2.2800	1.1400	4.0000	1
810	0	1281	3	2	Q1	1997	1.1400	0.4560	2.0000	1
810	1860	1309	24	8	Q3	1997	1.1400	0.4560	2.0000	1
810	0	1423	13	11	Q4	1997	1.7100	0.6327	3.0000	1
810	0	1862	17	7	Q3	1997	2.2800	0.8436	4.0000	1
810	0	2165	24	9	Q3	1997	2.2800	0.9576	4.0000	1
810	0	2682	23	5	Q2	1997	1.7100	0.8208	3.0000	1
810	0	2682	23	12	Q4	1997	1.1400	0.3762	2.0000	1
810	0	3157	7	10	Q4	1997	1.7100	0.8208	3.0000	1
810	0	3305	13	1	Q1	1997	1.7100	0.5472	3.0000	1
810	0	3305	13	11	Q4	1997	1.1400	0.3648	2.0000	1
810	0	3349	7	12	Q4	1997	1.1400	0.5700	2.0000	1
810	1314	3470	17	11	Q4	1997	1.7100	0.6669	3.0000	1
810	0	3627	3	5	Q2	1997	1.1400	0.3534	2.0000	1
810	0	3728	13	3	Q1	1997	2.2800	0.7068	4.0000	1
810	501	4016	7	1	Q1	1997	2.2800	0.9348	4.0000	1
810	0	4069	17	2	Q1	1997	1.7100	0.7011	3.0000	1
810	1303	4522	17	6	Q2	1997	1.7100	0.8037	3.0000	1
810	501	4728	7	1	Q1	1997	2.2800	0.7296	4.0000	1
810	0	4798	7	5	Q2	1997	1.7100	0.7182	3.0000	1
810	0	4809	6	12	Q4	1997	2.2800	0.9348	4.0000	1
810	0	4867	24	6	Q2	1997	2.2800	0.7524	4.0000	1
810	0	5022	15	1	Q1	1997	1.7100	0.7866	3.0000	1
810	0	5095	7	6	Q2	1997	1.7100	0.7524	3.0000	1
810	0	5295	16	7	Q3	1997	2.2800	0.7524	4.0000	1
810	0	5340	11	1	Q1	1997	1.7100	0.6669	3.0000	1
810	0	5374	16	9	Q3	1997	2.2800	0.9348	4.0000	1
810	1136	5477	15	2	Q1	1997	1.7100	0.5985	3.0000	1
810	0	5542	16	6	Q2	1997	2.2800	0.7296	4.0000	1
810	0	5604	15	3	Q1	1997	1.7100	0.7353	3.0000	1
810	0	5766	16	1	Q1	1997	1.7100	0.5301	3.0000	1
810	0	6284	7	7	Q3	1997	2.2800	0.7296	4.0000	1
810	0	6624	15	7	Q3	1997	2.2800	0.7524	4.0000	1
810	0	6835	16	8	Q3	1997	2.2800	0.9804	4.0000	1
810	0	6930	24	4	Q2	1997	1.7100	0.6498	3.0000	1
810	0	7354	3	6	Q2	1997	1.1400	0.4446	2.0000	1
810	0	7496	13	7	Q3	1997	1.7100	0.5985	3.0000	1
810	0	7567	24	10	Q4	1997	1.7100	0.6327	3.0000	1
810	0	7940	13	7	Q3	1997	2.2800	1.0944	4.0000	1
810	0	8126	24	4	Q2	1997	1.7100	0.5130	3.0000	1
810	1235	8351	16	11	Q4	1997	2.2800	1.0032	4.0000	1
810	0	8359	17	7	Q3	1997	1.7100	0.7524	3.0000	1
810	504	8793	6	2	Q1	1997	1.7100	0.7182	3.0000	1
810	0	8930	7	8	Q3	1997	1.1400	0.4902	2.0000	1
810	1140	9061	15	4	Q2	1997	1.1400	0.5130	2.0000	1
810	0	10004	15	9	Q3	1997	1.1400	0.3876	2.0000	1
810	0	10221	15	1	Q1	1997	2.8500	1.0545	5.0000	1
811	0	118	3	12	Q4	1997	8.9100	3.7422	3.0000	1
811	0	158	17	11	Q4	1997	8.9100	3.3858	3.0000	1
811	1000	274	13	12	Q4	1997	8.9100	4.3659	3.0000	1
811	0	296	6	10	Q4	1997	8.9100	3.3858	3.0000	1
811	0	378	16	8	Q3	1997	8.9100	3.8313	3.0000	1
811	514	857	7	7	Q3	1997	11.8800	5.3460	4.0000	1
811	504	1144	7	2	Q1	1997	8.9100	3.0294	3.0000	1
811	0	1341	3	3	Q1	1997	8.9100	4.0986	3.0000	1
811	1314	2664	17	11	Q4	1997	8.9100	3.2076	3.0000	1
811	0	3117	2	11	Q4	1997	5.9400	2.5542	2.0000	1
811	0	3423	13	3	Q1	1997	8.9100	3.8313	3.0000	1
811	0	4015	7	1	Q1	1997	8.9100	3.4749	3.0000	1
811	188	4096	3	2	Q1	1997	5.9400	1.8414	2.0000	1
811	0	4340	17	3	Q1	1997	8.9100	3.4749	3.0000	1
811	0	4547	13	2	Q1	1997	5.9400	2.4354	2.0000	1
811	0	4556	13	12	Q4	1997	5.9400	2.1978	2.0000	1
811	0	4727	16	7	Q3	1997	11.8800	3.5640	4.0000	1
811	0	4846	17	1	Q1	1997	5.9400	2.1978	2.0000	1
811	0	4925	16	8	Q3	1997	8.9100	3.1185	3.0000	1
811	0	5163	3	7	Q3	1997	5.9400	2.1978	2.0000	1
811	0	5374	16	9	Q3	1997	8.9100	4.3659	3.0000	1
811	0	5410	17	8	Q3	1997	5.9400	1.9008	2.0000	1
811	1294	5501	17	2	Q1	1997	11.8800	4.6332	4.0000	1
811	0	5647	15	9	Q3	1997	8.9100	3.1185	3.0000	1
811	501	5736	7	1	Q1	1997	8.9100	4.0095	3.0000	1
811	0	6069	13	11	Q4	1997	8.9100	4.2768	3.0000	1
811	1293	6313	17	1	Q1	1997	5.9400	2.8512	2.0000	1
811	0	6350	13	12	Q4	1997	8.9100	2.8512	3.0000	1
811	0	6398	11	11	Q4	1997	8.9100	3.6531	3.0000	1
811	0	6500	6	7	Q3	1997	11.8800	5.7024	4.0000	1
811	0	6889	15	7	Q3	1997	11.8800	5.3460	4.0000	1
811	0	7032	2	9	Q3	1997	5.9400	2.6730	2.0000	1
811	0	7558	13	2	Q1	1997	11.8800	4.8708	4.0000	1
811	0	7643	24	7	Q3	1997	8.9100	3.2967	3.0000	1
811	0	7669	11	4	Q2	1997	8.9100	3.3858	3.0000	1
811	0	8308	17	7	Q3	1997	8.9100	3.1185	3.0000	1
811	1303	8308	17	6	Q2	1997	5.9400	2.6730	2.0000	1
811	0	8369	11	3	Q1	1997	8.9100	3.6531	3.0000	1
811	0	9127	24	4	Q2	1997	5.9400	2.1384	2.0000	1
811	1856	9377	24	6	Q2	1997	8.9100	3.4749	3.0000	1
811	1235	9928	16	11	Q4	1997	14.8500	7.1280	5.0000	1
811	0	10133	24	8	Q3	1997	8.9100	4.3659	3.0000	1
812	986	128	13	6	Q2	1997	13.3600	4.9432	4.0000	1
812	518	172	6	8	Q3	1997	10.0200	4.5090	3.0000	1
812	505	391	7	2	Q1	1997	10.0200	4.8096	3.0000	1
812	0	413	14	3	Q1	1997	6.6800	2.8056	2.0000	1
812	1858	693	24	7	Q3	1997	13.3600	4.9432	4.0000	1
812	0	705	6	7	Q3	1997	10.0200	4.1082	3.0000	1
812	1000	1074	13	12	Q4	1997	6.6800	3.2064	2.0000	1
812	0	1138	7	6	Q2	1997	10.0200	4.0080	3.0000	1
812	0	1207	14	6	Q2	1997	6.6800	2.1376	2.0000	1
812	0	1237	6	2	Q1	1997	10.0200	3.7074	3.0000	1
812	0	1528	16	3	Q1	1997	13.3600	4.9432	4.0000	1
812	0	1533	3	8	Q3	1997	13.3600	6.2792	4.0000	1
812	523	1647	7	11	Q4	1997	10.0200	3.0060	3.0000	1
812	0	1791	13	12	Q4	1997	13.3600	5.6112	4.0000	1
812	0	1850	16	1	Q1	1997	10.0200	4.0080	3.0000	1
812	0	1987	13	6	Q2	1997	10.0200	4.5090	3.0000	1
812	0	2078	24	9	Q3	1997	13.3600	5.6112	4.0000	1
812	0	2371	16	10	Q4	1997	10.0200	3.5070	3.0000	1
812	0	2422	13	6	Q2	1997	6.6800	2.7388	2.0000	1
812	1152	2459	15	9	Q3	1997	6.6800	3.2064	2.0000	1
812	0	2556	3	9	Q3	1997	6.6800	2.1376	2.0000	1
812	0	2625	13	2	Q1	1997	10.0200	5.0100	3.0000	1
812	0	2882	24	10	Q4	1997	6.6800	2.3380	2.0000	1
812	0	3039	6	9	Q3	1997	13.3600	4.1416	4.0000	1
812	829	3109	11	6	Q2	1997	13.3600	5.0768	4.0000	1
812	0	3258	6	4	Q2	1997	10.0200	4.4088	3.0000	1
812	512	3702	7	6	Q2	1997	10.0200	3.0060	3.0000	1
812	0	3759	13	12	Q4	1997	13.3600	4.1416	4.0000	1
812	0	3826	16	11	Q4	1997	13.3600	6.6800	4.0000	1
812	0	4385	6	9	Q3	1997	13.3600	6.2792	4.0000	1
812	0	4925	16	3	Q1	1997	10.0200	3.5070	3.0000	1
812	0	5163	3	5	Q2	1997	10.0200	3.7074	3.0000	1
812	1307	5410	17	8	Q3	1997	6.6800	2.1376	2.0000	1
812	0	5636	15	7	Q3	1997	10.0200	4.3086	3.0000	1
812	0	5786	13	3	Q1	1997	13.3600	5.2104	4.0000	1
812	0	5802	7	1	Q1	1997	13.3600	4.1416	4.0000	1
812	1789	5923	23	12	Q4	1997	10.0200	4.8096	3.0000	1
812	0	6086	6	6	Q2	1997	10.0200	3.0060	3.0000	1
812	518	6805	7	8	Q3	1997	10.0200	4.2084	3.0000	1
812	523	6849	6	11	Q4	1997	10.0200	4.0080	3.0000	1
812	1225	7072	16	7	Q3	1997	6.6800	3.2064	2.0000	1
812	0	7149	13	2	Q1	1997	16.7000	7.5150	5.0000	1
812	826	7396	11	5	Q2	1997	13.3600	5.7448	4.0000	1
812	0	7416	13	7	Q3	1997	10.0200	3.0060	3.0000	1
812	0	7514	17	11	Q4	1997	13.3600	4.8096	4.0000	1
812	506	7535	6	3	Q1	1997	10.0200	3.5070	3.0000	1
812	0	7830	15	11	Q4	1997	6.6800	2.6052	2.0000	1
812	0	7940	13	5	Q2	1997	13.3600	6.4128	4.0000	1
812	0	7999	24	1	Q1	1997	10.0200	4.9098	3.0000	1
812	0	8038	24	7	Q3	1997	10.0200	5.0100	3.0000	1
812	0	8288	7	8	Q3	1997	6.6800	2.8724	2.0000	1
812	1304	8617	17	7	Q3	1997	10.0200	3.2064	3.0000	1
812	511	8693	6	5	Q2	1997	16.7000	8.1830	5.0000	1
812	0	8954	7	5	Q2	1997	10.0200	5.0100	3.0000	1
812	1303	9194	17	6	Q2	1997	10.0200	5.0100	3.0000	1
812	0	9224	17	9	Q3	1997	13.3600	6.1456	4.0000	1
812	0	9309	17	10	Q4	1997	6.6800	2.8724	2.0000	1
812	982	9747	13	4	Q2	1997	6.6800	3.2732	2.0000	1
812	0	9823	13	1	Q1	1997	10.0200	3.2064	3.0000	1
812	0	9991	7	8	Q3	1997	10.0200	3.6072	3.0000	1
812	516	10101	7	8	Q3	1997	13.3600	4.5424	4.0000	1
813	0	352	11	1	Q1	1997	5.8000	2.4360	4.0000	1
813	0	475	7	4	Q2	1997	4.3500	1.3050	3.0000	1
813	1141	479	15	4	Q2	1997	2.9000	0.9280	2.0000	1
813	0	511	16	5	Q2	1997	4.3500	1.6095	3.0000	1
813	0	543	13	1	Q1	1997	5.8000	2.7840	4.0000	1
813	0	645	11	11	Q4	1997	2.9000	1.3630	2.0000	1
813	0	727	6	10	Q4	1997	4.3500	1.9575	3.0000	1
813	0	1039	24	12	Q4	1997	4.3500	1.8270	3.0000	1
813	0	1064	24	9	Q3	1997	5.8000	2.6100	4.0000	1
813	0	1124	3	4	Q2	1997	4.3500	1.4355	3.0000	1
813	833	1214	11	8	Q3	1997	4.3500	1.4790	3.0000	1
813	0	1241	11	7	Q3	1997	5.8000	1.9140	4.0000	1
813	0	1341	3	7	Q3	1997	5.8000	2.7260	4.0000	1
813	0	1965	17	8	Q3	1997	2.9000	0.8990	2.0000	1
813	0	2147	13	10	Q4	1997	4.3500	1.8705	3.0000	1
813	0	2448	16	10	Q4	1997	2.9000	0.9570	2.0000	1
813	526	3392	6	12	Q4	1997	7.2500	2.9725	5.0000	1
813	0	3649	11	8	Q3	1997	4.3500	1.8705	3.0000	1
813	0	3892	11	7	Q3	1997	4.3500	1.6095	3.0000	1
813	0	4029	17	5	Q2	1997	4.3500	1.8270	3.0000	1
813	833	4032	11	8	Q3	1997	5.8000	1.9720	4.0000	1
813	0	4096	3	2	Q1	1997	4.3500	1.4790	3.0000	1
813	0	4249	11	6	Q2	1997	5.8000	2.1460	4.0000	1
813	0	4291	15	7	Q3	1997	5.8000	2.7260	4.0000	1
813	1138	4310	15	3	Q1	1997	4.3500	2.0880	3.0000	1
813	0	4315	17	1	Q1	1997	4.3500	1.3485	3.0000	1
813	0	4397	16	3	Q1	1997	5.8000	1.8560	4.0000	1
813	0	4552	17	10	Q4	1997	5.8000	2.0300	4.0000	1
813	0	4562	11	7	Q3	1997	4.3500	1.6965	3.0000	1
813	0	4564	17	4	Q2	1997	2.9000	1.2470	2.0000	1
813	1314	4973	17	11	Q4	1997	4.3500	1.8270	3.0000	1
813	0	5037	24	1	Q1	1997	4.3500	2.0880	3.0000	1
813	0	5249	7	1	Q1	1997	4.3500	1.4790	3.0000	1
813	0	5358	3	4	Q2	1997	2.9000	1.0150	2.0000	1
813	0	5407	24	6	Q2	1997	4.3500	1.7835	3.0000	1
813	0	5432	16	4	Q2	1997	5.8000	2.4360	4.0000	1
813	0	5443	14	8	Q3	1997	2.9000	1.1310	2.0000	1
813	0	5537	3	7	Q3	1997	2.9000	1.3920	2.0000	1
813	0	5848	7	9	Q3	1997	2.9000	1.3630	2.0000	1
813	0	5898	3	8	Q3	1997	4.3500	2.0880	3.0000	1
813	504	5954	6	2	Q1	1997	5.8000	2.4360	4.0000	1
813	521	6271	7	10	Q4	1997	5.8000	2.7260	4.0000	1
813	0	6317	7	12	Q4	1997	4.3500	1.5225	3.0000	1
813	824	6351	11	4	Q2	1997	4.3500	2.0880	3.0000	1
813	508	6400	6	4	Q2	1997	4.3500	1.5660	3.0000	1
813	1077	6428	14	11	Q4	1997	1.4500	0.5075	1.0000	1
813	0	6574	13	11	Q4	1997	5.8000	1.7980	4.0000	1
813	0	6666	17	8	Q3	1997	2.9000	1.1890	2.0000	1
813	0	6792	13	8	Q3	1997	5.8000	1.7980	4.0000	1
813	826	7137	11	5	Q2	1997	4.3500	1.5660	3.0000	1
813	0	7220	3	3	Q1	1997	2.9000	0.8700	2.0000	1
813	0	7354	3	1	Q1	1997	2.9000	0.8990	2.0000	1
813	841	7464	11	12	Q4	1997	4.3500	1.3485	3.0000	1
813	0	7502	16	11	Q4	1997	4.3500	2.1315	3.0000	1
813	0	7514	17	4	Q2	1997	4.3500	1.6530	3.0000	1
813	0	7514	17	8	Q3	1997	5.8000	2.2040	4.0000	1
813	0	7580	17	5	Q2	1997	4.3500	1.5225	3.0000	1
813	0	7694	13	10	Q4	1997	5.8000	2.8420	4.0000	1
813	0	7715	13	10	Q4	1997	2.9000	1.3340	2.0000	1
813	0	7810	3	11	Q4	1997	7.2500	2.8275	5.0000	1
813	0	8274	13	10	Q4	1997	2.9000	1.1310	2.0000	1
813	504	8833	7	2	Q1	1997	5.8000	2.0300	4.0000	1
813	0	8907	3	11	Q4	1997	4.3500	1.3050	3.0000	1
813	1773	9134	23	4	Q2	1997	5.8000	2.3200	4.0000	1
813	0	9146	22	10	Q4	1997	1.4500	0.5945	1.0000	1
813	0	9728	16	8	Q3	1997	4.3500	1.3920	3.0000	1
813	0	9855	7	10	Q4	1997	4.3500	1.6965	3.0000	1
813	0	10103	2	11	Q4	1997	1.4500	0.4930	1.0000	1
814	0	250	11	1	Q1	1997	5.1900	2.0241	3.0000	1
814	0	591	11	4	Q2	1997	6.9200	2.8372	4.0000	1
814	0	647	3	2	Q1	1997	3.4600	1.0726	2.0000	1
814	1142	688	15	5	Q2	1997	3.4600	1.2456	2.0000	1
814	0	863	17	6	Q2	1997	5.1900	1.7127	3.0000	1
814	0	1074	13	2	Q1	1997	3.4600	1.6608	2.0000	1
814	0	1594	11	3	Q1	1997	5.1900	2.4912	3.0000	1
814	0	1874	17	1	Q1	1997	3.4600	1.1764	2.0000	1
814	0	2147	13	7	Q3	1997	5.1900	2.2317	3.0000	1
814	0	2352	11	1	Q1	1997	8.6500	3.2005	5.0000	1
814	0	2729	15	6	Q2	1997	5.1900	2.3355	3.0000	1
814	0	2916	13	12	Q4	1997	3.4600	1.1764	2.0000	1
814	0	3132	15	3	Q1	1997	5.1900	1.7127	3.0000	1
814	0	3153	13	1	Q1	1997	5.1900	1.5570	3.0000	1
814	0	3166	24	4	Q2	1997	5.1900	2.0241	3.0000	1
814	0	3197	23	3	Q1	1997	5.1900	2.3874	3.0000	1
814	0	3275	24	11	Q4	1997	5.1900	1.6608	3.0000	1
814	0	3297	7	6	Q2	1997	5.1900	1.6089	3.0000	1
814	0	3305	13	6	Q2	1997	5.1900	2.2836	3.0000	1
814	0	3305	13	7	Q3	1997	5.1900	1.9203	3.0000	1
814	982	3548	13	4	Q2	1997	5.1900	2.3874	3.0000	1
814	0	3726	6	5	Q2	1997	5.1900	2.1798	3.0000	1
814	0	3826	16	8	Q3	1997	6.9200	3.4600	4.0000	1
814	0	3939	7	10	Q4	1997	5.1900	1.5570	3.0000	1
814	0	3994	15	1	Q1	1997	6.9200	2.7680	4.0000	1
814	0	4063	15	10	Q4	1997	8.6500	3.8925	5.0000	1
814	0	4069	17	2	Q1	1997	5.1900	2.4912	3.0000	1
814	0	4175	16	11	Q4	1997	5.1900	1.6089	3.0000	1
814	1077	4506	14	11	Q4	1997	5.1900	1.6608	3.0000	1
814	0	4514	11	10	Q4	1997	5.1900	1.6089	3.0000	1
814	1312	4649	17	10	Q4	1997	5.1900	1.9722	3.0000	1
814	508	4992	6	4	Q2	1997	3.4600	1.1072	2.0000	1
814	508	5183	6	4	Q2	1997	6.9200	2.1452	4.0000	1
814	1314	5410	17	11	Q4	1997	5.1900	1.7127	3.0000	1
814	821	5651	11	3	Q1	1997	5.1900	2.5950	3.0000	1
814	0	5682	11	10	Q4	1997	3.4600	1.2456	2.0000	1
814	1138	5725	15	3	Q1	1997	3.4600	1.7300	2.0000	1
814	0	6018	11	5	Q2	1997	3.4600	1.1764	2.0000	1
814	0	6295	24	5	Q2	1997	6.9200	2.9756	4.0000	1
814	0	6486	13	12	Q4	1997	6.9200	2.6296	4.0000	1
814	0	6564	13	2	Q1	1997	3.4600	1.4878	2.0000	1
814	1706	6599	22	10	Q4	1997	3.4600	1.5916	2.0000	1
814	0	7036	7	11	Q4	1997	5.1900	1.7127	3.0000	1
814	112	7192	2	3	Q1	1997	5.1900	2.4393	3.0000	1
814	0	7234	16	11	Q4	1997	5.1900	1.7646	3.0000	1
814	1214	7234	16	2	Q1	1997	6.9200	2.6296	4.0000	1
814	0	7268	15	7	Q3	1997	5.1900	1.9722	3.0000	1
814	1783	7370	23	9	Q3	1997	5.1900	1.6089	3.0000	1
814	0	7470	13	2	Q1	1997	5.1900	1.7127	3.0000	1
814	0	7470	13	6	Q2	1997	5.1900	1.7127	3.0000	1
814	0	7617	11	3	Q1	1997	5.1900	2.2836	3.0000	1
814	0	7781	15	1	Q1	1997	8.6500	4.2385	5.0000	1
814	0	7909	3	10	Q4	1997	6.9200	3.3908	4.0000	1
814	0	8291	13	10	Q4	1997	6.9200	2.1452	4.0000	1
814	0	8473	13	11	Q4	1997	5.1900	2.3355	3.0000	1
814	0	8577	23	6	Q2	1997	3.4600	1.6954	2.0000	1
814	504	8810	6	2	Q1	1997	5.1900	1.9203	3.0000	1
814	1216	9040	16	2	Q1	1997	5.1900	1.9203	3.0000	1
814	829	9237	11	6	Q2	1997	5.1900	1.9722	3.0000	1
814	0	9461	17	10	Q4	1997	8.6500	3.4600	5.0000	1
814	0	9734	17	2	Q1	1997	5.1900	2.2317	3.0000	1
814	517	9792	7	8	Q3	1997	5.1900	2.2836	3.0000	1
814	0	9897	16	3	Q1	1997	6.9200	2.7680	4.0000	1
814	0	9960	7	10	Q4	1997	5.1900	1.6608	3.0000	1
814	526	9980	6	12	Q4	1997	5.1900	1.8165	3.0000	1
814	0	10051	14	7	Q3	1997	1.7300	0.7093	1.0000	1
814	0	10067	6	8	Q3	1997	3.4600	1.3148	2.0000	1
814	1157	10168	15	12	Q4	1997	5.1900	1.7646	3.0000	1
814	0	10173	16	11	Q4	1997	5.1900	2.2317	3.0000	1
815	0	188	13	11	Q4	1997	3.6800	1.7664	4.0000	1
815	0	190	13	12	Q4	1997	1.8400	0.7544	2.0000	1
815	0	296	6	9	Q3	1997	3.6800	1.2880	4.0000	1
815	824	638	11	4	Q2	1997	3.6800	1.5824	4.0000	1
815	0	994	13	10	Q4	1997	2.7600	0.9384	3.0000	1
815	0	1319	11	3	Q1	1997	2.7600	1.0488	3.0000	1
815	1847	1357	24	2	Q1	1997	4.6000	1.6100	5.0000	1
815	517	1389	7	8	Q3	1997	2.7600	1.0212	3.0000	1
815	0	2059	17	2	Q1	1997	3.6800	1.3616	4.0000	1
815	0	2673	11	1	Q1	1997	3.6800	1.6928	4.0000	1
815	0	2756	3	1	Q1	1997	2.7600	1.3800	3.0000	1
815	0	2894	22	5	Q2	1997	2.7600	1.1040	3.0000	1
815	0	3249	11	11	Q4	1997	3.6800	1.3248	4.0000	1
815	0	3773	17	1	Q1	1997	2.7600	1.0764	3.0000	1
815	0	3813	6	10	Q4	1997	2.7600	1.2696	3.0000	1
815	0	3936	6	4	Q2	1997	3.6800	1.5088	4.0000	1
815	0	3969	7	10	Q4	1997	2.7600	0.8556	3.0000	1
815	0	4075	3	9	Q3	1997	1.8400	0.6808	2.0000	1
815	0	4541	3	2	Q1	1997	2.7600	1.2696	3.0000	1
815	0	4813	7	1	Q1	1997	1.8400	0.7912	2.0000	1
815	0	5018	6	10	Q4	1997	4.6000	1.6560	5.0000	1
815	521	5231	6	10	Q4	1997	2.7600	1.3248	3.0000	1
815	820	5340	11	2	Q1	1997	2.7600	1.3248	3.0000	1
815	0	5358	3	4	Q2	1997	2.7600	1.1040	3.0000	1
815	0	5746	15	12	Q4	1997	2.7600	0.9660	3.0000	1
815	1233	5766	16	10	Q4	1997	2.7600	0.8556	3.0000	1
815	0	6077	24	6	Q2	1997	3.6800	1.5824	4.0000	1
815	0	6168	17	11	Q4	1997	2.7600	1.2696	3.0000	1
815	0	6564	13	9	Q3	1997	3.6800	1.3616	4.0000	1
815	0	6736	17	5	Q2	1997	2.7600	1.2420	3.0000	1
815	0	6799	17	12	Q4	1997	3.6800	1.5456	4.0000	1
815	826	6844	11	5	Q2	1997	2.7600	1.0212	3.0000	1
815	0	6921	24	1	Q1	1997	2.7600	1.0488	3.0000	1
815	0	7008	2	5	Q2	1997	1.8400	0.7176	2.0000	1
815	0	7192	2	10	Q4	1997	1.8400	0.8096	2.0000	1
815	0	7292	13	5	Q2	1997	2.7600	1.3248	3.0000	1
815	0	7292	13	12	Q4	1997	2.7600	1.3248	3.0000	1
815	0	7536	7	7	Q3	1997	3.6800	1.3984	4.0000	1
815	124	7586	2	9	Q3	1997	1.8400	0.8464	2.0000	1
815	0	7611	7	5	Q2	1997	1.8400	0.7544	2.0000	1
815	505	8000	7	2	Q1	1997	1.8400	0.6072	2.0000	1
815	1851	8004	24	4	Q2	1997	3.6800	1.3984	4.0000	1
815	0	8173	15	12	Q4	1997	3.6800	1.5088	4.0000	1
815	0	8220	24	1	Q1	1997	1.8400	0.5888	2.0000	1
815	0	8442	17	2	Q1	1997	2.7600	1.2144	3.0000	1
815	0	8554	24	11	Q4	1997	2.7600	1.3248	3.0000	1
815	980	8919	13	3	Q1	1997	3.6800	1.2144	4.0000	1
815	1769	8945	23	3	Q1	1997	1.8400	0.6808	2.0000	1
815	523	8977	6	11	Q4	1997	2.7600	1.3248	3.0000	1
815	501	9552	7	1	Q1	1997	2.7600	1.2420	3.0000	1
815	1765	9667	23	1	Q1	1997	2.7600	0.9108	3.0000	1
815	1847	9703	24	2	Q1	1997	2.7600	1.0212	3.0000	1
815	508	9931	6	4	Q2	1997	2.7600	1.3524	3.0000	1
815	0	10118	13	11	Q4	1997	2.7600	0.8556	3.0000	1
816	1775	400	23	5	Q2	1997	6.8700	2.6793	3.0000	1
816	0	430	16	12	Q4	1997	9.1600	3.9388	4.0000	1
816	0	917	7	9	Q3	1997	9.1600	3.2060	4.0000	1
816	0	1079	7	5	Q2	1997	6.8700	2.6106	3.0000	1
816	0	1085	6	5	Q2	1997	6.8700	2.6106	3.0000	1
816	0	1187	13	11	Q4	1997	6.8700	2.4732	3.0000	1
816	1152	1205	15	9	Q3	1997	6.8700	2.6793	3.0000	1
816	0	1328	17	12	Q4	1997	6.8700	3.4350	3.0000	1
816	0	1407	6	6	Q2	1997	4.5800	1.7862	2.0000	1
816	0	1491	16	3	Q1	1997	4.5800	1.5114	2.0000	1
816	0	1539	7	7	Q3	1997	6.8700	3.0228	3.0000	1
816	0	1648	11	5	Q2	1997	6.8700	2.0610	3.0000	1
816	0	1738	6	12	Q4	1997	6.8700	3.0915	3.0000	1
816	0	1791	13	1	Q1	1997	4.5800	1.7862	2.0000	1
816	0	2059	17	7	Q3	1997	9.1600	4.5800	4.0000	1
816	0	2067	17	7	Q3	1997	9.1600	3.4808	4.0000	1
816	504	2681	7	2	Q1	1997	6.8700	2.9541	3.0000	1
816	0	2815	22	7	Q3	1997	4.5800	1.8320	2.0000	1
816	0	3000	17	6	Q2	1997	6.8700	2.5419	3.0000	1
816	0	3593	3	12	Q4	1997	9.1600	4.1220	4.0000	1
816	0	3980	13	7	Q3	1997	9.1600	2.8396	4.0000	1
816	980	4518	13	3	Q1	1997	4.5800	1.9694	2.0000	1
816	199	4541	3	7	Q3	1997	4.5800	2.1068	2.0000	1
816	0	4659	13	7	Q3	1997	4.5800	2.1068	2.0000	1
816	0	4784	11	8	Q3	1997	11.4500	4.5800	5.0000	1
816	0	5038	17	4	Q2	1997	6.8700	3.2976	3.0000	1
816	0	5052	14	5	Q2	1997	2.2900	1.0534	1.0000	1
816	0	5431	6	11	Q4	1997	4.5800	1.9236	2.0000	1
816	1772	5568	23	4	Q2	1997	6.8700	2.8167	3.0000	1
816	0	5742	16	6	Q2	1997	6.8700	3.1602	3.0000	1
816	0	5869	13	1	Q1	1997	9.1600	3.1144	4.0000	1
816	0	5898	3	9	Q3	1997	6.8700	3.2976	3.0000	1
816	1709	5902	22	11	Q4	1997	4.5800	1.3740	2.0000	1
816	0	6079	13	12	Q4	1997	6.8700	2.4045	3.0000	1
816	826	6937	11	5	Q2	1997	6.8700	2.6793	3.0000	1
816	0	7072	16	7	Q3	1997	9.1600	3.6640	4.0000	1
816	0	7072	16	9	Q3	1997	4.5800	1.6488	2.0000	1
816	0	7109	11	6	Q2	1997	9.1600	4.3968	4.0000	1
816	0	7138	11	5	Q2	1997	6.8700	2.5419	3.0000	1
816	0	7150	14	8	Q3	1997	4.5800	1.9236	2.0000	1
816	0	7455	13	4	Q2	1997	11.4500	4.2365	5.0000	1
816	0	7981	14	12	Q4	1997	2.2900	0.8931	1.0000	1
816	0	8003	3	6	Q2	1997	6.8700	3.4350	3.0000	1
816	0	8189	17	4	Q2	1997	6.8700	2.9541	3.0000	1
816	526	8200	6	12	Q4	1997	4.5800	2.0152	2.0000	1
816	0	8359	17	6	Q2	1997	6.8700	3.0915	3.0000	1
816	0	8404	3	4	Q2	1997	6.8700	2.8854	3.0000	1
816	0	8504	13	8	Q3	1997	4.5800	1.6488	2.0000	1
816	841	8744	11	12	Q4	1997	9.1600	3.8472	4.0000	1
816	0	8844	13	9	Q3	1997	6.8700	2.9541	3.0000	1
816	0	9040	16	12	Q4	1997	6.8700	2.5419	3.0000	1
816	0	9263	16	1	Q1	1997	9.1600	4.4884	4.0000	1
816	0	9309	17	10	Q4	1997	9.1600	4.3968	4.0000	1
816	0	9501	13	1	Q1	1997	6.8700	2.1297	3.0000	1
816	0	9550	7	6	Q2	1997	6.8700	3.2976	3.0000	1
816	0	9967	23	3	Q1	1997	6.8700	3.0915	3.0000	1
817	0	190	13	3	Q1	1997	3.3600	1.2432	2.0000	1
817	0	782	17	7	Q3	1997	5.0400	1.9656	3.0000	1
817	1307	1328	17	8	Q3	1997	5.0400	1.5624	3.0000	1
817	1869	1351	24	12	Q4	1997	5.0400	2.1672	3.0000	1
817	0	1432	11	7	Q3	1997	5.0400	1.6632	3.0000	1
817	0	1758	3	9	Q3	1997	5.0400	1.6128	3.0000	1
817	1771	1802	23	3	Q1	1997	3.3600	1.0752	2.0000	1
817	0	1829	11	3	Q1	1997	5.0400	2.2680	3.0000	1
817	0	2342	6	4	Q2	1997	5.0400	2.2680	3.0000	1
817	1079	2379	14	12	Q4	1997	1.6800	0.7224	1.0000	1
817	210	2678	3	12	Q4	1997	3.3600	1.6800	2.0000	1
817	1066	3409	14	6	Q2	1997	3.3600	1.4448	2.0000	1
817	0	3490	13	12	Q4	1997	5.0400	1.6632	3.0000	1
817	0	3593	3	7	Q3	1997	6.7200	2.9568	4.0000	1
817	0	3626	11	3	Q1	1997	3.3600	1.3776	2.0000	1
817	0	3773	17	1	Q1	1997	5.0400	1.9656	3.0000	1
817	0	4372	13	12	Q4	1997	6.7200	2.1504	4.0000	1
817	516	4407	7	8	Q3	1997	6.7200	2.6208	4.0000	1
817	0	4423	13	8	Q3	1997	3.3600	1.3440	2.0000	1
817	0	4552	17	1	Q1	1997	6.7200	2.8896	4.0000	1
817	0	4704	7	8	Q3	1997	5.0400	1.9656	3.0000	1
817	0	4934	24	3	Q1	1997	3.3600	1.0416	2.0000	1
817	0	5038	17	2	Q1	1997	5.0400	2.1672	3.0000	1
817	0	5050	17	3	Q1	1997	5.0400	2.2176	3.0000	1
817	204	5346	3	9	Q3	1997	3.3600	1.2096	2.0000	1
817	0	5387	7	4	Q2	1997	3.3600	1.6464	2.0000	1
817	988	5533	13	7	Q3	1997	5.0400	1.5624	3.0000	1
817	1856	5543	24	6	Q2	1997	6.7200	2.3520	4.0000	1
817	0	5647	15	5	Q2	1997	3.3600	1.2432	2.0000	1
817	0	5731	7	12	Q4	1997	5.0400	1.9152	3.0000	1
817	0	6060	11	3	Q1	1997	5.0400	1.8648	3.0000	1
817	0	6087	13	2	Q1	1997	3.3600	1.4784	2.0000	1
817	0	6105	23	8	Q3	1997	5.0400	1.6632	3.0000	1
817	0	6169	13	4	Q2	1997	5.0400	2.4696	3.0000	1
817	0	6403	2	9	Q3	1997	3.3600	1.0752	2.0000	1
817	0	7100	17	11	Q4	1997	5.0400	2.2176	3.0000	1
817	0	7589	17	12	Q4	1997	6.7200	2.0832	4.0000	1
817	526	7599	6	12	Q4	1997	5.0400	1.7640	3.0000	1
817	0	7609	11	8	Q3	1997	5.0400	1.6632	3.0000	1
817	0	7854	6	1	Q1	1997	5.0400	1.9656	3.0000	1
817	0	8199	17	6	Q2	1997	5.0400	2.5200	3.0000	1
817	0	8281	17	2	Q1	1997	8.4000	3.4440	5.0000	1
817	1859	8319	24	8	Q3	1997	3.3600	1.0752	2.0000	1
817	517	8323	7	8	Q3	1997	3.3600	1.4448	2.0000	1
817	0	8418	22	6	Q2	1997	1.6800	0.6216	1.0000	1
817	0	8472	17	6	Q2	1997	3.3600	1.0080	2.0000	1
817	0	8798	6	6	Q2	1997	3.3600	1.1424	2.0000	1
817	0	9236	13	12	Q4	1997	5.0400	2.1672	3.0000	1
817	841	10020	11	12	Q4	1997	6.7200	2.0832	4.0000	1
817	0	10225	23	12	Q4	1997	3.3600	1.5456	2.0000	1
818	0	647	3	11	Q4	1997	4.0500	1.3365	3.0000	1
818	197	753	3	6	Q2	1997	4.0500	1.2555	3.0000	1
818	0	788	15	6	Q2	1997	4.0500	1.4580	3.0000	1
818	0	792	6	5	Q2	1997	4.0500	1.6605	3.0000	1
818	0	993	13	5	Q2	1997	5.4000	1.8360	4.0000	1
818	0	1124	3	12	Q4	1997	5.4000	2.2680	4.0000	1
818	0	1145	17	3	Q1	1997	4.0500	1.9440	3.0000	1
818	0	1152	7	12	Q4	1997	4.0500	1.7415	3.0000	1
818	1233	1297	16	10	Q4	1997	5.4000	1.9980	4.0000	1
818	0	1333	2	2	Q1	1997	1.3500	0.6075	1.0000	1
818	0	1337	17	2	Q1	1997	2.7000	1.2150	2.0000	1
818	1307	2065	17	8	Q3	1997	2.7000	0.9180	2.0000	1
818	0	2071	11	3	Q1	1997	4.0500	1.2555	3.0000	1
818	1789	2077	23	12	Q4	1997	4.0500	1.2150	3.0000	1
818	0	2404	7	1	Q1	1997	4.0500	1.8225	3.0000	1
818	0	2444	13	8	Q3	1997	2.7000	1.1340	2.0000	1
818	522	2533	6	10	Q4	1997	2.7000	0.9450	2.0000	1
818	0	3046	13	11	Q4	1997	2.7000	0.9180	2.0000	1
818	1214	3692	16	2	Q1	1997	4.0500	1.7010	3.0000	1
818	0	3758	24	9	Q3	1997	2.7000	1.1340	2.0000	1
818	0	3882	13	7	Q3	1997	4.0500	1.4985	3.0000	1
818	1000	3897	13	12	Q4	1997	2.7000	0.9990	2.0000	1
818	523	4030	6	11	Q4	1997	4.0500	1.9440	3.0000	1
818	0	4065	3	12	Q4	1997	5.4000	2.2680	4.0000	1
818	0	4257	3	2	Q1	1997	4.0500	1.4580	3.0000	1
818	0	4583	13	12	Q4	1997	4.0500	1.2960	3.0000	1
818	0	4868	16	11	Q4	1997	4.0500	1.6605	3.0000	1
818	0	4928	13	3	Q1	1997	4.0500	1.2555	3.0000	1
818	829	5047	11	6	Q2	1997	5.4000	2.1600	4.0000	1
818	0	5537	3	7	Q3	1997	4.0500	1.7415	3.0000	1
818	0	5555	22	10	Q4	1997	4.0500	1.9035	3.0000	1
818	0	5598	24	6	Q2	1997	5.4000	2.2680	4.0000	1
818	0	6163	13	1	Q1	1997	4.0500	1.6605	3.0000	1
818	829	6327	11	6	Q2	1997	4.0500	1.5795	3.0000	1
818	0	6854	17	4	Q2	1997	4.0500	1.5795	3.0000	1
818	0	7179	11	1	Q1	1997	4.0500	1.4580	3.0000	1
818	984	7243	13	5	Q2	1997	5.4000	2.4300	4.0000	1
818	0	7388	24	1	Q1	1997	2.7000	0.9990	2.0000	1
818	0	7678	23	3	Q1	1997	5.4000	1.8900	4.0000	1
818	0	8062	24	1	Q1	1997	5.4000	1.7280	4.0000	1
818	0	8275	16	4	Q2	1997	2.7000	1.0530	2.0000	1
818	1869	8378	24	12	Q4	1997	4.0500	1.4175	3.0000	1
818	0	8546	7	10	Q4	1997	4.0500	1.5390	3.0000	1
818	833	8737	11	8	Q3	1997	5.4000	2.2680	4.0000	1
818	980	8901	13	3	Q1	1997	2.7000	0.9450	2.0000	1
818	0	9225	11	7	Q3	1997	4.0500	1.7820	3.0000	1
818	1152	9570	15	9	Q3	1997	4.0500	1.4985	3.0000	1
818	1233	9728	16	10	Q4	1997	4.0500	1.4175	3.0000	1
819	0	192	16	5	Q2	1997	11.0800	4.0996	4.0000	1
819	0	226	11	3	Q1	1997	5.5400	2.3822	2.0000	1
819	0	369	7	11	Q4	1997	8.3100	2.9085	3.0000	1
819	1225	430	16	7	Q3	1997	5.5400	2.6592	2.0000	1
819	0	1153	13	2	Q1	1997	5.5400	1.9390	2.0000	1
819	0	1570	24	12	Q4	1997	8.3100	3.2409	3.0000	1
819	0	1607	17	2	Q1	1997	8.3100	3.7395	3.0000	1
819	124	1652	2	9	Q3	1997	5.5400	2.4376	2.0000	1
819	1768	1802	23	2	Q1	1997	11.0800	3.9888	4.0000	1
819	0	1965	17	12	Q4	1997	5.5400	2.6592	2.0000	1
819	0	2189	7	3	Q1	1997	8.3100	3.6564	3.0000	1
819	0	2224	16	1	Q1	1997	5.5400	2.7700	2.0000	1
819	504	2472	7	2	Q1	1997	11.0800	4.4320	4.0000	1
819	0	2687	24	9	Q3	1997	8.3100	3.4071	3.0000	1
819	0	2829	23	5	Q2	1997	8.3100	3.9888	3.0000	1
819	0	3328	17	9	Q3	1997	8.3100	2.6592	3.0000	1
819	0	3345	6	3	Q1	1997	11.0800	4.2104	4.0000	1
819	0	3397	17	3	Q1	1997	5.5400	2.0498	2.0000	1
819	980	3490	13	3	Q1	1997	11.0800	4.6536	4.0000	1
819	1312	4099	17	10	Q4	1997	8.3100	3.0747	3.0000	1
819	502	4161	6	1	Q1	1997	8.3100	2.4930	3.0000	1
819	1307	4204	17	8	Q3	1997	11.0800	3.3240	4.0000	1
819	0	4541	3	2	Q1	1997	11.0800	4.6536	4.0000	1
819	504	4626	6	2	Q1	1997	5.5400	2.6038	2.0000	1
819	0	4803	23	11	Q4	1997	11.0800	5.4292	4.0000	1
819	0	4824	3	11	Q4	1997	11.0800	3.5456	4.0000	1
819	1788	5568	23	11	Q4	1997	8.3100	3.4071	3.0000	1
819	0	5647	15	2	Q1	1997	5.5400	2.0498	2.0000	1
819	0	5836	24	12	Q4	1997	11.0800	3.6564	4.0000	1
819	0	5868	15	3	Q1	1997	5.5400	2.7700	2.0000	1
819	0	5882	11	11	Q4	1997	8.3100	2.6592	3.0000	1
819	820	6018	11	2	Q1	1997	5.5400	2.0498	2.0000	1
819	0	6109	14	2	Q1	1997	2.7700	1.3296	1.0000	1
819	1869	6381	24	12	Q4	1997	8.3100	2.5761	3.0000	1
819	0	6592	13	8	Q3	1997	11.0800	3.5456	4.0000	1
819	0	6696	6	1	Q1	1997	5.5400	1.7728	2.0000	1
819	0	6849	7	7	Q3	1997	5.5400	2.4930	2.0000	1
819	1293	6866	17	1	Q1	1997	8.3100	2.5761	3.0000	1
819	842	7215	11	12	Q4	1997	8.3100	2.6592	3.0000	1
819	1710	7293	22	12	Q4	1997	5.5400	2.2160	2.0000	1
819	0	7359	13	9	Q3	1997	8.3100	2.7423	3.0000	1
819	0	7386	7	3	Q1	1997	8.3100	3.2409	3.0000	1
819	1853	7490	24	5	Q2	1997	5.5400	2.0498	2.0000	1
819	0	7502	16	2	Q1	1997	8.3100	3.4071	3.0000	1
819	0	7502	16	5	Q2	1997	5.5400	2.4376	2.0000	1
819	0	7612	7	5	Q2	1997	8.3100	3.7395	3.0000	1
819	1859	7985	24	8	Q3	1997	11.0800	5.3184	4.0000	1
819	0	8003	3	11	Q4	1997	11.0800	4.8752	4.0000	1
819	0	8098	13	7	Q3	1997	11.0800	5.2076	4.0000	1
819	1773	8206	23	4	Q2	1997	11.0800	3.9888	4.0000	1
819	187	8477	3	2	Q1	1997	11.0800	3.8780	4.0000	1
819	0	8658	6	12	Q4	1997	8.3100	2.6592	3.0000	1
819	0	8669	23	6	Q2	1997	5.5400	2.1606	2.0000	1
819	0	8902	3	12	Q4	1997	5.5400	2.2160	2.0000	1
819	0	9172	24	12	Q4	1997	11.0800	3.5456	4.0000	1
819	0	9286	13	9	Q3	1997	8.3100	2.9916	3.0000	1
819	0	9308	11	4	Q2	1997	5.5400	1.8282	2.0000	1
819	0	9487	17	12	Q4	1997	8.3100	3.4071	3.0000	1
819	0	9545	24	7	Q3	1997	5.5400	1.9944	2.0000	1
819	501	9552	7	1	Q1	1997	11.0800	4.0996	4.0000	1
819	0	9584	13	1	Q1	1997	8.3100	3.6564	3.0000	1
819	0	9710	7	12	Q4	1997	11.0800	3.6564	4.0000	1
819	0	9815	16	6	Q2	1997	5.5400	2.6038	2.0000	1
819	0	9851	3	6	Q2	1997	8.3100	2.9085	3.0000	1
819	0	9883	6	9	Q3	1997	8.3100	3.4071	3.0000	1
819	0	9929	13	1	Q1	1997	11.0800	4.4320	4.0000	1
820	0	409	24	4	Q2	1997	2.1000	0.9240	3.0000	1
820	0	487	7	11	Q4	1997	1.4000	0.6020	2.0000	1
820	0	532	13	2	Q1	1997	1.4000	0.7000	2.0000	1
820	0	748	24	9	Q3	1997	2.8000	1.0640	4.0000	1
820	0	997	3	6	Q2	1997	2.1000	0.6930	3.0000	1
820	0	1297	16	4	Q2	1997	2.1000	0.8610	3.0000	1
820	0	1439	6	9	Q3	1997	2.8000	1.1760	4.0000	1
820	0	1611	13	11	Q4	1997	2.8000	1.0080	4.0000	1
820	0	1758	3	4	Q2	1997	2.8000	1.0920	4.0000	1
820	0	1979	3	7	Q3	1997	3.5000	1.6450	5.0000	1
820	0	2044	15	9	Q3	1997	1.4000	0.4760	2.0000	1
820	0	2105	24	10	Q4	1997	1.4000	0.5180	2.0000	1
820	980	2525	13	3	Q1	1997	2.1000	0.9240	3.0000	1
820	0	2621	6	4	Q2	1997	2.1000	0.8190	3.0000	1
820	0	2723	3	12	Q4	1997	2.1000	0.7980	3.0000	1
820	0	2792	15	1	Q1	1997	2.1000	0.6300	3.0000	1
820	1778	2829	23	7	Q3	1997	1.4000	0.4760	2.0000	1
820	0	2864	24	2	Q1	1997	2.1000	0.7770	3.0000	1
820	1856	2929	24	6	Q2	1997	2.1000	0.6930	3.0000	1
820	0	3109	11	9	Q3	1997	2.8000	1.0080	4.0000	1
820	0	3111	24	6	Q2	1997	1.4000	0.5740	2.0000	1
820	1154	3413	15	10	Q4	1997	2.8000	1.1760	4.0000	1
820	1307	3497	17	8	Q3	1997	2.1000	0.9870	3.0000	1
820	1853	3609	24	5	Q2	1997	2.1000	0.6300	3.0000	1
820	1134	3667	15	1	Q1	1997	2.8000	0.8680	4.0000	1
820	501	4016	7	1	Q1	1997	2.1000	0.9240	3.0000	1
820	126	4018	2	10	Q4	1997	2.1000	0.6720	3.0000	1
820	0	4162	7	3	Q1	1997	2.1000	0.6510	3.0000	1
820	0	4165	3	6	Q2	1997	2.1000	0.8190	3.0000	1
820	0	4443	11	2	Q1	1997	1.4000	0.5180	2.0000	1
820	0	4536	13	3	Q1	1997	2.8000	1.1760	4.0000	1
820	0	4767	16	5	Q2	1997	2.1000	0.6510	3.0000	1
820	1228	4925	16	8	Q3	1997	2.1000	0.7350	3.0000	1
820	0	4985	23	11	Q4	1997	2.1000	0.6510	3.0000	1
820	0	5038	17	1	Q1	1997	2.8000	1.1760	4.0000	1
820	1216	5174	16	2	Q1	1997	1.4000	0.6720	2.0000	1
820	0	5341	17	2	Q1	1997	1.4000	0.6160	2.0000	1
820	0	5542	16	5	Q2	1997	2.1000	0.9660	3.0000	1
820	518	6053	6	8	Q3	1997	2.1000	0.9240	3.0000	1
820	0	6180	13	2	Q1	1997	2.1000	0.8400	3.0000	1
820	0	6265	23	12	Q4	1997	2.1000	0.7560	3.0000	1
820	0	7037	11	9	Q3	1997	2.1000	0.9450	3.0000	1
820	0	7072	16	1	Q1	1997	2.8000	1.2880	4.0000	1
820	0	7141	17	12	Q4	1997	2.1000	0.6720	3.0000	1
820	0	7175	7	1	Q1	1997	2.1000	0.7560	3.0000	1
820	0	7366	3	7	Q3	1997	2.8000	0.9240	4.0000	1
820	0	7373	13	9	Q3	1997	2.1000	1.0080	3.0000	1
820	0	7571	6	12	Q4	1997	2.8000	0.8680	4.0000	1
820	502	7619	6	1	Q1	1997	2.8000	0.8960	4.0000	1
820	0	8133	6	11	Q4	1997	1.4000	0.4900	2.0000	1
820	0	8172	17	6	Q2	1997	1.4000	0.5320	2.0000	1
820	0	8411	15	2	Q1	1997	2.1000	0.8190	3.0000	1
820	0	8485	15	12	Q4	1997	2.1000	0.7560	3.0000	1
820	1136	8780	15	2	Q1	1997	2.1000	0.7980	3.0000	1
820	0	8945	23	6	Q2	1997	2.1000	0.7770	3.0000	1
820	1773	8946	23	4	Q2	1997	2.8000	0.8960	4.0000	1
820	0	9594	7	7	Q3	1997	2.1000	0.7980	3.0000	1
820	0	9866	3	10	Q4	1997	1.4000	0.5180	2.0000	1
820	0	9899	15	10	Q4	1997	2.1000	0.6930	3.0000	1
820	0	9933	2	6	Q2	1997	1.4000	0.4340	2.0000	1
820	511	10067	6	5	Q2	1997	2.1000	0.6300	3.0000	1
820	0	10251	24	7	Q3	1997	2.8000	1.3160	4.0000	1
821	523	137	7	11	Q4	1997	5.7300	2.2347	3.0000	1
821	0	477	15	1	Q1	1997	5.7300	1.7763	3.0000	1
821	0	702	24	12	Q4	1997	3.8200	1.2606	2.0000	1
821	1866	1275	24	11	Q4	1997	7.6400	3.8200	4.0000	1
821	0	1282	3	4	Q2	1997	3.8200	1.5662	2.0000	1
821	0	1360	13	3	Q1	1997	5.7300	2.8650	3.0000	1
821	0	1439	7	10	Q4	1997	3.8200	1.7954	2.0000	1
821	0	1491	16	12	Q4	1997	3.8200	1.3752	2.0000	1
821	0	1582	11	11	Q4	1997	5.7300	2.3493	3.0000	1
821	0	1761	24	11	Q4	1997	7.6400	3.1324	4.0000	1
821	0	1920	6	9	Q3	1997	7.6400	2.3684	4.0000	1
821	1235	2371	16	11	Q4	1997	5.7300	2.0055	3.0000	1
821	0	2682	23	2	Q1	1997	5.7300	2.1774	3.0000	1
821	0	3306	15	12	Q4	1997	3.8200	1.7190	2.0000	1
821	521	3922	7	10	Q4	1997	5.7300	2.1201	3.0000	1
821	0	4344	7	6	Q2	1997	7.6400	3.0560	4.0000	1
821	980	4405	13	3	Q1	1997	7.6400	2.4448	4.0000	1
821	0	4444	11	4	Q2	1997	5.7300	1.8909	3.0000	1
821	0	4460	3	10	Q4	1997	5.7300	2.8077	3.0000	1
821	112	4563	2	3	Q1	1997	3.8200	1.7954	2.0000	1
821	0	4575	15	3	Q1	1997	9.5500	4.0110	5.0000	1
821	0	4816	24	7	Q3	1997	3.8200	1.8336	2.0000	1
821	1216	4868	16	2	Q1	1997	7.6400	3.2088	4.0000	1
821	0	4875	13	3	Q1	1997	3.8200	1.2224	2.0000	1
821	826	5000	11	5	Q2	1997	5.7300	2.1201	3.0000	1
821	0	5067	17	4	Q2	1997	5.7300	2.7504	3.0000	1
821	0	5174	16	12	Q4	1997	5.7300	1.8336	3.0000	1
821	1142	5182	15	5	Q2	1997	5.7300	2.1774	3.0000	1
821	0	5256	17	11	Q4	1997	7.6400	3.5908	4.0000	1
821	0	5385	15	5	Q2	1997	7.6400	3.3616	4.0000	1
821	1312	5501	17	10	Q4	1997	3.8200	1.6426	2.0000	1
821	0	5766	16	12	Q4	1997	5.7300	2.8077	3.0000	1
821	0	6180	13	7	Q3	1997	5.7300	1.8336	3.0000	1
821	0	6207	6	6	Q2	1997	3.8200	1.6044	2.0000	1
821	837	6218	11	10	Q4	1997	3.8200	1.2988	2.0000	1
821	0	6324	23	3	Q1	1997	7.6400	2.9032	4.0000	1
821	1710	6383	22	12	Q4	1997	3.8200	1.6426	2.0000	1
821	0	6854	17	12	Q4	1997	5.7300	2.1201	3.0000	1
821	1214	7234	16	2	Q1	1997	7.6400	3.7436	4.0000	1
821	0	7906	13	9	Q3	1997	5.7300	1.8909	3.0000	1
821	0	7920	17	4	Q2	1997	3.8200	1.7954	2.0000	1
821	0	7979	24	4	Q2	1997	3.8200	1.4516	2.0000	1
821	0	8141	22	5	Q2	1997	3.8200	1.6426	2.0000	1
821	1768	8463	23	2	Q1	1997	3.8200	1.4134	2.0000	1
821	0	8724	7	5	Q2	1997	5.7300	1.8336	3.0000	1
821	1311	8794	17	10	Q4	1997	9.5500	3.5335	5.0000	1
821	0	9123	3	12	Q4	1997	3.8200	1.7572	2.0000	1
821	0	9184	3	6	Q2	1997	5.7300	2.8077	3.0000	1
821	0	9439	22	11	Q4	1997	3.8200	1.6044	2.0000	1
821	0	9548	15	1	Q1	1997	3.8200	1.4516	2.0000	1
821	0	10173	16	2	Q1	1997	5.7300	2.5212	3.0000	1
821	1236	10173	16	12	Q4	1997	5.7300	2.4639	3.0000	1
822	518	172	6	8	Q3	1997	5.5800	2.4552	3.0000	1
822	523	405	6	11	Q4	1997	7.4400	3.4224	4.0000	1
822	0	448	17	12	Q4	1997	5.5800	1.6740	3.0000	1
822	1845	720	24	1	Q1	1997	5.5800	2.6784	3.0000	1
822	0	750	13	8	Q3	1997	5.5800	2.2878	3.0000	1
822	1236	769	16	12	Q4	1997	5.5800	1.8972	3.0000	1
822	0	921	23	6	Q2	1997	7.4400	3.6456	4.0000	1
822	0	1339	13	11	Q4	1997	5.5800	2.5110	3.0000	1
822	0	1827	15	3	Q1	1997	5.5800	2.3436	3.0000	1
822	0	1850	16	4	Q2	1997	5.5800	1.7298	3.0000	1
822	0	1981	11	8	Q3	1997	3.7200	1.6368	2.0000	1
822	0	2188	13	9	Q3	1997	5.5800	2.5110	3.0000	1
822	504	3028	7	2	Q1	1997	5.5800	2.7342	3.0000	1
822	1859	3199	24	8	Q3	1997	5.5800	1.8414	3.0000	1
822	0	3531	7	5	Q2	1997	5.5800	2.2878	3.0000	1
822	1314	3691	17	11	Q4	1997	3.7200	1.7112	2.0000	1
822	0	3816	3	1	Q1	1997	5.5800	2.4552	3.0000	1
822	0	3826	16	4	Q2	1997	3.7200	1.5252	2.0000	1
822	1077	3895	14	11	Q4	1997	3.7200	1.1160	2.0000	1
822	0	4105	3	4	Q2	1997	3.7200	1.3764	2.0000	1
822	0	4251	7	10	Q4	1997	7.4400	3.2736	4.0000	1
822	0	4341	11	8	Q3	1997	7.4400	3.4224	4.0000	1
822	1709	4457	22	11	Q4	1997	1.8600	0.7440	1.0000	1
822	0	4497	17	11	Q4	1997	7.4400	2.3064	4.0000	1
822	0	4553	15	8	Q3	1997	5.5800	2.6784	3.0000	1
822	0	4776	7	3	Q1	1997	5.5800	2.0088	3.0000	1
822	1150	4949	15	8	Q3	1997	5.5800	2.5668	3.0000	1
822	820	5047	11	2	Q1	1997	3.7200	1.4136	2.0000	1
822	1314	5067	17	11	Q4	1997	5.5800	2.3436	3.0000	1
822	0	5419	17	6	Q2	1997	7.4400	2.3808	4.0000	1
822	0	5604	15	9	Q3	1997	7.4400	2.6040	4.0000	1
822	0	5899	13	10	Q4	1997	3.7200	1.3392	2.0000	1
822	504	5920	7	2	Q1	1997	5.5800	2.6784	3.0000	1
822	0	5971	17	8	Q3	1997	5.5800	2.5668	3.0000	1
822	0	5971	17	12	Q4	1997	5.5800	2.6784	3.0000	1
822	0	6061	17	5	Q2	1997	5.5800	2.7342	3.0000	1
822	0	6105	23	9	Q3	1997	5.5800	1.9530	3.0000	1
822	0	6528	7	9	Q3	1997	9.3000	3.1620	5.0000	1
822	1869	6741	24	12	Q4	1997	3.7200	1.2648	2.0000	1
822	0	7138	11	2	Q1	1997	3.7200	1.3764	2.0000	1
822	0	7377	3	7	Q3	1997	3.7200	1.1904	2.0000	1
822	0	7496	13	2	Q1	1997	5.5800	2.2878	3.0000	1
822	1154	7654	15	10	Q4	1997	5.5800	1.8414	3.0000	1
822	0	7701	15	9	Q3	1997	3.7200	1.3764	2.0000	1
822	0	7725	14	2	Q1	1997	1.8600	0.7812	1.0000	1
822	501	7795	7	1	Q1	1997	7.4400	2.3064	4.0000	1
822	0	7822	3	12	Q4	1997	5.5800	2.3436	3.0000	1
822	0	7968	15	3	Q1	1997	5.5800	2.1762	3.0000	1
822	986	8207	13	6	Q2	1997	7.4400	2.3064	4.0000	1
822	0	8351	16	7	Q3	1997	7.4400	2.8272	4.0000	1
822	0	8937	7	7	Q3	1997	5.5800	2.3994	3.0000	1
822	1773	9134	23	4	Q2	1997	7.4400	2.9760	4.0000	1
822	0	9176	23	11	Q4	1997	3.7200	1.7484	2.0000	1
822	0	9188	7	12	Q4	1997	7.4400	2.7528	4.0000	1
822	829	9332	11	6	Q2	1997	5.5800	2.6784	3.0000	1
822	0	9406	24	8	Q3	1997	5.5800	2.3994	3.0000	1
822	0	9501	13	1	Q1	1997	5.5800	2.2878	3.0000	1
822	0	9781	3	10	Q4	1997	5.5800	2.3994	3.0000	1
822	207	9851	3	11	Q4	1997	5.5800	2.5110	3.0000	1
822	0	9863	13	9	Q3	1997	5.5800	2.6784	3.0000	1
822	0	10058	15	10	Q4	1997	7.4400	2.3808	4.0000	1
822	0	10142	11	7	Q3	1997	5.5800	2.0646	3.0000	1
822	0	10233	24	1	Q1	1997	5.5800	2.1762	3.0000	1
823	512	115	7	6	Q2	1997	6.8600	2.5382	2.0000	1
823	1233	378	16	10	Q4	1997	13.7200	4.8020	4.0000	1
823	0	927	6	9	Q3	1997	10.2900	4.0131	3.0000	1
823	0	994	13	7	Q3	1997	6.8600	2.8126	2.0000	1
823	1134	1161	15	1	Q1	1997	17.1500	6.3455	5.0000	1
823	1307	1168	17	8	Q3	1997	6.8600	3.1556	2.0000	1
823	0	1567	16	6	Q2	1997	10.2900	5.0421	3.0000	1
823	0	1991	13	7	Q3	1997	10.2900	3.9102	3.0000	1
823	0	2193	6	8	Q3	1997	10.2900	3.4986	3.0000	1
823	0	2371	16	1	Q1	1997	6.8600	2.5382	2.0000	1
823	0	2390	17	8	Q3	1997	6.8600	2.6754	2.0000	1
823	0	2619	7	6	Q2	1997	10.2900	4.9392	3.0000	1
823	0	2942	17	4	Q2	1997	17.1500	8.4035	5.0000	1
823	523	3010	7	11	Q4	1997	10.2900	3.4986	3.0000	1
823	1225	3692	16	7	Q3	1997	10.2900	4.9392	3.0000	1
823	0	3773	17	5	Q2	1997	10.2900	4.9392	3.0000	1
823	1307	4204	17	8	Q3	1997	17.1500	6.3455	5.0000	1
823	0	4618	3	1	Q1	1997	10.2900	3.9102	3.0000	1
823	1711	4651	22	12	Q4	1997	3.4300	1.1662	1.0000	1
823	0	4678	13	6	Q2	1997	6.8600	2.7440	2.0000	1
823	0	4868	16	5	Q2	1997	10.2900	4.7334	3.0000	1
823	0	4948	13	6	Q2	1997	6.8600	3.2242	2.0000	1
823	0	5614	15	3	Q1	1997	10.2900	4.0131	3.0000	1
823	0	5805	11	5	Q2	1997	13.7200	5.3508	4.0000	1
823	829	5846	11	6	Q2	1997	10.2900	4.0131	3.0000	1
823	0	5958	13	8	Q3	1997	6.8600	2.3324	2.0000	1
823	521	5989	6	10	Q4	1997	13.7200	6.1740	4.0000	1
823	0	6003	13	8	Q3	1997	6.8600	3.0184	2.0000	1
823	818	6084	11	1	Q1	1997	6.8600	2.8126	2.0000	1
823	0	6237	13	6	Q2	1997	10.2900	4.6305	3.0000	1
823	1214	6307	16	2	Q1	1997	13.7200	6.0368	4.0000	1
823	210	6367	3	12	Q4	1997	10.2900	3.1899	3.0000	1
823	518	6429	7	8	Q3	1997	10.2900	4.3218	3.0000	1
823	1292	6554	17	1	Q1	1997	6.8600	2.3324	2.0000	1
823	0	6912	16	5	Q2	1997	17.1500	6.0025	5.0000	1
823	0	7257	15	5	Q2	1997	10.2900	3.9102	3.0000	1
823	0	7275	17	9	Q3	1997	10.2900	3.9102	3.0000	1
823	1061	7278	14	4	Q2	1997	3.4300	1.0633	1.0000	1
823	524	7408	6	11	Q4	1997	10.2900	4.6305	3.0000	1
823	0	7416	13	2	Q1	1997	13.7200	6.0368	4.0000	1
823	988	7416	13	7	Q3	1997	10.2900	3.1899	3.0000	1
823	0	7704	3	2	Q1	1997	6.8600	2.6068	2.0000	1
823	0	7849	3	3	Q1	1997	10.2900	4.5276	3.0000	1
823	0	7899	6	4	Q2	1997	10.2900	5.1450	3.0000	1
823	521	7907	6	10	Q4	1997	6.8600	2.7440	2.0000	1
823	0	8046	7	12	Q4	1997	6.8600	2.8126	2.0000	1
823	1304	8074	17	7	Q3	1997	6.8600	3.1556	2.0000	1
823	0	8094	6	11	Q4	1997	10.2900	5.0421	3.0000	1
823	0	8329	15	8	Q3	1997	10.2900	3.8073	3.0000	1
823	0	8439	13	10	Q4	1997	13.7200	5.0764	4.0000	1
823	502	8937	6	1	Q1	1997	10.2900	4.4247	3.0000	1
823	1292	9327	17	1	Q1	1997	17.1500	8.2320	5.0000	1
823	1859	9370	24	8	Q3	1997	6.8600	2.3324	2.0000	1
823	0	9524	3	8	Q3	1997	13.7200	5.7624	4.0000	1
823	0	9591	7	11	Q4	1997	10.2900	4.1160	3.0000	1
823	0	9956	17	9	Q3	1997	10.2900	4.7334	3.0000	1
823	0	10073	23	5	Q2	1997	10.2900	4.3218	3.0000	1
824	0	30	11	7	Q3	1997	8.4400	2.6164	4.0000	1
824	0	736	2	11	Q4	1997	4.2200	1.3082	2.0000	1
824	517	849	7	8	Q3	1997	6.3300	3.0384	3.0000	1
824	0	905	3	5	Q2	1997	10.5500	3.7980	5.0000	1
824	0	1192	17	4	Q2	1997	8.4400	4.1356	4.0000	1
824	0	1196	13	10	Q4	1997	6.3300	2.5320	3.0000	1
824	0	1271	13	4	Q2	1997	4.2200	1.5614	2.0000	1
824	0	1282	3	2	Q1	1997	8.4400	3.7980	4.0000	1
824	0	1610	3	11	Q4	1997	4.2200	1.5614	2.0000	1
824	0	1706	13	8	Q3	1997	6.3300	2.2155	3.0000	1
824	0	1977	23	10	Q4	1997	6.3300	3.1650	3.0000	1
824	1000	3161	13	12	Q4	1997	8.4400	3.2916	4.0000	1
824	829	3350	11	6	Q2	1997	10.5500	5.1695	5.0000	1
824	1853	3609	24	5	Q2	1997	6.3300	2.3421	3.0000	1
824	0	4021	16	6	Q2	1997	8.4400	3.2072	4.0000	1
824	0	4191	6	10	Q4	1997	6.3300	2.3421	3.0000	1
824	1141	4291	15	4	Q2	1997	4.2200	1.5192	2.0000	1
824	0	4348	14	5	Q2	1997	2.1100	0.6963	1.0000	1
824	0	4388	15	6	Q2	1997	8.4400	2.9540	4.0000	1
824	0	4496	7	5	Q2	1997	4.2200	1.9412	2.0000	1
824	1304	4498	17	7	Q3	1997	4.2200	1.8146	2.0000	1
824	0	4658	17	9	Q3	1997	6.3300	2.0256	3.0000	1
824	504	5013	7	2	Q1	1997	6.3300	2.6586	3.0000	1
824	0	5267	15	11	Q4	1997	6.3300	2.4687	3.0000	1
824	201	5744	3	8	Q3	1997	4.2200	1.9834	2.0000	1
824	0	5766	16	5	Q2	1997	8.4400	3.3760	4.0000	1
824	0	6114	16	5	Q2	1997	6.3300	3.1650	3.0000	1
824	0	6367	3	3	Q1	1997	6.3300	2.3421	3.0000	1
824	0	6454	15	7	Q3	1997	6.3300	2.2155	3.0000	1
824	1140	6471	15	4	Q2	1997	8.4400	2.7008	4.0000	1
824	0	6510	13	1	Q1	1997	8.4400	2.7852	4.0000	1
824	0	7149	13	8	Q3	1997	8.4400	3.6292	4.0000	1
824	0	7205	24	3	Q1	1997	10.5500	4.4310	5.0000	1
824	0	7621	13	5	Q2	1997	6.3300	2.8485	3.0000	1
824	0	7835	13	8	Q3	1997	6.3300	2.2155	3.0000	1
824	0	7925	14	4	Q2	1997	4.2200	1.3082	2.0000	1
824	0	8070	6	6	Q2	1997	8.4400	3.3760	4.0000	1
824	0	9242	15	11	Q4	1997	6.3300	2.1522	3.0000	1
824	0	9263	16	7	Q3	1997	6.3300	3.0384	3.0000	1
824	505	9390	7	2	Q1	1997	4.2200	1.4348	2.0000	1
824	980	9892	13	3	Q1	1997	10.5500	4.0090	5.0000	1
824	0	9943	6	6	Q2	1997	6.3300	2.7852	3.0000	1
825	0	76	3	10	Q4	1997	8.4900	3.6507	3.0000	1
825	1859	197	24	8	Q3	1997	8.4900	3.3111	3.0000	1
825	0	274	13	11	Q4	1997	11.3200	4.5280	4.0000	1
825	0	280	13	10	Q4	1997	8.4900	3.1413	3.0000	1
825	0	392	13	10	Q4	1997	8.4900	3.9903	3.0000	1
825	0	420	22	1	Q1	1997	5.6600	2.7734	2.0000	1
825	0	578	24	6	Q2	1997	8.4900	3.9903	3.0000	1
825	0	769	16	4	Q2	1997	11.3200	5.0940	4.0000	1
825	0	769	16	12	Q4	1997	11.3200	4.8676	4.0000	1
825	0	993	13	6	Q2	1997	11.3200	4.3016	4.0000	1
825	829	1049	11	6	Q2	1997	14.1500	5.9430	5.0000	1
825	124	1057	2	9	Q3	1997	2.8300	1.3018	1.0000	1
825	0	1154	13	2	Q1	1997	11.3200	4.4148	4.0000	1
825	837	1159	11	10	Q4	1997	8.4900	4.2450	3.0000	1
825	1297	1245	17	3	Q1	1997	5.6600	2.1508	2.0000	1
825	1231	1297	16	9	Q3	1997	11.3200	4.6412	4.0000	1
825	1294	1337	17	2	Q1	1997	5.6600	2.4904	2.0000	1
825	0	1507	15	5	Q2	1997	8.4900	3.2262	3.0000	1
825	0	1785	3	9	Q3	1997	8.4900	3.8205	3.0000	1
825	0	1838	24	8	Q3	1997	8.4900	3.1413	3.0000	1
825	1293	1862	17	1	Q1	1997	5.6600	2.3772	2.0000	1
825	0	2472	7	9	Q3	1997	8.4900	3.3111	3.0000	1
825	0	2680	11	8	Q3	1997	5.6600	2.5470	2.0000	1
825	0	2942	17	3	Q1	1997	11.3200	4.3016	4.0000	1
825	0	3288	3	10	Q4	1997	8.4900	2.6319	3.0000	1
825	0	3395	11	2	Q1	1997	14.1500	5.5185	5.0000	1
825	0	3397	17	7	Q3	1997	8.4900	3.9054	3.0000	1
825	0	3847	11	3	Q1	1997	8.4900	2.7168	3.0000	1
825	0	4032	11	8	Q3	1997	8.4900	4.1601	3.0000	1
825	504	4079	7	2	Q1	1997	11.3200	5.5468	4.0000	1
825	1297	4497	17	3	Q1	1997	8.4900	3.0564	3.0000	1
825	0	4614	11	8	Q3	1997	11.3200	3.5092	4.0000	1
825	0	5019	23	11	Q4	1997	8.4900	2.9715	3.0000	1
825	0	5026	17	12	Q4	1997	8.4900	3.1413	3.0000	1
825	1058	5057	14	2	Q1	1997	2.8300	1.1037	1.0000	1
825	0	5295	16	5	Q2	1997	11.3200	4.8676	4.0000	1
825	0	5501	17	12	Q4	1997	11.3200	4.1884	4.0000	1
825	0	5741	24	1	Q1	1997	8.4900	2.7168	3.0000	1
825	0	5869	13	7	Q3	1997	8.4900	4.1601	3.0000	1
825	504	6207	6	2	Q1	1997	8.4900	3.6507	3.0000	1
825	0	7109	11	6	Q2	1997	8.4900	2.6319	3.0000	1
825	0	7282	17	12	Q4	1997	5.6600	1.7546	2.0000	1
825	1072	7468	14	9	Q3	1997	5.6600	1.9244	2.0000	1
825	0	7470	13	8	Q3	1997	8.4900	3.2262	3.0000	1
825	0	7556	17	12	Q4	1997	8.4900	2.8866	3.0000	1
825	1303	7556	17	6	Q2	1997	8.4900	3.4809	3.0000	1
825	523	7612	7	11	Q4	1997	11.3200	3.8488	4.0000	1
825	1157	7750	15	12	Q4	1997	5.6600	2.4904	2.0000	1
825	0	7870	15	12	Q4	1997	11.3200	3.8488	4.0000	1
825	0	7906	13	5	Q2	1997	8.4900	3.7356	3.0000	1
825	0	8194	7	3	Q1	1997	11.3200	4.5280	4.0000	1
825	0	8196	24	8	Q3	1997	8.4900	3.2262	3.0000	1
825	0	8432	6	6	Q2	1997	8.4900	3.1413	3.0000	1
825	0	9111	17	1	Q1	1997	8.4900	4.1601	3.0000	1
825	0	9366	17	5	Q2	1997	11.3200	5.4336	4.0000	1
825	1293	9555	17	1	Q1	1997	5.6600	1.8112	2.0000	1
825	513	9710	6	6	Q2	1997	8.4900	3.1413	3.0000	1
825	0	9831	15	4	Q2	1997	8.4900	3.2262	3.0000	1
826	501	240	7	1	Q1	1997	3.6600	1.5738	2.0000	1
826	0	398	13	7	Q3	1997	3.6600	1.3908	2.0000	1
826	0	454	17	1	Q1	1997	5.4900	2.1960	3.0000	1
826	0	764	6	7	Q3	1997	3.6600	1.6836	2.0000	1
826	0	1090	6	10	Q4	1997	7.3200	2.5620	4.0000	1
826	0	1235	11	1	Q1	1997	7.3200	2.9280	4.0000	1
826	0	1341	3	7	Q3	1997	5.4900	2.3607	3.0000	1
826	984	1626	13	5	Q2	1997	5.4900	1.8117	3.0000	1
826	0	1660	13	1	Q1	1997	3.6600	1.3542	2.0000	1
826	1292	1744	17	1	Q1	1997	3.6600	1.4274	2.0000	1
826	1304	1874	17	7	Q3	1997	5.4900	2.3607	3.0000	1
826	0	2086	13	7	Q3	1997	5.4900	1.8117	3.0000	1
826	0	2183	15	2	Q1	1997	3.6600	1.5372	2.0000	1
826	0	2224	16	7	Q3	1997	3.6600	1.8300	2.0000	1
826	0	2298	3	2	Q1	1997	5.4900	2.1411	3.0000	1
826	0	2326	6	8	Q3	1997	5.4900	2.2509	3.0000	1
826	1233	2371	16	10	Q4	1997	5.4900	1.9215	3.0000	1
826	0	2452	6	2	Q1	1997	3.6600	1.4274	2.0000	1
826	0	2452	6	12	Q4	1997	3.6600	1.3908	2.0000	1
826	1235	2553	16	11	Q4	1997	5.4900	1.9764	3.0000	1
826	0	2636	17	12	Q4	1997	7.3200	2.7084	4.0000	1
826	0	2798	11	11	Q4	1997	3.6600	1.5738	2.0000	1
826	0	2896	3	9	Q3	1997	5.4900	1.7568	3.0000	1
826	1859	3361	24	8	Q3	1997	5.4900	2.1411	3.0000	1
826	0	3470	17	6	Q2	1997	3.6600	1.7568	2.0000	1
826	0	3521	14	2	Q1	1997	3.6600	1.5738	2.0000	1
826	1134	3667	15	1	Q1	1997	5.4900	1.9764	3.0000	1
826	1225	3826	16	7	Q3	1997	3.6600	1.8300	2.0000	1
826	0	4006	6	7	Q3	1997	5.4900	1.8666	3.0000	1
826	0	4615	17	7	Q3	1997	7.3200	3.4404	4.0000	1
826	0	4659	13	8	Q3	1997	5.4900	1.7568	3.0000	1
826	1866	5331	24	11	Q4	1997	3.6600	1.2444	2.0000	1
826	0	5374	16	10	Q4	1997	7.3200	3.5136	4.0000	1
826	0	5433	13	6	Q2	1997	7.3200	2.5620	4.0000	1
826	1071	5485	14	8	Q3	1997	5.4900	2.1960	3.0000	1
826	0	5658	11	8	Q3	1997	5.4900	2.1411	3.0000	1
826	1304	5962	17	7	Q3	1997	9.1500	3.4770	5.0000	1
826	0	6021	13	1	Q1	1997	7.3200	2.8548	4.0000	1
826	0	6247	24	3	Q1	1997	7.3200	2.4888	4.0000	1
826	0	6265	23	5	Q2	1997	5.4900	2.5254	3.0000	1
826	980	6352	13	3	Q1	1997	5.4900	2.0862	3.0000	1
826	0	6452	11	10	Q4	1997	5.4900	1.8666	3.0000	1
826	0	6589	17	1	Q1	1997	7.3200	2.7816	4.0000	1
826	0	6799	17	8	Q3	1997	5.4900	2.4705	3.0000	1
826	0	6888	23	11	Q4	1997	5.4900	2.5803	3.0000	1
826	0	6936	17	10	Q4	1997	7.3200	2.2692	4.0000	1
826	0	7153	3	11	Q4	1997	7.3200	2.3424	4.0000	1
826	0	7244	15	10	Q4	1997	5.4900	2.6901	3.0000	1
826	0	7433	11	9	Q3	1997	7.3200	2.5620	4.0000	1
826	0	7521	13	11	Q4	1997	3.6600	1.4640	2.0000	1
826	0	7556	17	8	Q3	1997	9.1500	3.0195	5.0000	1
826	1078	7933	14	12	Q4	1997	3.6600	1.7568	2.0000	1
826	0	8059	17	10	Q4	1997	5.4900	2.3607	3.0000	1
826	1293	8466	17	1	Q1	1997	3.6600	1.7202	2.0000	1
826	0	8854	2	1	Q1	1997	1.8300	0.6954	1.0000	1
826	1235	9318	16	11	Q4	1997	3.6600	1.3542	2.0000	1
826	0	9448	13	3	Q1	1997	5.4900	2.6352	3.0000	1
826	0	9501	13	7	Q3	1997	7.3200	2.7816	4.0000	1
826	524	9558	6	11	Q4	1997	3.6600	1.2444	2.0000	1
826	0	9823	13	12	Q4	1997	5.4900	1.6470	3.0000	1
826	1154	10062	15	10	Q4	1997	7.3200	2.8548	4.0000	1
826	1297	10250	17	3	Q1	1997	7.3200	3.2208	4.0000	1
827	1065	269	14	6	Q2	1997	1.9000	0.9500	2.0000	1
827	0	565	15	6	Q2	1997	3.8000	1.8620	4.0000	1
827	0	598	6	12	Q4	1997	3.8000	1.4820	4.0000	1
827	1869	630	24	12	Q4	1997	2.8500	1.1400	3.0000	1
827	0	940	6	9	Q3	1997	3.8000	1.8240	4.0000	1
827	0	988	15	7	Q3	1997	2.8500	1.2540	3.0000	1
827	0	1006	14	9	Q3	1997	1.9000	0.6270	2.0000	1
827	1845	1112	24	1	Q1	1997	2.8500	1.3680	3.0000	1
827	0	1255	6	6	Q2	1997	2.8500	0.8550	3.0000	1
827	0	1312	3	10	Q4	1997	1.9000	0.6270	2.0000	1
827	0	1415	16	8	Q3	1997	2.8500	1.3680	3.0000	1
827	0	1474	15	1	Q1	1997	2.8500	1.1970	3.0000	1
827	0	1681	13	6	Q2	1997	3.8000	1.8240	4.0000	1
827	1228	1720	16	8	Q3	1997	3.8000	1.2540	4.0000	1
827	0	1897	13	7	Q3	1997	2.8500	1.0545	3.0000	1
827	0	2031	15	2	Q1	1997	2.8500	0.9975	3.0000	1
827	0	2183	15	12	Q4	1997	3.8000	1.2160	4.0000	1
827	984	2210	13	5	Q2	1997	3.8000	1.5960	4.0000	1
827	1223	2448	16	6	Q2	1997	2.8500	1.3680	3.0000	1
827	519	2592	6	9	Q3	1997	1.9000	0.9120	2.0000	1
827	0	2684	15	3	Q1	1997	2.8500	0.9690	3.0000	1
827	0	2918	17	7	Q3	1997	1.9000	0.7030	2.0000	1
827	0	3001	13	4	Q2	1997	3.8000	1.9000	4.0000	1
827	1297	3310	17	3	Q1	1997	2.8500	1.0830	3.0000	1
827	980	3388	13	3	Q1	1997	2.8500	1.0260	3.0000	1
827	837	3435	11	10	Q4	1997	2.8500	1.0830	3.0000	1
827	1000	3524	13	12	Q4	1997	2.8500	0.8835	3.0000	1
827	0	3552	17	6	Q2	1997	2.8500	0.9405	3.0000	1
827	0	3889	3	11	Q4	1997	1.9000	0.9500	2.0000	1
827	0	4105	3	2	Q1	1997	1.9000	0.8170	2.0000	1
827	0	4420	11	2	Q1	1997	1.9000	0.6840	2.0000	1
827	0	5238	17	5	Q2	1997	2.8500	1.2255	3.0000	1
827	0	5452	13	3	Q1	1997	2.8500	0.9120	3.0000	1
827	0	5542	16	9	Q3	1997	2.8500	0.9405	3.0000	1
827	0	5598	24	11	Q4	1997	3.8000	1.7100	4.0000	1
827	0	5923	23	2	Q1	1997	3.8000	1.7860	4.0000	1
827	518	6053	6	8	Q3	1997	3.8000	1.5960	4.0000	1
827	0	6284	7	7	Q3	1997	3.8000	1.2540	4.0000	1
827	986	6564	13	6	Q2	1997	4.7500	1.9950	5.0000	1
827	1307	6681	17	8	Q3	1997	2.8500	1.0260	3.0000	1
827	1858	6930	24	7	Q3	1997	2.8500	1.1685	3.0000	1
827	0	6936	17	11	Q4	1997	2.8500	1.2825	3.0000	1
827	0	6985	11	10	Q4	1997	3.8000	1.2920	4.0000	1
827	821	7109	11	2	Q1	1997	2.8500	0.8550	3.0000	1
827	0	7149	13	10	Q4	1997	2.8500	0.9120	3.0000	1
827	826	7180	11	5	Q2	1997	2.8500	1.2825	3.0000	1
827	0	7190	23	6	Q2	1997	2.8500	0.8835	3.0000	1
827	0	7368	11	1	Q1	1997	2.8500	1.0260	3.0000	1
827	0	7433	11	3	Q1	1997	2.8500	1.3680	3.0000	1
827	0	7655	17	4	Q2	1997	2.8500	1.2255	3.0000	1
827	826	7669	11	5	Q2	1997	1.9000	0.6080	2.0000	1
827	0	7702	16	11	Q4	1997	2.8500	1.3680	3.0000	1
827	505	7871	7	2	Q1	1997	3.8000	1.7860	4.0000	1
827	0	7895	24	7	Q3	1997	4.7500	1.4725	5.0000	1
827	0	8108	17	2	Q1	1997	2.8500	1.3110	3.0000	1
827	0	8248	7	9	Q3	1997	3.8000	1.9000	4.0000	1
827	207	8404	3	11	Q4	1997	1.9000	0.8550	2.0000	1
827	0	8742	3	12	Q4	1997	1.9000	0.8170	2.0000	1
827	0	8944	14	12	Q4	1997	0.9500	0.4655	1.0000	1
827	0	9123	3	1	Q1	1997	1.9000	0.6080	2.0000	1
827	0	9176	23	9	Q3	1997	3.8000	1.2160	4.0000	1
827	0	9239	6	1	Q1	1997	2.8500	1.1115	3.0000	1
827	1853	9281	24	5	Q2	1997	2.8500	1.1970	3.0000	1
827	0	9504	13	11	Q4	1997	2.8500	1.2255	3.0000	1
827	0	9512	23	4	Q2	1997	1.9000	0.8740	2.0000	1
827	0	9728	16	10	Q4	1997	2.8500	0.9975	3.0000	1
827	521	9792	6	10	Q4	1997	3.8000	1.3300	4.0000	1
827	0	10102	6	7	Q3	1997	2.8500	0.8835	3.0000	1
828	0	158	17	11	Q4	1997	3.8700	1.5867	3.0000	1
828	0	196	14	10	Q4	1997	2.5800	1.2642	2.0000	1
828	0	296	6	10	Q4	1997	3.8700	1.5867	3.0000	1
828	0	398	13	9	Q3	1997	3.8700	1.7802	3.0000	1
828	0	604	14	7	Q3	1997	2.5800	0.9546	2.0000	1
828	0	819	13	7	Q3	1997	5.1600	1.5996	4.0000	1
828	197	905	3	6	Q2	1997	3.8700	1.2771	3.0000	1
828	0	1241	11	12	Q4	1997	3.8700	1.8963	3.0000	1
828	0	1298	17	8	Q3	1997	5.1600	1.8060	4.0000	1
828	0	1558	14	8	Q3	1997	2.5800	1.0062	2.0000	1
828	976	1718	13	1	Q1	1997	2.5800	1.0062	2.0000	1
828	0	1758	3	11	Q4	1997	3.8700	1.7415	3.0000	1
828	508	1868	6	4	Q2	1997	2.5800	1.0320	2.0000	1
828	0	1874	17	5	Q2	1997	2.5800	1.0062	2.0000	1
828	0	2210	13	7	Q3	1997	3.8700	1.6641	3.0000	1
828	0	3000	17	4	Q2	1997	5.1600	2.5284	4.0000	1
828	0	3289	6	8	Q3	1997	5.1600	2.2188	4.0000	1
828	0	3480	7	4	Q2	1997	3.8700	1.5093	3.0000	1
828	1233	4021	16	10	Q4	1997	3.8700	1.4706	3.0000	1
828	0	4585	6	12	Q4	1997	3.8700	1.3158	3.0000	1
828	1134	5173	15	1	Q1	1997	5.1600	2.0640	4.0000	1
828	829	5199	11	6	Q2	1997	3.8700	1.5480	3.0000	1
828	0	5432	16	8	Q3	1997	3.8700	1.6641	3.0000	1
828	1866	5625	24	11	Q4	1997	5.1600	2.1672	4.0000	1
828	0	5715	11	10	Q4	1997	3.8700	1.4706	3.0000	1
828	820	5867	11	2	Q1	1997	3.8700	1.5093	3.0000	1
828	976	6082	13	1	Q1	1997	2.5800	0.9288	2.0000	1
828	112	6319	2	3	Q1	1997	2.5800	0.8772	2.0000	1
828	1140	6399	15	4	Q2	1997	3.8700	1.4706	3.0000	1
828	829	6844	11	6	Q2	1997	3.8700	1.3545	3.0000	1
828	982	6956	13	4	Q2	1997	5.1600	1.7028	4.0000	1
828	0	7230	7	7	Q3	1997	3.8700	1.1997	3.0000	1
828	0	7377	3	5	Q2	1997	5.1600	2.2188	4.0000	1
828	984	7558	13	5	Q2	1997	2.5800	1.1352	2.0000	1
828	1771	7696	23	3	Q1	1997	3.8700	1.5480	3.0000	1
828	0	8071	15	2	Q1	1997	5.1600	2.2704	4.0000	1
828	1146	8165	15	7	Q3	1997	2.5800	0.8256	2.0000	1
828	1773	8311	23	4	Q2	1997	3.8700	1.3932	3.0000	1
828	0	8841	13	12	Q4	1997	3.8700	1.7415	3.0000	1
828	513	8899	6	6	Q2	1997	5.1600	1.5996	4.0000	1
828	202	8966	3	8	Q3	1997	2.5800	1.1094	2.0000	1
828	0	9127	24	4	Q2	1997	2.5800	1.0062	2.0000	1
828	0	9602	11	6	Q2	1997	3.8700	1.3545	3.0000	1
828	207	9781	3	11	Q4	1997	2.5800	1.0320	2.0000	1
828	508	10120	6	4	Q2	1997	3.8700	1.1610	3.0000	1
828	0	10250	17	2	Q1	1997	2.5800	1.1868	2.0000	1
828	0	10262	17	10	Q4	1997	3.8700	1.3158	3.0000	1
829	0	91	6	9	Q3	1997	6.5100	3.1899	3.0000	1
829	0	422	13	2	Q1	1997	6.5100	2.0181	3.0000	1
829	0	897	6	8	Q3	1997	4.3400	1.3888	2.0000	1
829	1138	962	15	3	Q1	1997	6.5100	3.1248	3.0000	1
829	0	1053	13	10	Q4	1997	6.5100	2.7342	3.0000	1
829	0	1416	6	7	Q3	1997	10.8500	4.8825	5.0000	1
829	0	1720	16	11	Q4	1997	8.6800	3.9928	4.0000	1
829	0	1864	15	5	Q2	1997	6.5100	2.9946	3.0000	1
829	0	2343	15	11	Q4	1997	8.6800	2.7776	4.0000	1
829	0	2737	15	11	Q4	1997	6.5100	3.1899	3.0000	1
829	0	2781	24	1	Q1	1997	6.5100	2.9946	3.0000	1
829	517	2963	7	8	Q3	1997	6.5100	2.7342	3.0000	1
829	0	3039	6	9	Q3	1997	10.8500	4.1230	5.0000	1
829	0	3211	2	3	Q1	1997	4.3400	2.1266	2.0000	1
829	0	3532	7	11	Q4	1997	10.8500	4.0145	5.0000	1
829	0	3688	24	7	Q3	1997	6.5100	2.2134	3.0000	1
829	0	4175	16	6	Q2	1997	4.3400	1.5190	2.0000	1
829	0	4234	3	4	Q2	1997	4.3400	1.5624	2.0000	1
829	0	4395	11	2	Q1	1997	6.5100	2.7993	3.0000	1
829	0	4417	3	3	Q1	1997	4.3400	1.3888	2.0000	1
829	0	4541	3	9	Q3	1997	6.5100	2.5389	3.0000	1
829	0	5088	13	11	Q4	1997	8.6800	3.9928	4.0000	1
829	0	5167	24	3	Q1	1997	6.5100	2.9295	3.0000	1
829	1225	5374	16	7	Q3	1997	8.6800	3.8192	4.0000	1
829	0	5436	7	6	Q2	1997	6.5100	2.0181	3.0000	1
829	0	5449	15	7	Q3	1997	4.3400	1.5190	2.0000	1
829	0	5542	16	9	Q3	1997	8.6800	3.3852	4.0000	1
829	0	5667	24	2	Q1	1997	6.5100	3.0597	3.0000	1
829	0	5738	3	8	Q3	1997	6.5100	2.7993	3.0000	1
829	0	5791	11	7	Q3	1997	6.5100	2.9295	3.0000	1
829	0	5844	17	4	Q2	1997	8.6800	3.2116	4.0000	1
829	1297	5895	17	3	Q1	1997	6.5100	2.5389	3.0000	1
829	0	6163	13	12	Q4	1997	6.5100	2.7993	3.0000	1
829	0	6567	15	6	Q2	1997	8.6800	3.4720	4.0000	1
829	523	6849	6	11	Q4	1997	8.6800	3.3852	4.0000	1
829	0	6948	24	9	Q3	1997	6.5100	2.7342	3.0000	1
829	0	6982	13	11	Q4	1997	8.6800	4.0796	4.0000	1
829	0	6993	2	8	Q3	1997	2.1700	0.8897	1.0000	1
829	0	7149	13	2	Q1	1997	4.3400	1.4322	2.0000	1
829	0	7573	3	12	Q4	1997	6.5100	3.2550	3.0000	1
829	508	7856	6	4	Q2	1997	4.3400	1.7794	2.0000	1
829	0	8059	17	9	Q3	1997	4.3400	1.6058	2.0000	1
829	0	8081	14	3	Q1	1997	6.5100	2.0832	3.0000	1
829	0	8094	6	11	Q4	1997	4.3400	1.7360	2.0000	1
829	0	8269	13	6	Q2	1997	6.5100	2.2785	3.0000	1
829	0	8862	11	3	Q1	1997	6.5100	2.5389	3.0000	1
829	0	8891	11	7	Q3	1997	6.5100	2.6691	3.0000	1
829	0	9318	16	8	Q3	1997	8.6800	2.9512	4.0000	1
829	0	9648	13	3	Q1	1997	6.5100	2.4738	3.0000	1
829	0	9863	13	7	Q3	1997	6.5100	1.9530	3.0000	1
829	0	10064	24	11	Q4	1997	6.5100	2.4738	3.0000	1
830	1293	335	17	1	Q1	1997	7.3500	3.4545	3.0000	1
830	0	463	23	11	Q4	1997	7.3500	2.5725	3.0000	1
830	0	803	6	3	Q1	1997	7.3500	3.5280	3.0000	1
830	0	820	24	12	Q4	1997	9.8000	3.4300	4.0000	1
830	1845	947	24	1	Q1	1997	9.8000	3.8220	4.0000	1
830	1233	1415	16	10	Q4	1997	9.8000	4.9000	4.0000	1
830	0	1499	13	3	Q1	1997	7.3500	3.6750	3.0000	1
830	0	1555	24	4	Q2	1997	9.8000	3.9200	4.0000	1
830	0	1609	14	12	Q4	1997	4.9000	1.7640	2.0000	1
830	0	1696	22	5	Q2	1997	4.9000	2.4500	2.0000	1
830	0	1706	13	9	Q3	1997	4.9000	1.8620	2.0000	1
830	0	1829	11	11	Q4	1997	9.8000	4.3120	4.0000	1
830	0	2126	2	2	Q1	1997	4.9000	2.1070	2.0000	1
830	980	2373	13	3	Q1	1997	4.9000	2.2540	2.0000	1
830	0	2571	7	12	Q4	1997	7.3500	3.1605	3.0000	1
830	0	2594	17	10	Q4	1997	7.3500	3.3075	3.0000	1
830	0	2626	11	11	Q4	1997	7.3500	3.0135	3.0000	1
830	0	2779	6	10	Q4	1997	9.8000	3.0380	4.0000	1
830	0	2925	11	8	Q3	1997	7.3500	3.3075	3.0000	1
830	1314	2942	17	11	Q4	1997	9.8000	3.7240	4.0000	1
830	0	3297	7	6	Q2	1997	4.9000	2.3520	2.0000	1
830	0	3322	6	7	Q3	1997	7.3500	2.3520	3.0000	1
830	0	3380	24	12	Q4	1997	7.3500	2.4255	3.0000	1
830	0	3397	17	2	Q1	1997	4.9000	2.2050	2.0000	1
830	0	3404	24	4	Q2	1997	7.3500	3.5280	3.0000	1
830	0	3404	24	7	Q3	1997	9.8000	4.3120	4.0000	1
830	0	3700	15	12	Q4	1997	7.3500	3.4545	3.0000	1
830	0	4021	16	3	Q1	1997	7.3500	2.6460	3.0000	1
830	0	4149	11	5	Q2	1997	7.3500	3.1605	3.0000	1
830	820	4149	11	2	Q1	1997	4.9000	1.6170	2.0000	1
830	0	4315	17	1	Q1	1997	7.3500	3.3810	3.0000	1
830	0	4396	13	2	Q1	1997	9.8000	3.4300	4.0000	1
830	0	4398	7	9	Q3	1997	9.8000	4.3120	4.0000	1
830	0	4526	24	3	Q1	1997	7.3500	2.7195	3.0000	1
830	0	4704	6	6	Q2	1997	7.3500	2.7930	3.0000	1
830	1225	4767	16	7	Q3	1997	9.8000	2.9400	4.0000	1
830	0	4836	11	6	Q2	1997	4.9000	1.8620	2.0000	1
830	0	5163	3	6	Q2	1997	7.3500	2.7930	3.0000	1
830	108	5164	2	1	Q1	1997	2.4500	0.9555	1.0000	1
830	1294	5616	17	2	Q1	1997	4.9000	1.5680	2.0000	1
830	0	5867	11	12	Q4	1997	7.3500	3.5280	3.0000	1
830	0	5999	23	1	Q1	1997	7.3500	3.3075	3.0000	1
830	1858	6248	24	7	Q3	1997	7.3500	3.0870	3.0000	1
830	1223	6348	16	6	Q2	1997	7.3500	2.2785	3.0000	1
830	1146	6567	15	7	Q3	1997	9.8000	4.5080	4.0000	1
830	0	6574	13	11	Q4	1997	7.3500	2.4255	3.0000	1
830	0	7072	16	5	Q2	1997	9.8000	3.0380	4.0000	1
830	0	7109	11	6	Q2	1997	7.3500	2.7930	3.0000	1
830	0	7250	13	7	Q3	1997	9.8000	3.0380	4.0000	1
830	0	7294	6	9	Q3	1997	9.8000	4.7040	4.0000	1
830	0	7480	2	12	Q4	1997	4.9000	1.9110	2.0000	1
830	1866	7501	24	11	Q4	1997	9.8000	3.0380	4.0000	1
830	0	7641	13	10	Q4	1997	4.9000	1.8620	2.0000	1
830	1307	7920	17	8	Q3	1997	9.8000	4.8020	4.0000	1
830	197	8068	3	6	Q2	1997	7.3500	3.6750	3.0000	1
830	521	8317	6	10	Q4	1997	7.3500	2.7195	3.0000	1
830	0	8435	17	5	Q2	1997	9.8000	4.7040	4.0000	1
830	0	8511	16	1	Q1	1997	4.9000	2.0580	2.0000	1
830	0	8571	3	6	Q2	1997	9.8000	3.8220	4.0000	1
830	0	8579	15	12	Q4	1997	4.9000	2.0580	2.0000	1
830	0	9068	6	1	Q1	1997	7.3500	2.3520	3.0000	1
830	0	9129	15	9	Q3	1997	7.3500	2.7195	3.0000	1
830	0	9200	16	6	Q2	1997	9.8000	3.9200	4.0000	1
830	821	9602	11	3	Q1	1997	7.3500	2.5725	3.0000	1
830	0	10073	23	12	Q4	1997	7.3500	2.2785	3.0000	1
830	1850	10133	24	3	Q1	1997	7.3500	2.7930	3.0000	1
830	842	10169	11	12	Q4	1997	7.3500	2.3520	3.0000	1
830	0	10273	17	3	Q1	1997	7.3500	3.2340	3.0000	1
831	0	274	13	4	Q2	1997	4.7400	1.8960	3.0000	1
831	0	352	11	12	Q4	1997	3.1600	1.0428	2.0000	1
831	0	378	16	1	Q1	1997	4.7400	1.8012	3.0000	1
831	1138	477	15	3	Q1	1997	4.7400	2.3700	3.0000	1
831	0	527	7	1	Q1	1997	3.1600	1.3588	2.0000	1
831	1142	688	15	5	Q2	1997	3.1600	1.2324	2.0000	1
831	0	901	13	2	Q1	1997	4.7400	1.8012	3.0000	1
831	1307	1216	17	8	Q3	1997	6.3200	2.2752	4.0000	1
831	0	1276	24	1	Q1	1997	4.7400	2.2752	3.0000	1
831	0	1500	15	7	Q3	1997	4.7400	2.2278	3.0000	1
831	201	1598	3	8	Q3	1997	6.3200	2.9704	4.0000	1
831	0	1650	7	3	Q1	1997	4.7400	1.6590	3.0000	1
831	0	1706	13	1	Q1	1997	3.1600	1.3588	2.0000	1
831	0	1874	17	8	Q3	1997	4.7400	2.1330	3.0000	1
831	0	1900	6	1	Q1	1997	3.1600	1.3904	2.0000	1
831	0	2059	17	12	Q4	1997	3.1600	1.4536	2.0000	1
831	1216	2371	16	2	Q1	1997	3.1600	1.0112	2.0000	1
831	1077	2544	14	11	Q4	1997	3.1600	1.3272	2.0000	1
831	1303	2966	17	6	Q2	1997	4.7400	1.7538	3.0000	1
831	512	2977	7	6	Q2	1997	4.7400	1.8012	3.0000	1
831	988	2996	13	7	Q3	1997	6.3200	2.7808	4.0000	1
831	0	3098	15	5	Q2	1997	3.1600	1.2640	2.0000	1
831	0	3101	11	3	Q1	1997	4.7400	1.9908	3.0000	1
831	0	3313	15	4	Q2	1997	4.7400	2.0856	3.0000	1
831	1866	3540	24	11	Q4	1997	6.3200	2.5280	4.0000	1
831	1856	3733	24	6	Q2	1997	3.1600	1.5168	2.0000	1
831	0	3878	3	5	Q2	1997	3.1600	1.4220	2.0000	1
831	0	4094	16	9	Q3	1997	6.3200	3.0968	4.0000	1
831	1307	4099	17	8	Q3	1997	4.7400	1.8486	3.0000	1
831	0	4417	3	2	Q1	1997	4.7400	2.0382	3.0000	1
831	833	4453	11	8	Q3	1997	6.3200	1.8960	4.0000	1
831	0	4534	7	10	Q4	1997	4.7400	1.5168	3.0000	1
831	0	4556	13	11	Q4	1997	4.7400	2.3226	3.0000	1
831	504	5079	6	2	Q1	1997	4.7400	2.2752	3.0000	1
831	0	5379	17	6	Q2	1997	4.7400	1.8012	3.0000	1
831	0	5530	13	7	Q3	1997	6.3200	3.0336	4.0000	1
831	988	5530	13	7	Q3	1997	6.3200	2.3384	4.0000	1
831	0	5533	13	1	Q1	1997	3.1600	1.2956	2.0000	1
831	0	5944	3	9	Q3	1997	6.3200	2.4016	4.0000	1
831	0	6124	7	9	Q3	1997	3.1600	1.5484	2.0000	1
831	0	6265	23	1	Q1	1997	4.7400	1.4220	3.0000	1
831	1859	6295	24	8	Q3	1997	4.7400	1.5642	3.0000	1
831	508	6584	6	4	Q2	1997	3.1600	0.9796	2.0000	1
831	0	7052	23	12	Q4	1997	6.3200	2.8440	4.0000	1
831	0	7056	3	3	Q1	1997	3.1600	1.0428	2.0000	1
831	821	7109	11	2	Q1	1997	4.7400	1.7538	3.0000	1
831	0	7149	13	9	Q3	1997	3.1600	0.9796	2.0000	1
831	1314	7556	17	11	Q4	1997	4.7400	1.6590	3.0000	1
831	1869	7825	24	12	Q4	1997	3.1600	0.9796	2.0000	1
831	0	8108	17	2	Q1	1997	3.1600	1.1376	2.0000	1
831	0	8291	13	5	Q2	1997	6.3200	2.4648	4.0000	1
831	516	8360	7	8	Q3	1997	4.7400	1.5642	3.0000	1
831	0	8555	11	8	Q3	1997	3.1600	1.1692	2.0000	1
831	0	8843	13	5	Q2	1997	6.3200	2.9704	4.0000	1
831	0	9139	22	1	Q1	1997	1.5800	0.4740	1.0000	1
831	0	9697	23	2	Q1	1997	6.3200	2.1488	4.0000	1
831	0	9764	14	3	Q1	1997	3.1600	0.9480	2.0000	1
831	0	9924	15	7	Q3	1997	6.3200	2.8440	4.0000	1
832	0	99	3	6	Q2	1997	12.9600	6.2208	4.0000	1
832	982	154	13	4	Q2	1997	9.7200	3.7908	3.0000	1
832	526	268	6	12	Q4	1997	9.7200	3.6936	3.0000	1
832	0	276	15	11	Q4	1997	9.7200	3.6936	3.0000	1
832	0	398	13	9	Q3	1997	12.9600	5.5728	4.0000	1
832	0	545	13	7	Q3	1997	9.7200	4.5684	3.0000	1
832	0	769	16	1	Q1	1997	6.4800	2.2032	2.0000	1
832	124	1057	2	9	Q3	1997	3.2400	1.5228	1.0000	1
832	1856	1224	24	6	Q2	1997	9.7200	3.5964	3.0000	1
832	0	1434	24	2	Q1	1997	6.4800	2.1384	2.0000	1
832	0	1765	22	2	Q1	1997	3.2400	1.2312	1.0000	1
832	0	1780	24	12	Q4	1997	12.9600	5.5728	4.0000	1
832	0	1940	13	11	Q4	1997	9.7200	3.9852	3.0000	1
832	0	2244	17	5	Q2	1997	16.2000	8.1000	5.0000	1
832	0	2584	24	9	Q3	1997	9.7200	3.4020	3.0000	1
832	517	2658	7	8	Q3	1997	6.4800	2.8512	2.0000	1
832	204	2689	3	9	Q3	1997	12.9600	6.2208	4.0000	1
832	0	2857	6	12	Q4	1997	9.7200	3.9852	3.0000	1
832	0	2896	3	11	Q4	1997	6.4800	2.6568	2.0000	1
832	0	2957	6	10	Q4	1997	6.4800	3.0456	2.0000	1
832	0	3350	11	9	Q3	1997	16.2000	7.1280	5.0000	1
832	0	3441	3	3	Q1	1997	6.4800	2.3976	2.0000	1
832	0	3755	24	2	Q1	1997	12.9600	5.7024	4.0000	1
832	0	3828	24	10	Q4	1997	12.9600	5.7024	4.0000	1
832	0	3845	24	11	Q4	1997	12.9600	4.9248	4.0000	1
832	0	3925	11	1	Q1	1997	9.7200	3.5964	3.0000	1
832	0	3980	13	3	Q1	1997	16.2000	6.4800	5.0000	1
832	0	4021	16	8	Q3	1997	9.7200	3.0132	3.0000	1
832	207	4096	3	11	Q4	1997	6.4800	3.2400	2.0000	1
832	1223	4391	16	6	Q2	1997	12.9600	5.5728	4.0000	1
832	0	4417	3	3	Q1	1997	6.4800	2.7864	2.0000	1
832	0	4541	3	6	Q2	1997	9.7200	4.6656	3.0000	1
832	0	4609	23	9	Q3	1997	12.9600	5.3136	4.0000	1
832	0	4810	23	8	Q3	1997	6.4800	3.0456	2.0000	1
832	0	5067	17	11	Q4	1997	9.7200	4.4712	3.0000	1
832	1304	5256	17	7	Q3	1997	12.9600	6.2208	4.0000	1
832	1869	5450	24	12	Q4	1997	9.7200	4.1796	3.0000	1
832	0	5738	3	9	Q3	1997	12.9600	6.2208	4.0000	1
832	504	5848	7	2	Q1	1997	12.9600	4.9248	4.0000	1
832	0	6185	14	10	Q4	1997	3.2400	1.4580	1.0000	1
832	0	6499	17	6	Q2	1997	9.7200	3.5964	3.0000	1
832	0	6924	24	12	Q4	1997	9.7200	3.1104	3.0000	1
832	1214	6957	16	2	Q1	1997	6.4800	2.9808	2.0000	1
832	0	7269	13	10	Q4	1997	12.9600	4.6656	4.0000	1
832	0	7694	13	12	Q4	1997	9.7200	3.6936	3.0000	1
832	1216	7702	16	2	Q1	1997	9.7200	4.6656	3.0000	1
832	0	7961	2	3	Q1	1997	6.4800	2.3976	2.0000	1
832	0	8068	3	8	Q3	1997	12.9600	6.4800	4.0000	1
832	514	8190	7	7	Q3	1997	9.7200	3.4992	3.0000	1
832	0	8304	13	11	Q4	1997	16.2000	7.9380	5.0000	1
832	0	8360	7	6	Q2	1997	9.7200	4.3740	3.0000	1
832	0	8454	17	2	Q1	1997	9.7200	4.6656	3.0000	1
832	0	8504	13	8	Q3	1997	6.4800	2.5272	2.0000	1
832	0	8597	6	5	Q2	1997	6.4800	3.0456	2.0000	1
832	0	8853	15	12	Q4	1997	6.4800	3.0456	2.0000	1
832	0	9332	11	10	Q4	1997	6.4800	2.2680	2.0000	1
832	522	9622	6	10	Q4	1997	12.9600	4.9248	4.0000	1
832	0	9794	2	4	Q2	1997	3.2400	1.1988	1.0000	1
833	1775	400	23	5	Q2	1997	9.5600	4.1108	4.0000	1
833	0	769	16	5	Q2	1997	4.7800	1.6252	2.0000	1
833	1216	769	16	2	Q1	1997	4.7800	2.0076	2.0000	1
833	517	916	7	8	Q3	1997	7.1700	2.7246	3.0000	1
833	0	1003	17	6	Q2	1997	7.1700	2.3661	3.0000	1
833	0	1248	14	2	Q1	1997	4.7800	1.7686	2.0000	1
833	1786	1289	23	10	Q4	1997	7.1700	3.1548	3.0000	1
833	188	1442	3	2	Q1	1997	7.1700	3.0831	3.0000	1
833	0	1587	11	10	Q4	1997	7.1700	2.7963	3.0000	1
833	837	1848	11	10	Q4	1997	9.5600	3.6328	4.0000	1
833	0	2448	16	12	Q4	1997	4.7800	1.9598	2.0000	1
833	0	2684	15	3	Q1	1997	9.5600	4.6844	4.0000	1
833	0	2870	6	4	Q2	1997	9.5600	4.3020	4.0000	1
833	0	3188	6	10	Q4	1997	7.1700	2.7963	3.0000	1
833	190	3242	3	3	Q1	1997	7.1700	2.7963	3.0000	1
833	0	3271	13	12	Q4	1997	4.7800	1.6730	2.0000	1
833	0	3305	13	11	Q4	1997	7.1700	3.5850	3.0000	1
833	0	3476	3	12	Q4	1997	9.5600	3.2504	4.0000	1
833	0	3477	11	6	Q2	1997	4.7800	2.2466	2.0000	1
833	0	3869	7	8	Q3	1997	9.5600	4.1108	4.0000	1
833	0	3878	3	7	Q3	1997	7.1700	3.1548	3.0000	1
833	0	3976	17	10	Q4	1997	9.5600	3.7284	4.0000	1
833	0	3980	13	9	Q3	1997	11.9500	4.7800	5.0000	1
833	0	4007	15	6	Q2	1997	7.1700	2.6529	3.0000	1
833	0	4021	16	11	Q4	1997	4.7800	2.1510	2.0000	1
833	0	4210	2	9	Q3	1997	7.1700	3.5850	3.0000	1
833	0	4490	13	7	Q3	1997	11.9500	4.1825	5.0000	1
833	0	4784	11	8	Q3	1997	7.1700	2.5095	3.0000	1
833	0	5162	22	2	Q1	1997	9.5600	3.5372	4.0000	1
833	0	5174	16	8	Q3	1997	9.5600	4.5888	4.0000	1
833	0	5297	7	4	Q2	1997	7.1700	3.5133	3.0000	1
833	504	5436	7	2	Q1	1997	7.1700	2.7963	3.0000	1
833	1304	5501	17	7	Q3	1997	9.5600	3.5372	4.0000	1
833	0	5514	6	3	Q1	1997	4.7800	2.1510	2.0000	1
833	0	5542	16	6	Q2	1997	7.1700	3.2982	3.0000	1
833	0	5724	11	3	Q1	1997	7.1700	3.2982	3.0000	1
833	0	5827	11	4	Q2	1997	7.1700	2.1510	3.0000	1
833	202	6098	3	8	Q3	1997	7.1700	2.2944	3.0000	1
833	1789	6324	23	12	Q4	1997	9.5600	3.8240	4.0000	1
833	0	7072	16	9	Q3	1997	4.7800	1.8642	2.0000	1
833	0	7447	7	12	Q4	1997	9.5600	4.1108	4.0000	1
833	982	7455	13	4	Q2	1997	7.1700	3.2982	3.0000	1
833	512	7551	7	6	Q2	1997	4.7800	2.1032	2.0000	1
833	0	7780	13	5	Q2	1997	9.5600	3.4416	4.0000	1
833	0	8156	6	8	Q3	1997	4.7800	1.4340	2.0000	1
833	1216	8452	16	2	Q1	1997	7.1700	2.6529	3.0000	1
833	0	8634	7	1	Q1	1997	4.7800	2.2466	2.0000	1
833	0	8731	3	2	Q1	1997	9.5600	3.5372	4.0000	1
833	0	8966	3	3	Q1	1997	7.1700	2.6529	3.0000	1
833	518	8982	7	8	Q3	1997	7.1700	2.7246	3.0000	1
833	0	9125	13	1	Q1	1997	7.1700	2.4378	3.0000	1
833	0	10033	3	4	Q2	1997	7.1700	2.2944	3.0000	1
833	0	10104	6	10	Q4	1997	11.9500	5.9750	5.0000	1
833	0	10105	14	7	Q3	1997	2.3900	0.8843	1.0000	1
833	0	10264	15	5	Q2	1997	9.5600	4.3020	4.0000	1
834	1134	28	15	1	Q1	1997	5.9200	2.2496	2.0000	1
834	0	154	13	12	Q4	1997	8.8800	3.4632	3.0000	1
834	0	541	24	3	Q1	1997	11.8400	4.1440	4.0000	1
834	0	739	23	12	Q4	1997	11.8400	5.3280	4.0000	1
834	0	806	17	2	Q1	1997	8.8800	2.8416	3.0000	1
834	518	816	6	8	Q3	1997	8.8800	3.2856	3.0000	1
834	0	819	13	2	Q1	1997	8.8800	3.3744	3.0000	1
834	0	1071	13	12	Q4	1997	8.8800	4.3512	3.0000	1
834	0	1773	13	11	Q4	1997	11.8400	5.6832	4.0000	1
834	0	2201	16	3	Q1	1997	5.9200	2.6048	2.0000	1
834	0	2613	11	2	Q1	1997	5.9200	1.8944	2.0000	1
834	0	2850	3	9	Q3	1997	8.8800	3.1968	3.0000	1
834	0	2890	7	1	Q1	1997	11.8400	5.0912	4.0000	1
834	0	2965	2	12	Q4	1997	2.9600	1.0952	1.0000	1
834	1297	3310	17	3	Q1	1997	11.8400	5.8016	4.0000	1
834	0	3540	24	10	Q4	1997	11.8400	4.9728	4.0000	1
834	986	3647	13	6	Q2	1997	5.9200	2.0128	2.0000	1
834	1134	3674	15	1	Q1	1997	14.8000	4.7360	5.0000	1
834	0	3759	13	7	Q3	1997	11.8400	4.9728	4.0000	1
834	0	3855	15	7	Q3	1997	8.8800	4.0848	3.0000	1
834	0	4444	11	7	Q3	1997	8.8800	3.9960	3.0000	1
834	1233	4676	16	10	Q4	1997	5.9200	2.0720	2.0000	1
834	0	4693	3	7	Q3	1997	8.8800	3.2856	3.0000	1
834	0	4814	11	8	Q3	1997	5.9200	2.0128	2.0000	1
834	0	5376	3	3	Q1	1997	8.8800	3.9960	3.0000	1
834	0	5389	7	9	Q3	1997	11.8400	4.3808	4.0000	1
834	0	5560	13	7	Q3	1997	8.8800	3.9072	3.0000	1
834	0	5590	17	12	Q4	1997	8.8800	3.3744	3.0000	1
834	0	5674	6	6	Q2	1997	8.8800	4.2624	3.0000	1
834	0	6237	13	5	Q2	1997	11.8400	4.0256	4.0000	1
834	0	6745	6	6	Q2	1997	11.8400	4.0256	4.0000	1
834	0	6841	3	7	Q3	1997	5.9200	2.3088	2.0000	1
834	0	6877	24	10	Q4	1997	5.9200	2.8416	2.0000	1
834	0	7106	24	10	Q4	1997	5.9200	2.4864	2.0000	1
834	1225	7234	16	7	Q3	1997	14.8000	5.9200	5.0000	1
834	0	7702	16	4	Q2	1997	11.8400	5.2096	4.0000	1
834	0	7813	17	12	Q4	1997	5.9200	1.9536	2.0000	1
834	0	8015	13	7	Q3	1997	11.8400	4.6176	4.0000	1
834	0	8472	17	6	Q2	1997	5.9200	2.0720	2.0000	1
834	207	8647	3	11	Q4	1997	8.8800	3.8184	3.0000	1
834	0	8814	13	9	Q3	1997	11.8400	4.3808	4.0000	1
834	0	9040	16	7	Q3	1997	8.8800	3.2856	3.0000	1
834	0	9080	11	4	Q2	1997	8.8800	3.4632	3.0000	1
834	0	9169	23	12	Q4	1997	14.8000	5.9200	5.0000	1
834	0	9279	6	8	Q3	1997	11.8400	4.6176	4.0000	1
834	0	9313	7	4	Q2	1997	11.8400	4.3808	4.0000	1
834	1138	9337	15	3	Q1	1997	8.8800	4.3512	3.0000	1
834	0	9534	17	5	Q2	1997	5.9200	2.5456	2.0000	1
834	0	9648	13	3	Q1	1997	11.8400	5.0912	4.0000	1
834	841	10020	11	12	Q4	1997	11.8400	3.9072	4.0000	1
834	0	10167	17	9	Q3	1997	8.8800	3.9960	3.0000	1
835	0	127	15	6	Q2	1997	13.9600	6.8404	4.0000	1
835	0	430	16	5	Q2	1997	10.4700	4.7115	3.0000	1
835	0	602	17	2	Q1	1997	10.4700	3.2457	3.0000	1
835	0	619	13	7	Q3	1997	10.4700	3.9786	3.0000	1
835	0	901	13	4	Q2	1997	10.4700	3.9786	3.0000	1
835	0	1132	11	8	Q3	1997	10.4700	4.0833	3.0000	1
835	0	1331	7	10	Q4	1997	13.9600	6.7008	4.0000	1
835	0	1533	3	8	Q3	1997	10.4700	4.2927	3.0000	1
835	0	1545	15	10	Q4	1997	13.9600	5.1652	4.0000	1
835	0	1567	16	3	Q1	1997	13.9600	5.0256	4.0000	1
835	0	1598	3	7	Q3	1997	13.9600	6.5612	4.0000	1
835	0	1991	13	3	Q1	1997	6.9800	2.7222	2.0000	1
835	0	2129	6	11	Q4	1997	10.4700	4.3974	3.0000	1
835	0	2210	13	8	Q3	1997	13.9600	6.2820	4.0000	1
835	0	2265	24	1	Q1	1997	10.4700	3.3504	3.0000	1
835	0	2506	15	9	Q3	1997	10.4700	4.6068	3.0000	1
835	0	2813	15	5	Q2	1997	13.9600	4.7464	4.0000	1
835	0	2908	11	7	Q3	1997	10.4700	3.7692	3.0000	1
835	0	3921	23	3	Q1	1997	6.9800	2.7920	2.0000	1
835	0	4021	16	6	Q2	1997	10.4700	4.2927	3.0000	1
835	0	4105	3	3	Q1	1997	13.9600	6.2820	4.0000	1
835	0	4597	17	4	Q2	1997	6.9800	2.8618	2.0000	1
835	0	4651	22	5	Q2	1997	6.9800	3.4202	2.0000	1
835	0	4898	24	10	Q4	1997	6.9800	3.2806	2.0000	1
835	510	5031	6	5	Q2	1997	13.9600	6.1424	4.0000	1
835	1307	5067	17	8	Q3	1997	10.4700	3.3504	3.0000	1
835	0	5470	2	10	Q4	1997	6.9800	2.3732	2.0000	1
835	514	5674	7	7	Q3	1997	6.9800	2.3034	2.0000	1
835	0	5685	13	8	Q3	1997	6.9800	3.3504	2.0000	1
835	1225	5766	16	7	Q3	1997	10.4700	3.2457	3.0000	1
835	0	5869	13	7	Q3	1997	13.9600	6.9800	4.0000	1
835	0	5877	17	2	Q1	1997	6.9800	2.3034	2.0000	1
835	501	6236	7	1	Q1	1997	10.4700	5.0256	3.0000	1
835	0	6400	7	10	Q4	1997	13.9600	5.3048	4.0000	1
835	0	6592	13	8	Q3	1997	13.9600	4.7464	4.0000	1
835	0	6966	24	6	Q2	1997	10.4700	3.1410	3.0000	1
835	0	6997	13	8	Q3	1997	10.4700	4.2927	3.0000	1
835	0	7413	3	1	Q1	1997	10.4700	4.3974	3.0000	1
835	0	8196	24	8	Q3	1997	6.9800	2.5128	2.0000	1
835	0	8318	24	3	Q1	1997	10.4700	4.7115	3.0000	1
835	0	8423	24	9	Q3	1997	10.4700	4.7115	3.0000	1
835	0	8454	17	6	Q2	1997	10.4700	5.0256	3.0000	1
835	0	8499	24	12	Q4	1997	10.4700	4.6068	3.0000	1
835	0	8606	15	10	Q4	1997	6.9800	2.2336	2.0000	1
835	0	8919	13	10	Q4	1997	10.4700	3.8739	3.0000	1
835	0	9045	24	1	Q1	1997	6.9800	2.5826	2.0000	1
835	0	9123	3	3	Q1	1997	10.4700	4.1880	3.0000	1
835	0	9318	16	11	Q4	1997	13.9600	6.8404	4.0000	1
835	0	9420	13	11	Q4	1997	6.9800	2.8618	2.0000	1
835	0	9545	24	7	Q3	1997	10.4700	4.0833	3.0000	1
835	1152	9556	15	9	Q3	1997	10.4700	5.0256	3.0000	1
835	0	9716	15	10	Q4	1997	10.4700	5.2350	3.0000	1
835	0	9785	15	7	Q3	1997	13.9600	6.1424	4.0000	1
835	0	9943	7	3	Q1	1997	13.9600	6.7008	4.0000	1
835	0	10274	6	9	Q3	1997	10.4700	4.3974	3.0000	1
836	0	727	6	10	Q4	1997	5.9000	2.1240	5.0000	1
836	0	760	3	4	Q2	1997	7.0800	2.6550	6.0000	2
836	0	939	6	10	Q4	1997	4.7200	1.4632	4.0000	1
836	0	1359	14	7	Q3	1997	2.3600	0.9204	2.0000	1
836	0	1389	6	8	Q3	1997	3.5400	1.6992	3.0000	1
836	121	1493	2	8	Q3	1997	2.3600	0.7316	2.0000	1
836	0	1696	22	5	Q2	1997	2.3600	0.7080	2.0000	1
836	0	1721	13	8	Q3	1997	3.5400	1.0620	3.0000	1
836	0	1977	23	3	Q1	1997	3.5400	1.7700	3.0000	1
836	0	1991	13	7	Q3	1997	2.3600	0.9440	2.0000	1
836	0	2143	17	8	Q3	1997	4.7200	1.9352	4.0000	1
836	516	2266	7	8	Q3	1997	4.7200	1.5104	4.0000	1
836	1294	2426	17	2	Q1	1997	2.3600	0.8024	2.0000	1
836	836	2673	11	9	Q3	1997	3.5400	1.3806	3.0000	1
836	0	2769	16	3	Q1	1997	4.7200	1.7464	4.0000	1
836	0	2878	3	4	Q2	1997	5.9000	1.7700	5.0000	1
836	0	2978	15	2	Q1	1997	3.5400	1.2390	3.0000	1
836	1216	3491	16	2	Q1	1997	4.7200	1.4632	4.0000	1
836	0	3902	15	2	Q1	1997	3.5400	1.3098	3.0000	1
836	0	4094	16	8	Q3	1997	3.5400	1.5576	3.0000	1
836	0	4099	17	6	Q2	1997	3.5400	1.3806	3.0000	1
836	0	4230	11	3	Q1	1997	3.5400	1.3452	3.0000	1
836	0	4240	24	8	Q3	1997	3.5400	1.0974	3.0000	1
836	0	4263	24	8	Q3	1997	5.9000	2.5960	5.0000	1
836	1138	4282	15	3	Q1	1997	4.7200	1.5104	4.0000	1
836	1143	4322	15	5	Q2	1997	4.7200	2.0768	4.0000	1
836	521	4392	6	10	Q4	1997	2.3600	0.8260	2.0000	1
836	0	4460	3	3	Q1	1997	2.3600	1.0620	2.0000	1
836	0	4507	13	11	Q4	1997	5.9000	2.0650	5.0000	1
836	0	4846	17	3	Q1	1997	3.5400	1.7346	3.0000	1
836	185	5158	3	1	Q1	1997	3.5400	1.0620	3.0000	1
836	0	5174	16	3	Q1	1997	3.5400	1.3806	3.0000	1
836	0	5190	7	9	Q3	1997	2.3600	1.1092	2.0000	1
836	0	5443	14	8	Q3	1997	2.3600	1.0856	2.0000	1
836	1292	5501	17	1	Q1	1997	4.7200	1.6520	4.0000	1
836	1314	5501	17	11	Q4	1997	3.5400	1.4514	3.0000	1
836	0	5714	6	10	Q4	1997	3.5400	1.5576	3.0000	1
836	0	5925	15	2	Q1	1997	3.5400	1.3806	3.0000	1
836	505	5953	7	2	Q1	1997	4.7200	1.7936	4.0000	1
836	0	6008	17	4	Q2	1997	4.7200	1.7936	4.0000	1
836	0	6180	13	2	Q1	1997	3.5400	1.4160	3.0000	1
836	521	6271	7	10	Q4	1997	3.5400	1.4514	3.0000	1
836	0	6423	17	4	Q2	1997	4.7200	1.9824	4.0000	1
836	0	6775	15	4	Q2	1997	5.9000	2.1830	5.0000	1
836	0	7209	11	5	Q2	1997	3.5400	1.7700	3.0000	1
836	0	7274	13	12	Q4	1997	4.7200	1.5576	4.0000	1
836	508	7474	6	4	Q2	1997	3.5400	1.3806	3.0000	1
836	0	7486	3	6	Q2	1997	3.5400	1.7346	3.0000	1
836	0	7589	17	3	Q1	1997	3.5400	1.3098	3.0000	1
836	0	7822	3	4	Q2	1997	3.5400	1.3452	3.0000	1
836	0	7845	13	7	Q3	1997	3.5400	1.3098	3.0000	1
836	0	7878	15	1	Q1	1997	4.7200	2.0768	4.0000	1
836	0	7913	17	4	Q2	1997	2.3600	0.9440	2.0000	1
836	187	8202	3	2	Q1	1997	4.7200	2.0768	4.0000	1
836	0	8242	17	11	Q4	1997	4.7200	1.7464	4.0000	1
836	0	8254	17	5	Q2	1997	4.7200	2.1712	4.0000	1
836	0	8275	16	11	Q4	1997	3.5400	1.7346	3.0000	1
836	0	8473	13	8	Q3	1997	4.7200	1.4160	4.0000	1
836	504	8758	7	2	Q1	1997	3.5400	1.3098	3.0000	1
836	0	8794	17	12	Q4	1997	4.7200	1.8408	4.0000	1
836	0	9095	7	12	Q4	1997	3.5400	1.3098	3.0000	1
836	0	9303	15	6	Q2	1997	2.3600	0.8024	2.0000	1
836	190	9324	3	3	Q1	1997	3.5400	1.1328	3.0000	1
836	1235	9728	16	11	Q4	1997	3.5400	1.2390	3.0000	1
836	0	9832	24	6	Q2	1997	4.7200	1.6048	4.0000	1
837	980	217	13	3	Q1	1997	4.8600	1.8468	3.0000	1
837	992	280	13	9	Q3	1997	4.8600	1.8954	3.0000	1
837	524	1133	6	11	Q4	1997	4.8600	1.8468	3.0000	1
837	1866	1275	24	11	Q4	1997	4.8600	1.6038	3.0000	1
837	829	1741	11	6	Q2	1997	4.8600	2.0412	3.0000	1
837	0	1751	15	8	Q3	1997	6.4800	2.6568	4.0000	1
837	0	1798	3	4	Q2	1997	3.2400	1.2636	2.0000	1
837	526	1859	7	12	Q4	1997	4.8600	1.6524	3.0000	1
837	0	1920	6	9	Q3	1997	4.8600	2.1384	3.0000	1
837	0	1970	3	6	Q2	1997	6.4800	2.7216	4.0000	1
837	0	2166	11	11	Q4	1997	6.4800	3.2400	4.0000	1
837	0	2210	13	7	Q3	1997	4.8600	2.2842	3.0000	1
837	0	2211	17	9	Q3	1997	6.4800	2.3976	4.0000	1
837	0	2241	7	12	Q4	1997	4.8600	2.3328	3.0000	1
837	0	2378	16	5	Q2	1997	4.8600	1.9440	3.0000	1
837	0	2466	24	9	Q3	1997	3.2400	1.1016	2.0000	1
837	0	2493	17	4	Q2	1997	3.2400	1.0368	2.0000	1
837	0	2563	15	2	Q1	1997	4.8600	2.1384	3.0000	1
837	0	2695	13	1	Q1	1997	4.8600	2.1384	3.0000	1
837	0	2712	6	12	Q4	1997	4.8600	2.1384	3.0000	1
837	514	2879	7	7	Q3	1997	3.2400	1.4904	2.0000	1
837	1866	2888	24	11	Q4	1997	6.4800	3.1104	4.0000	1
837	0	3182	2	10	Q4	1997	3.2400	1.2636	2.0000	1
837	0	3239	17	2	Q1	1997	4.8600	1.8468	3.0000	1
837	0	3528	17	10	Q4	1997	6.4800	2.6568	4.0000	1
837	0	3668	7	8	Q3	1997	6.4800	2.2032	4.0000	1
837	1225	3692	16	7	Q3	1997	4.8600	1.6524	3.0000	1
837	0	4257	3	12	Q4	1997	4.8600	2.1384	3.0000	1
837	505	4292	7	2	Q1	1997	6.4800	2.2680	4.0000	1
837	0	4700	17	5	Q2	1997	6.4800	3.1752	4.0000	1
837	0	4954	11	3	Q1	1997	8.1000	2.9970	5.0000	1
837	0	5158	3	3	Q1	1997	4.8600	1.8468	3.0000	1
837	0	5174	16	4	Q2	1997	3.2400	1.2960	2.0000	1
837	0	5644	17	12	Q4	1997	3.2400	1.0368	2.0000	1
837	0	5681	11	7	Q3	1997	4.8600	1.8954	3.0000	1
837	1140	5814	15	4	Q2	1997	4.8600	1.9926	3.0000	1
837	0	5867	11	9	Q3	1997	4.8600	1.5066	3.0000	1
837	0	5877	17	12	Q4	1997	4.8600	1.5552	3.0000	1
837	0	6113	16	5	Q2	1997	3.2400	1.2312	2.0000	1
837	0	6364	24	11	Q4	1997	4.8600	1.9440	3.0000	1
837	0	6647	17	1	Q1	1997	3.2400	1.4256	2.0000	1
837	126	6672	2	10	Q4	1997	3.2400	1.3608	2.0000	1
837	829	6995	11	6	Q2	1997	4.8600	1.6524	3.0000	1
837	502	7619	6	1	Q1	1997	6.4800	2.2032	4.0000	1
837	0	7731	6	12	Q4	1997	6.4800	2.0088	4.0000	1
837	0	7831	17	9	Q3	1997	3.2400	1.0692	2.0000	1
837	0	8154	7	7	Q3	1997	4.8600	2.0898	3.0000	1
837	0	8242	17	5	Q2	1997	4.8600	1.8954	3.0000	1
837	0	8511	16	11	Q4	1997	4.8600	1.7496	3.0000	1
837	0	8712	24	4	Q2	1997	8.1000	3.9690	5.0000	1
837	0	8792	15	6	Q2	1997	6.4800	2.8512	4.0000	1
837	1866	8872	24	11	Q4	1997	4.8600	1.7982	3.0000	1
837	0	8906	11	6	Q2	1997	3.2400	1.0368	2.0000	1
837	0	9013	11	12	Q4	1997	4.8600	1.7982	3.0000	1
837	821	9050	11	3	Q1	1997	3.2400	1.1988	2.0000	1
837	0	9256	13	9	Q3	1997	3.2400	1.1988	2.0000	1
837	0	9417	15	10	Q4	1997	4.8600	1.7982	3.0000	1
837	0	9510	16	9	Q3	1997	4.8600	2.2842	3.0000	1
837	0	9631	16	8	Q3	1997	4.8600	2.4300	3.0000	1
837	0	9812	13	11	Q4	1997	4.8600	1.8954	3.0000	1
837	0	9937	17	10	Q4	1997	6.4800	2.3976	4.0000	1
838	0	154	13	10	Q4	1997	7.7400	3.7152	3.0000	1
838	0	553	7	3	Q1	1997	5.1600	1.9608	2.0000	1
838	0	558	11	12	Q4	1997	5.1600	2.3736	2.0000	1
838	0	769	16	12	Q4	1997	7.7400	3.7926	3.0000	1
838	0	801	7	12	Q4	1997	5.1600	2.0124	2.0000	1
838	0	845	6	10	Q4	1997	7.7400	3.7926	3.0000	1
838	0	1091	7	1	Q1	1997	7.7400	3.8700	3.0000	1
838	0	1159	11	12	Q4	1997	10.3200	4.5408	4.0000	1
838	0	1245	17	2	Q1	1997	5.1600	2.0640	2.0000	1
838	190	1633	3	3	Q1	1997	10.3200	3.8184	4.0000	1
838	0	1736	13	8	Q3	1997	5.1600	2.2188	2.0000	1
838	0	1744	17	12	Q4	1997	5.1600	1.7544	2.0000	1
838	0	1771	2	12	Q4	1997	2.5800	1.0320	1.0000	1
838	1859	2488	24	8	Q3	1997	7.7400	2.4768	3.0000	1
838	0	2493	17	5	Q2	1997	5.1600	1.6512	2.0000	1
838	207	2678	3	11	Q4	1997	7.7400	3.7926	3.0000	1
838	0	2769	16	4	Q2	1997	7.7400	2.3994	3.0000	1
838	0	2907	15	8	Q3	1997	5.1600	1.6512	2.0000	1
838	501	3076	7	1	Q1	1997	10.3200	3.0960	4.0000	1
838	837	3178	11	10	Q4	1997	7.7400	2.6316	3.0000	1
838	1312	3239	17	10	Q4	1997	7.7400	2.9412	3.0000	1
838	0	3321	24	10	Q4	1997	5.1600	2.4768	2.0000	1
838	0	3691	17	6	Q2	1997	7.7400	2.6316	3.0000	1
838	0	3873	11	10	Q4	1997	7.7400	2.7864	3.0000	1
838	523	4180	6	11	Q4	1997	7.7400	3.1734	3.0000	1
838	1214	4391	16	2	Q1	1997	10.3200	4.4376	4.0000	1
838	0	4445	17	11	Q4	1997	7.7400	3.7926	3.0000	1
838	0	4497	17	11	Q4	1997	12.9000	4.9020	5.0000	1
838	0	4541	3	4	Q2	1997	7.7400	3.7152	3.0000	1
838	0	4676	16	9	Q3	1997	7.7400	2.6316	3.0000	1
838	0	4829	11	6	Q2	1997	5.1600	1.9092	2.0000	1
838	0	5127	15	11	Q4	1997	7.7400	2.5542	3.0000	1
838	510	5233	6	5	Q2	1997	7.7400	3.4056	3.0000	1
838	521	5259	7	10	Q4	1997	7.7400	3.2508	3.0000	1
838	829	5302	11	6	Q2	1997	7.7400	3.0960	3.0000	1
838	0	5479	14	8	Q3	1997	2.5800	0.8514	1.0000	1
838	833	5639	11	8	Q3	1997	10.3200	3.0960	4.0000	1
838	1307	5644	17	8	Q3	1997	5.1600	1.6512	2.0000	1
838	0	5899	13	9	Q3	1997	7.7400	2.3994	3.0000	1
838	0	6138	17	6	Q2	1997	5.1600	2.2704	2.0000	1
838	1304	6162	17	7	Q3	1997	5.1600	2.1156	2.0000	1
838	0	6261	7	7	Q3	1997	12.9000	6.4500	5.0000	1
838	0	6474	15	6	Q2	1997	7.7400	3.3282	3.0000	1
838	0	6781	15	12	Q4	1997	5.1600	2.2188	2.0000	1
838	0	6904	13	8	Q3	1997	10.3200	3.8184	4.0000	1
838	0	7052	23	5	Q2	1997	7.7400	2.7864	3.0000	1
838	0	7153	3	3	Q1	1997	10.3200	4.1280	4.0000	1
838	0	7262	13	7	Q3	1997	5.1600	2.2188	2.0000	1
838	0	7582	11	10	Q4	1997	7.7400	3.4830	3.0000	1
838	0	7607	17	5	Q2	1997	12.9000	5.1600	5.0000	1
838	0	7906	13	7	Q3	1997	7.7400	3.1734	3.0000	1
838	1138	8165	15	3	Q1	1997	7.7400	2.9412	3.0000	1
838	0	8242	17	1	Q1	1997	7.7400	3.0186	3.0000	1
838	0	8374	3	1	Q1	1997	5.1600	1.7544	2.0000	1
838	1140	8407	15	4	Q2	1997	10.3200	3.1992	4.0000	1
838	0	8466	17	1	Q1	1997	10.3200	3.5088	4.0000	1
838	1773	8945	23	4	Q2	1997	5.1600	2.2188	2.0000	1
838	0	9322	15	10	Q4	1997	5.1600	2.1156	2.0000	1
838	0	9752	17	2	Q1	1997	5.1600	2.4252	2.0000	1
838	842	9801	11	12	Q4	1997	7.7400	3.3282	3.0000	1
838	0	9812	13	3	Q1	1997	7.7400	3.0186	3.0000	1
838	511	9974	6	5	Q2	1997	7.7400	2.6316	3.0000	1
839	0	169	13	12	Q4	1997	1.9800	0.9504	3.0000	1
839	0	221	15	1	Q1	1997	2.6400	1.0560	4.0000	1
839	988	346	13	7	Q3	1997	1.9800	0.8514	3.0000	1
839	0	569	23	10	Q4	1997	1.9800	0.6732	3.0000	1
839	0	709	6	1	Q1	1997	1.9800	0.6336	3.0000	1
839	0	856	11	3	Q1	1997	3.3000	1.6170	5.0000	1
839	0	879	6	10	Q4	1997	3.3000	1.4520	5.0000	1
839	0	1274	6	8	Q3	1997	1.9800	0.7326	3.0000	1
839	0	1446	24	6	Q2	1997	1.9800	0.9900	3.0000	1
839	0	1801	7	9	Q3	1997	2.6400	1.1352	4.0000	1
839	986	1991	13	6	Q2	1997	1.9800	0.6336	3.0000	1
839	0	2171	23	4	Q2	1997	1.3200	0.5676	2.0000	1
839	0	2232	6	3	Q1	1997	1.9800	0.9504	3.0000	1
839	0	2378	16	5	Q2	1997	1.3200	0.5676	2.0000	1
839	0	2639	15	9	Q3	1997	1.9800	0.8712	3.0000	1
839	0	2890	6	10	Q4	1997	2.6400	1.2408	4.0000	1
839	986	3046	13	6	Q2	1997	1.9800	0.9108	3.0000	1
839	0	3360	13	12	Q4	1997	1.9800	0.7524	3.0000	1
839	0	3515	14	4	Q2	1997	1.3200	0.6204	2.0000	1
839	0	3639	24	12	Q4	1997	2.6400	0.8184	4.0000	1
839	0	3773	17	5	Q2	1997	1.9800	0.6336	3.0000	1
839	0	3970	6	6	Q2	1997	1.9800	0.9900	3.0000	1
839	1303	4099	17	6	Q2	1997	1.9800	0.9504	3.0000	1
839	842	4390	11	12	Q4	1997	2.6400	1.2408	4.0000	1
839	0	4541	3	11	Q4	1997	1.9800	0.5940	3.0000	1
839	0	4798	7	5	Q2	1997	1.9800	0.8910	3.0000	1
839	1856	5085	24	6	Q2	1997	1.3200	0.5676	2.0000	1
839	0	5259	6	12	Q4	1997	1.9800	0.7722	3.0000	1
839	986	5633	13	6	Q2	1997	1.3200	0.5676	2.0000	1
839	0	6109	14	2	Q1	1997	1.3200	0.4752	2.0000	1
839	0	6622	11	4	Q2	1997	2.6400	0.7920	4.0000	1
839	1236	6712	16	12	Q4	1997	1.3200	0.6468	2.0000	1
839	0	6766	24	3	Q1	1997	1.9800	0.9900	3.0000	1
839	0	6846	15	9	Q3	1997	1.3200	0.5676	2.0000	1
839	1314	6866	17	11	Q4	1997	1.9800	0.6930	3.0000	1
839	0	6924	24	8	Q3	1997	1.3200	0.5016	2.0000	1
839	0	7149	13	2	Q1	1997	1.9800	0.8118	3.0000	1
839	0	7234	16	8	Q3	1997	2.6400	1.0824	4.0000	1
839	0	7262	13	11	Q4	1997	1.9800	0.6336	3.0000	1
839	0	7434	11	12	Q4	1997	1.9800	0.9504	3.0000	1
839	0	7639	13	2	Q1	1997	1.3200	0.6072	2.0000	1
839	1869	7662	24	12	Q4	1997	1.3200	0.4488	2.0000	1
839	0	7702	16	5	Q2	1997	1.9800	0.9108	3.0000	1
839	1789	8311	23	12	Q4	1997	2.6400	1.3200	4.0000	1
839	0	8373	13	3	Q1	1997	1.3200	0.5016	2.0000	1
839	0	8435	17	2	Q1	1997	2.6400	1.0032	4.0000	1
839	0	8467	13	9	Q3	1997	2.6400	0.9768	4.0000	1
839	0	8597	7	10	Q4	1997	1.9800	0.6732	3.0000	1
839	0	8902	3	11	Q4	1997	1.9800	0.9108	3.0000	1
839	518	8982	7	8	Q3	1997	2.6400	1.2936	4.0000	1
839	0	9169	23	11	Q4	1997	1.3200	0.4356	2.0000	1
839	1216	9200	16	2	Q1	1997	1.9800	0.8514	3.0000	1
839	0	9486	6	11	Q4	1997	1.9800	0.7920	3.0000	1
839	0	9510	16	10	Q4	1997	1.3200	0.5808	2.0000	1
839	1136	9623	15	2	Q1	1997	1.9800	0.5940	3.0000	1
839	0	9951	3	6	Q2	1997	3.3000	1.5840	5.0000	1
839	515	10259	6	7	Q3	1997	1.3200	0.4356	2.0000	1
840	0	30	11	7	Q3	1997	4.1100	1.3563	3.0000	1
840	0	192	16	12	Q4	1997	2.7400	1.2604	2.0000	1
840	0	282	24	5	Q2	1997	4.1100	1.2741	3.0000	1
840	1765	569	23	1	Q1	1997	4.1100	1.2741	3.0000	1
840	0	595	24	7	Q3	1997	5.4800	2.1372	4.0000	1
840	0	709	6	4	Q2	1997	4.1100	1.6851	3.0000	1
840	0	760	3	7	Q3	1997	5.4800	2.6852	4.0000	1
840	526	898	7	12	Q4	1997	5.4800	2.0276	4.0000	1
840	836	1049	11	9	Q3	1997	2.7400	1.1782	2.0000	1
840	521	1080	6	10	Q4	1997	4.1100	1.3563	3.0000	1
840	0	1468	13	2	Q1	1997	5.4800	1.6988	4.0000	1
840	0	1491	16	5	Q2	1997	2.7400	1.0412	2.0000	1
840	0	1541	15	7	Q3	1997	5.4800	2.4112	4.0000	1
840	0	1551	3	2	Q1	1997	4.1100	2.0139	3.0000	1
840	829	1669	11	6	Q2	1997	2.7400	1.0960	2.0000	1
840	0	1798	3	11	Q4	1997	5.4800	2.5756	4.0000	1
840	0	1811	11	9	Q3	1997	4.1100	1.2330	3.0000	1
840	0	1821	13	7	Q3	1997	4.1100	1.2741	3.0000	1
840	0	1844	3	6	Q2	1997	5.4800	1.8084	4.0000	1
840	0	1994	15	9	Q3	1997	5.4800	2.3016	4.0000	1
840	0	2335	17	8	Q3	1997	4.1100	1.9728	3.0000	1
840	0	2335	17	9	Q3	1997	5.4800	2.3564	4.0000	1
840	0	2443	13	5	Q2	1997	5.4800	1.6440	4.0000	1
840	0	2550	24	11	Q4	1997	5.4800	2.3564	4.0000	1
840	0	2825	11	9	Q3	1997	4.1100	1.9317	3.0000	1
840	0	3161	13	2	Q1	1997	4.1100	1.9728	3.0000	1
840	0	3197	23	6	Q2	1997	4.1100	1.6440	3.0000	1
840	0	3643	22	1	Q1	1997	1.3700	0.4795	1.0000	1
840	0	3826	16	12	Q4	1997	4.1100	1.8495	3.0000	1
840	0	4263	24	11	Q4	1997	5.4800	2.2468	4.0000	1
840	1140	4439	15	4	Q2	1997	5.4800	1.8632	4.0000	1
840	508	4525	6	4	Q2	1997	4.1100	1.3974	3.0000	1
840	0	4798	7	1	Q1	1997	4.1100	1.6440	3.0000	1
840	0	4834	24	7	Q3	1997	2.7400	1.3152	2.0000	1
840	992	4875	13	9	Q3	1997	2.7400	1.0412	2.0000	1
840	0	5249	6	5	Q2	1997	5.4800	2.1920	4.0000	1
840	824	5278	11	4	Q2	1997	5.4800	2.6852	4.0000	1
840	0	5341	17	1	Q1	1997	5.4800	2.6852	4.0000	1
840	0	5438	24	8	Q3	1997	4.1100	1.4796	3.0000	1
840	1769	5999	23	3	Q1	1997	5.4800	2.5756	4.0000	1
840	0	6123	7	11	Q4	1997	2.7400	0.9042	2.0000	1
840	0	6367	3	9	Q3	1997	4.1100	1.4385	3.0000	1
840	0	6471	15	10	Q4	1997	2.7400	0.9042	2.0000	1
840	0	6609	7	9	Q3	1997	5.4800	1.9180	4.0000	1
840	0	6617	6	3	Q1	1997	5.4800	2.2468	4.0000	1
840	0	7269	13	7	Q3	1997	6.8500	3.2195	5.0000	1
840	0	7292	13	3	Q1	1997	4.1100	1.3152	3.0000	1
840	0	7359	13	7	Q3	1997	5.4800	2.5208	4.0000	1
840	0	7384	3	3	Q1	1997	4.1100	1.3563	3.0000	1
840	0	7441	24	11	Q4	1997	5.4800	2.6852	4.0000	1
840	0	7446	13	5	Q2	1997	5.4800	2.0276	4.0000	1
840	0	7447	7	12	Q4	1997	5.4800	2.2468	4.0000	1
840	0	7713	17	12	Q4	1997	5.4800	1.6988	4.0000	1
840	1769	7896	23	3	Q1	1997	4.1100	1.2330	3.0000	1
840	0	8015	13	12	Q4	1997	2.7400	1.0138	2.0000	1
840	0	8181	17	5	Q2	1997	2.7400	1.2056	2.0000	1
840	0	8202	3	6	Q2	1997	4.1100	1.4385	3.0000	1
840	0	8466	17	3	Q1	1997	5.4800	2.2468	4.0000	1
840	0	8483	15	7	Q3	1997	5.4800	1.6988	4.0000	1
840	195	8653	3	5	Q2	1997	4.1100	1.8906	3.0000	1
840	829	9115	11	6	Q2	1997	6.8500	3.2195	5.0000	1
840	0	9236	13	1	Q1	1997	4.1100	1.5618	3.0000	1
840	0	9452	15	12	Q4	1997	4.1100	1.4796	3.0000	1
840	0	9631	16	5	Q2	1997	5.4800	2.4660	4.0000	1
840	0	9673	13	1	Q1	1997	4.1100	1.6851	3.0000	1
840	0	9721	15	6	Q2	1997	2.7400	0.9316	2.0000	1
840	1869	9858	24	12	Q4	1997	5.4800	1.9728	4.0000	1
840	0	9928	16	4	Q2	1997	5.4800	2.6304	4.0000	1
840	0	10214	6	12	Q4	1997	5.4800	2.3016	4.0000	1
841	0	169	13	12	Q4	1997	7.4000	3.7000	4.0000	1
841	0	329	6	8	Q3	1997	7.4000	2.2940	4.0000	1
841	190	355	3	3	Q1	1997	5.5500	2.6085	3.0000	1
841	1216	769	16	2	Q1	1997	5.5500	2.7195	3.0000	1
841	0	782	17	3	Q1	1997	9.2500	3.0525	5.0000	1
841	0	1150	7	1	Q1	1997	3.7000	1.4430	2.0000	1
841	0	1173	13	1	Q1	1997	5.5500	2.4975	3.0000	1
841	1304	1216	17	7	Q3	1997	5.5500	1.7205	3.0000	1
841	0	1256	6	9	Q3	1997	7.4000	3.4040	4.0000	1
841	0	1337	17	2	Q1	1997	7.4000	2.6640	4.0000	1
841	501	1632	7	1	Q1	1997	7.4000	3.7000	4.0000	1
841	0	1642	15	10	Q4	1997	5.5500	1.7760	3.0000	1
841	1869	1795	24	12	Q4	1997	5.5500	2.7195	3.0000	1
841	0	2034	24	2	Q1	1997	7.4000	2.5900	4.0000	1
841	1292	2335	17	1	Q1	1997	7.4000	3.6260	4.0000	1
841	0	2337	6	8	Q3	1997	5.5500	1.8315	3.0000	1
841	0	2355	3	2	Q1	1997	3.7000	1.4060	2.0000	1
841	0	2553	16	6	Q2	1997	5.5500	2.1645	3.0000	1
841	1856	2929	24	6	Q2	1997	3.7000	1.7020	2.0000	1
841	1223	3021	16	6	Q2	1997	5.5500	2.4975	3.0000	1
841	508	3087	6	4	Q2	1997	5.5500	1.6650	3.0000	1
841	1304	3716	17	7	Q3	1997	5.5500	2.3865	3.0000	1
841	0	4021	16	6	Q2	1997	7.4000	2.7380	4.0000	1
841	0	4099	17	9	Q3	1997	7.4000	3.7000	4.0000	1
841	0	4497	17	3	Q1	1997	7.4000	2.8120	4.0000	1
841	0	4535	15	3	Q1	1997	7.4000	2.3680	4.0000	1
841	0	4824	3	4	Q2	1997	5.5500	2.2755	3.0000	1
841	1860	5104	24	8	Q3	1997	7.4000	3.2560	4.0000	1
841	0	5152	24	8	Q3	1997	5.5500	2.0535	3.0000	1
841	0	5432	16	7	Q3	1997	5.5500	1.7205	3.0000	1
841	0	5889	24	5	Q2	1997	5.5500	2.2200	3.0000	1
841	0	6178	24	6	Q2	1997	3.7000	1.5540	2.0000	1
841	829	6181	11	6	Q2	1997	5.5500	2.1645	3.0000	1
841	0	6273	24	2	Q1	1997	5.5500	1.8315	3.0000	1
841	0	6621	7	12	Q4	1997	5.5500	1.7205	3.0000	1
841	512	6916	7	6	Q2	1997	7.4000	2.2940	4.0000	1
841	980	6932	13	3	Q1	1997	5.5500	2.3865	3.0000	1
841	0	6958	6	5	Q2	1997	5.5500	2.7195	3.0000	1
841	0	7204	11	2	Q1	1997	5.5500	2.0535	3.0000	1
841	0	7359	13	5	Q2	1997	7.4000	3.4040	4.0000	1
841	0	7381	7	9	Q3	1997	7.4000	3.1080	4.0000	1
841	0	7502	16	1	Q1	1997	3.7000	1.3690	2.0000	1
841	1062	7889	14	4	Q2	1997	1.8500	0.6475	1.0000	1
841	0	8003	3	4	Q2	1997	3.7000	1.1840	2.0000	1
841	0	8686	11	4	Q2	1997	5.5500	2.3310	3.0000	1
841	185	8731	3	1	Q1	1997	5.5500	2.3865	3.0000	1
841	0	9039	7	3	Q1	1997	3.7000	1.2580	2.0000	1
841	0	9263	16	5	Q2	1997	3.7000	1.5910	2.0000	1
841	837	9459	11	10	Q4	1997	5.5500	2.6640	3.0000	1
841	0	9495	13	10	Q4	1997	5.5500	1.7760	3.0000	1
841	521	9603	6	10	Q4	1997	7.4000	3.0340	4.0000	1
841	0	9721	15	2	Q1	1997	3.7000	1.2580	2.0000	1
841	0	9812	13	1	Q1	1997	7.4000	3.1820	4.0000	1
841	0	10022	6	5	Q2	1997	5.5500	1.9980	3.0000	1
841	0	10051	14	7	Q3	1997	3.7000	1.1470	2.0000	1
841	0	10063	2	6	Q2	1997	3.7000	1.2580	2.0000	1
842	0	89	7	12	Q4	1997	9.6000	4.1280	3.0000	1
842	1223	192	16	6	Q2	1997	9.6000	4.1280	3.0000	1
842	833	226	11	8	Q3	1997	6.4000	2.7520	2.0000	1
842	0	406	7	5	Q2	1997	9.6000	3.4560	3.0000	1
842	0	454	17	1	Q1	1997	12.8000	5.5040	4.0000	1
842	0	461	11	8	Q3	1997	9.6000	3.4560	3.0000	1
842	0	587	17	11	Q4	1997	9.6000	3.3600	3.0000	1
842	0	1243	11	8	Q3	1997	9.6000	3.9360	3.0000	1
842	508	1427	6	4	Q2	1997	9.6000	3.1680	3.0000	1
842	0	1507	15	5	Q2	1997	9.6000	3.9360	3.0000	1
842	0	1702	7	9	Q3	1997	12.8000	6.0160	4.0000	1
842	1058	1774	14	2	Q1	1997	3.2000	1.5680	1.0000	1
842	0	1970	3	1	Q1	1997	12.8000	3.8400	4.0000	1
842	0	2246	13	5	Q2	1997	6.4000	2.5600	2.0000	1
842	0	2673	11	4	Q2	1997	12.8000	6.2720	4.0000	1
842	0	2866	6	11	Q4	1997	12.8000	4.6080	4.0000	1
842	0	3897	13	4	Q2	1997	6.4000	2.1760	2.0000	1
842	0	3997	15	1	Q1	1997	6.4000	2.7520	2.0000	1
842	1303	4118	17	6	Q2	1997	9.6000	4.4160	3.0000	1
842	0	4231	17	12	Q4	1997	9.6000	4.6080	3.0000	1
842	0	4373	11	7	Q3	1997	6.4000	2.1120	2.0000	1
842	986	4410	13	6	Q2	1997	9.6000	4.3200	3.0000	1
842	188	4417	3	2	Q1	1997	9.6000	4.4160	3.0000	1
842	513	4433	6	6	Q2	1997	9.6000	4.1280	3.0000	1
842	0	4518	13	11	Q4	1997	9.6000	4.1280	3.0000	1
842	1225	4676	16	7	Q3	1997	9.6000	4.6080	3.0000	1
842	0	5014	6	8	Q3	1997	9.6000	3.6480	3.0000	1
842	0	5379	17	7	Q3	1997	12.8000	6.0160	4.0000	1
842	0	5639	11	11	Q4	1997	9.6000	3.6480	3.0000	1
842	0	5857	11	11	Q4	1997	9.6000	4.3200	3.0000	1
842	0	6207	7	1	Q1	1997	12.8000	4.0960	4.0000	1
842	0	6307	16	11	Q4	1997	9.6000	3.8400	3.0000	1
842	0	6559	3	1	Q1	1997	9.6000	3.0720	3.0000	1
842	0	6565	15	3	Q1	1997	6.4000	2.4320	2.0000	1
842	0	6878	6	12	Q4	1997	9.6000	4.7040	3.0000	1
842	0	7032	2	7	Q3	1997	3.2000	1.0880	1.0000	1
842	0	7217	15	11	Q4	1997	12.8000	4.6080	4.0000	1
842	0	7250	13	2	Q1	1997	9.6000	2.9760	3.0000	1
842	0	7292	13	1	Q1	1997	9.6000	3.0720	3.0000	1
842	0	7363	7	10	Q4	1997	9.6000	3.7440	3.0000	1
842	0	7546	13	3	Q1	1997	6.4000	2.7520	2.0000	1
842	523	7636	7	11	Q4	1997	6.4000	2.9440	2.0000	1
842	0	7849	3	11	Q4	1997	9.6000	3.6480	3.0000	1
842	0	8068	3	8	Q3	1997	16.0000	8.0000	5.0000	1
842	0	8123	24	12	Q4	1997	12.8000	4.8640	4.0000	1
842	108	8178	2	1	Q1	1997	6.4000	2.1120	2.0000	1
842	0	8181	17	5	Q2	1997	6.4000	2.8160	2.0000	1
842	0	8194	7	3	Q1	1997	6.4000	2.2400	2.0000	1
842	516	8445	7	8	Q3	1997	6.4000	2.8800	2.0000	1
842	1214	8452	16	2	Q1	1997	9.6000	3.5520	3.0000	1
842	0	8551	17	9	Q3	1997	9.6000	4.7040	3.0000	1
842	818	8555	11	1	Q1	1997	12.8000	5.7600	4.0000	1
842	1000	8663	13	12	Q4	1997	6.4000	2.0480	2.0000	1
842	0	8768	11	11	Q4	1997	9.6000	4.0320	3.0000	1
842	1307	8840	17	8	Q3	1997	9.6000	4.3200	3.0000	1
842	0	9338	7	5	Q2	1997	9.6000	2.9760	3.0000	1
842	0	9418	24	5	Q2	1997	9.6000	4.3200	3.0000	1
842	0	9794	2	5	Q2	1997	6.4000	2.3040	2.0000	1
842	0	9851	3	7	Q3	1997	9.6000	4.5120	3.0000	1
842	0	9997	17	6	Q2	1997	9.6000	3.1680	3.0000	1
843	0	280	13	7	Q3	1997	8.8200	4.4100	3.0000	1
843	0	527	6	7	Q3	1997	8.8200	2.9106	3.0000	1
843	0	823	24	4	Q2	1997	11.7600	4.3512	4.0000	1
843	0	927	6	12	Q4	1997	5.8800	2.5284	2.0000	1
843	523	1133	6	11	Q4	1997	8.8200	3.3516	3.0000	1
843	1775	1449	23	5	Q2	1997	8.8200	4.3218	3.0000	1
843	210	1533	3	12	Q4	1997	8.8200	3.7926	3.0000	1
843	0	1556	17	6	Q2	1997	8.8200	3.7926	3.0000	1
843	0	1751	15	2	Q1	1997	11.7600	5.8800	4.0000	1
843	0	2084	17	9	Q3	1997	5.8800	2.6460	2.0000	1
843	0	2778	6	9	Q3	1997	8.8200	4.1454	3.0000	1
843	821	2908	11	2	Q1	1997	8.8200	2.8224	3.0000	1
843	1304	2942	17	7	Q3	1997	8.8200	2.6460	3.0000	1
843	511	3010	6	5	Q2	1997	8.8200	3.2634	3.0000	1
843	0	4118	17	8	Q3	1997	11.7600	4.1160	4.0000	1
843	0	4257	3	6	Q2	1997	8.8200	4.2336	3.0000	1
843	0	4439	15	1	Q1	1997	8.8200	3.8808	3.0000	1
843	0	4609	23	8	Q3	1997	5.8800	1.9992	2.0000	1
843	0	4676	16	10	Q4	1997	5.8800	2.0580	2.0000	1
843	0	5032	15	1	Q1	1997	8.8200	2.7342	3.0000	1
843	984	5206	13	5	Q2	1997	8.8200	4.0572	3.0000	1
843	0	5295	16	10	Q4	1997	8.8200	3.6162	3.0000	1
843	0	5789	24	3	Q1	1997	8.8200	4.3218	3.0000	1
843	0	5895	17	3	Q1	1997	5.8800	2.5872	2.0000	1
843	1311	5895	17	10	Q4	1997	8.8200	2.8224	3.0000	1
843	0	6228	11	12	Q4	1997	8.8200	3.4398	3.0000	1
843	0	6647	17	1	Q1	1997	5.8800	2.0580	2.0000	1
843	0	6733	13	9	Q3	1997	5.8800	1.8228	2.0000	1
843	0	7151	24	2	Q1	1997	8.8200	3.8808	3.0000	1
843	0	7292	13	12	Q4	1997	8.8200	3.5280	3.0000	1
843	0	7355	13	5	Q2	1997	5.8800	1.8816	2.0000	1
843	0	7696	23	2	Q1	1997	5.8800	2.2932	2.0000	1
843	0	7828	11	11	Q4	1997	8.8200	2.6460	3.0000	1
843	0	7862	16	5	Q2	1997	8.8200	3.4398	3.0000	1
843	1214	7862	16	2	Q1	1997	8.8200	3.4398	3.0000	1
843	0	7940	13	9	Q3	1997	8.8200	4.3218	3.0000	1
843	0	8018	11	1	Q1	1997	8.8200	3.5280	3.0000	1
843	0	8351	16	12	Q4	1997	11.7600	4.4688	4.0000	1
843	982	8367	13	4	Q2	1997	14.7000	5.5860	5.0000	1
843	0	8682	6	6	Q2	1997	5.8800	2.6460	2.0000	1
843	519	8766	6	9	Q3	1997	8.8200	3.4398	3.0000	1
843	0	9380	6	9	Q3	1997	5.8800	2.7048	2.0000	1
843	523	9409	6	11	Q4	1997	5.8800	2.7048	2.0000	1
843	0	9491	13	5	Q2	1997	8.8200	2.6460	3.0000	1
843	0	9751	24	8	Q3	1997	8.8200	3.3516	3.0000	1
843	0	9866	3	7	Q3	1997	8.8200	4.2336	3.0000	1
843	0	9870	22	6	Q2	1997	2.9400	1.0878	1.0000	1
843	0	10091	17	3	Q1	1997	5.8800	2.7636	2.0000	1
843	0	10091	17	8	Q3	1997	8.8200	4.3218	3.0000	1
843	0	10101	7	11	Q4	1997	8.8200	3.7926	3.0000	1
843	0	10261	2	2	Q1	1997	2.9400	1.2642	1.0000	1
844	0	192	16	12	Q4	1997	6.6200	3.0452	2.0000	1
844	0	392	13	2	Q1	1997	6.6200	3.0452	2.0000	1
844	0	392	13	7	Q3	1997	9.9300	4.2699	3.0000	1
844	0	685	15	1	Q1	1997	9.9300	4.9650	3.0000	1
844	207	905	3	11	Q4	1997	9.9300	3.3762	3.0000	1
844	0	1146	24	10	Q4	1997	16.5500	7.2820	5.0000	1
844	0	1196	13	9	Q3	1997	9.9300	3.7734	3.0000	1
844	0	1312	3	5	Q2	1997	6.6200	2.2508	2.0000	1
844	837	1587	11	10	Q4	1997	13.2400	6.4876	4.0000	1
844	0	1638	11	6	Q2	1997	9.9300	4.6671	3.0000	1
844	0	1717	11	7	Q3	1997	9.9300	3.8727	3.0000	1
844	0	2105	24	3	Q1	1997	13.2400	3.9720	4.0000	1
844	0	2171	23	9	Q3	1997	9.9300	3.7734	3.0000	1
844	1856	2359	24	6	Q2	1997	9.9300	3.1776	3.0000	1
844	976	2468	13	1	Q1	1997	13.2400	3.9720	4.0000	1
844	0	2795	7	3	Q1	1997	13.2400	6.4876	4.0000	1
844	0	2878	3	4	Q2	1997	13.2400	6.2228	4.0000	1
844	0	3197	23	5	Q2	1997	9.9300	4.4685	3.0000	1
844	984	3253	13	5	Q2	1997	9.9300	3.5748	3.0000	1
844	0	3707	24	2	Q1	1997	6.6200	3.1776	2.0000	1
844	0	4257	3	12	Q4	1997	13.2400	5.6932	4.0000	1
844	0	4420	11	2	Q1	1997	6.6200	2.5818	2.0000	1
844	0	4423	13	2	Q1	1997	9.9300	4.0713	3.0000	1
844	0	4438	7	3	Q1	1997	6.6200	2.5156	2.0000	1
844	833	4467	11	8	Q3	1997	6.6200	2.5156	2.0000	1
844	0	4541	3	12	Q4	1997	9.9300	3.1776	3.0000	1
844	523	4627	7	11	Q4	1997	13.2400	5.8256	4.0000	1
844	824	4774	11	4	Q2	1997	6.6200	1.9860	2.0000	1
844	0	4833	24	3	Q1	1997	9.9300	4.1706	3.0000	1
844	1079	4859	14	12	Q4	1997	6.6200	3.0452	2.0000	1
844	0	4900	13	12	Q4	1997	9.9300	3.0783	3.0000	1
844	0	5147	13	7	Q3	1997	13.2400	5.1636	4.0000	1
844	1235	5174	16	11	Q4	1997	9.9300	4.2699	3.0000	1
844	992	5196	13	9	Q3	1997	13.2400	5.0312	4.0000	1
844	0	5302	11	3	Q1	1997	6.6200	2.5818	2.0000	1
844	0	5341	17	2	Q1	1997	6.6200	2.8466	2.0000	1
844	0	5353	23	12	Q4	1997	9.9300	3.1776	3.0000	1
844	197	5686	3	6	Q2	1997	9.9300	3.7734	3.0000	1
844	0	5799	15	2	Q1	1997	16.5500	6.2890	5.0000	1
844	0	5962	17	2	Q1	1997	13.2400	4.7664	4.0000	1
844	0	6114	16	12	Q4	1997	13.2400	6.4876	4.0000	1
844	984	6237	13	5	Q2	1997	9.9300	3.4755	3.0000	1
844	0	6584	7	3	Q1	1997	13.2400	5.8256	4.0000	1
844	1293	6647	17	1	Q1	1997	6.6200	2.9128	2.0000	1
844	0	6666	17	12	Q4	1997	9.9300	3.0783	3.0000	1
844	982	6956	13	4	Q2	1997	9.9300	3.2769	3.0000	1
844	0	7006	15	11	Q4	1997	13.2400	5.6932	4.0000	1
844	0	7084	14	3	Q1	1997	3.3100	1.2909	1.0000	1
844	0	7132	13	9	Q3	1997	6.6200	2.1184	2.0000	1
844	0	7220	3	9	Q3	1997	9.9300	4.0713	3.0000	1
844	0	7359	13	7	Q3	1997	13.2400	4.8988	4.0000	1
844	0	7546	13	7	Q3	1997	13.2400	4.3692	4.0000	1
844	0	8436	15	9	Q3	1997	9.9300	3.7734	3.0000	1
844	0	8472	17	12	Q4	1997	9.9300	4.8657	3.0000	1
844	0	8840	17	8	Q3	1997	9.9300	3.7734	3.0000	1
844	513	8899	6	6	Q2	1997	9.9300	3.2769	3.0000	1
844	0	8935	15	9	Q3	1997	6.6200	2.5818	2.0000	1
844	207	8947	3	11	Q4	1997	9.9300	4.5678	3.0000	1
844	1214	9263	16	2	Q1	1997	9.9300	3.2769	3.0000	1
844	1869	9757	24	12	Q4	1997	6.6200	2.4494	2.0000	1
844	0	9972	13	1	Q1	1997	9.9300	4.8657	3.0000	1
844	988	9972	13	7	Q3	1997	6.6200	2.1184	2.0000	1
844	0	9999	15	12	Q4	1997	9.9300	3.0783	3.0000	1
844	0	10064	24	7	Q3	1997	6.6200	2.6480	2.0000	1
844	1851	10191	24	4	Q2	1997	6.6200	2.3832	2.0000	1
845	0	448	17	7	Q3	1997	4.2600	1.8744	3.0000	1
845	0	511	16	7	Q3	1997	4.2600	1.8744	3.0000	1
845	0	993	13	5	Q2	1997	4.2600	1.5762	3.0000	1
845	0	1701	13	11	Q4	1997	2.8400	1.3632	2.0000	1
845	0	1981	11	8	Q3	1997	4.2600	1.9170	3.0000	1
845	0	2224	16	3	Q1	1997	4.2600	1.5336	3.0000	1
845	0	2636	17	5	Q2	1997	5.6800	2.1016	4.0000	1
845	0	2678	3	8	Q3	1997	4.2600	2.0022	3.0000	1
845	0	2769	16	4	Q2	1997	2.8400	1.1928	2.0000	1
845	1214	3491	16	2	Q1	1997	5.6800	1.8176	4.0000	1
845	0	3556	6	4	Q2	1997	4.2600	1.7892	3.0000	1
845	0	3799	13	1	Q1	1997	4.2600	1.4484	3.0000	1
845	0	3878	3	7	Q3	1997	4.2600	1.3632	3.0000	1
845	0	4021	16	12	Q4	1997	4.2600	1.3632	3.0000	1
845	0	4466	13	12	Q4	1997	5.6800	2.2720	4.0000	1
845	0	4608	11	9	Q3	1997	4.2600	1.4058	3.0000	1
845	1233	4727	16	10	Q4	1997	4.2600	1.4484	3.0000	1
845	820	5405	11	2	Q1	1997	4.2600	1.7040	3.0000	1
845	1311	5410	17	10	Q4	1997	5.6800	2.1016	4.0000	1
845	0	5414	24	3	Q1	1997	2.8400	1.1360	2.0000	1
845	1312	5501	17	10	Q4	1997	2.8400	1.2212	2.0000	1
845	0	5644	17	12	Q4	1997	4.2600	1.6188	3.0000	1
845	522	5663	6	10	Q4	1997	2.8400	1.3348	2.0000	1
845	0	5858	11	3	Q1	1997	4.2600	1.9170	3.0000	1
845	1765	5923	23	1	Q1	1997	2.8400	1.1360	2.0000	1
845	826	5957	11	5	Q2	1997	2.8400	1.4200	2.0000	1
845	0	6256	6	8	Q3	1997	4.2600	1.4484	3.0000	1
845	0	6313	17	10	Q4	1997	2.8400	1.2496	2.0000	1
845	0	6713	13	4	Q2	1997	5.6800	2.4992	4.0000	1
845	0	6716	6	8	Q3	1997	4.2600	2.0448	3.0000	1
845	0	6844	11	8	Q3	1997	4.2600	1.8318	3.0000	1
845	0	6977	24	4	Q2	1997	4.2600	2.0448	3.0000	1
845	0	7072	16	7	Q3	1997	5.6800	2.1584	4.0000	1
845	0	7236	24	7	Q3	1997	2.8400	0.9088	2.0000	1
845	0	7275	17	9	Q3	1997	5.6800	2.7832	4.0000	1
845	1769	7276	23	3	Q1	1997	5.6800	2.3856	4.0000	1
845	190	7810	3	3	Q1	1997	4.2600	1.4484	3.0000	1
845	0	7865	22	6	Q2	1997	1.4200	0.4970	1.0000	1
845	0	8139	11	7	Q3	1997	4.2600	1.6614	3.0000	1
845	0	8189	17	2	Q1	1997	4.2600	1.5336	3.0000	1
845	0	8442	17	11	Q4	1997	5.6800	2.2720	4.0000	1
845	0	8653	3	6	Q2	1997	5.6800	2.7264	4.0000	1
845	1858	8852	24	7	Q3	1997	2.8400	1.3348	2.0000	1
845	197	8902	3	6	Q2	1997	4.2600	1.8318	3.0000	1
845	197	8947	3	6	Q2	1997	4.2600	1.5336	3.0000	1
845	0	9254	15	6	Q2	1997	4.2600	1.9170	3.0000	1
845	984	9501	13	5	Q2	1997	5.6800	1.8176	4.0000	1
845	0	9524	3	6	Q2	1997	4.2600	1.9596	3.0000	1
845	0	9584	13	9	Q3	1997	7.1000	3.3370	5.0000	1
845	1228	9728	16	8	Q3	1997	5.6800	2.4992	4.0000	1
845	0	9879	24	10	Q4	1997	4.2600	1.5762	3.0000	1
845	0	10065	7	3	Q1	1997	4.2600	1.4910	3.0000	1
845	0	10075	15	10	Q4	1997	5.6800	2.1584	4.0000	1
846	833	461	11	8	Q3	1997	5.1300	1.9494	3.0000	1
846	504	927	6	2	Q1	1997	5.1300	2.0520	3.0000	1
846	0	997	3	2	Q1	1997	5.1300	1.6416	3.0000	1
846	0	1339	13	8	Q3	1997	5.1300	2.0007	3.0000	1
846	826	1432	11	5	Q2	1997	5.1300	2.0007	3.0000	1
846	0	1511	11	5	Q2	1997	5.1300	2.0007	3.0000	1
846	829	1606	11	6	Q2	1997	5.1300	1.8468	3.0000	1
846	205	1798	3	10	Q4	1997	6.8400	2.1204	4.0000	1
846	0	1821	13	3	Q1	1997	6.8400	3.2148	4.0000	1
846	0	1839	11	7	Q3	1997	5.1300	1.6929	3.0000	1
846	0	1906	6	1	Q1	1997	3.4200	1.0602	2.0000	1
846	1154	2016	15	10	Q4	1997	6.8400	2.1888	4.0000	1
846	0	2064	6	12	Q4	1997	5.1300	1.8981	3.0000	1
846	0	2211	17	3	Q1	1997	5.1300	2.3598	3.0000	1
846	0	2251	13	12	Q4	1997	5.1300	2.1033	3.0000	1
846	0	2737	15	11	Q4	1997	3.4200	1.6416	2.0000	1
846	0	2763	15	5	Q2	1997	5.1300	2.1546	3.0000	1
846	820	3436	11	2	Q1	1997	5.1300	1.7442	3.0000	1
846	1856	3780	24	6	Q2	1997	3.4200	1.5732	2.0000	1
846	821	4032	11	3	Q1	1997	3.4200	1.0944	2.0000	1
846	0	4146	24	7	Q3	1997	5.1300	2.1546	3.0000	1
846	0	4234	3	4	Q2	1997	3.4200	1.3338	2.0000	1
846	0	4322	15	1	Q1	1997	3.4200	1.6416	2.0000	1
846	0	4589	13	5	Q2	1997	5.1300	1.6416	3.0000	1
846	0	4763	24	12	Q4	1997	3.4200	1.2654	2.0000	1
846	0	4867	24	3	Q1	1997	6.8400	2.8728	4.0000	1
846	0	5060	13	11	Q4	1997	6.8400	2.3256	4.0000	1
846	837	5733	11	10	Q4	1997	5.1300	2.3085	3.0000	1
846	0	6376	6	5	Q2	1997	8.5500	3.3345	5.0000	1
846	0	6484	22	10	Q4	1997	1.7100	0.5130	1.0000	1
846	0	6529	17	12	Q4	1997	5.1300	1.5903	3.0000	1
846	1850	6642	24	3	Q1	1997	5.1300	1.6929	3.0000	1
846	0	6799	17	8	Q3	1997	5.1300	1.5903	3.0000	1
846	0	7117	15	6	Q2	1997	3.4200	1.2654	2.0000	1
846	0	7502	16	11	Q4	1997	3.4200	1.2654	2.0000	1
846	0	7642	6	9	Q3	1997	5.1300	2.5137	3.0000	1
846	0	8189	17	11	Q4	1997	3.4200	1.3680	2.0000	1
846	0	8370	11	2	Q1	1997	5.1300	2.3598	3.0000	1
846	188	8742	3	2	Q1	1997	5.1300	2.0007	3.0000	1
846	0	9123	3	4	Q2	1997	3.4200	1.3680	2.0000	1
846	1235	9263	16	11	Q4	1997	3.4200	1.4022	2.0000	1
846	0	9956	17	9	Q3	1997	8.5500	3.0780	5.0000	1
847	0	180	15	5	Q2	1997	15.3600	6.6048	4.0000	1
847	0	311	7	4	Q2	1997	7.6800	3.5328	2.0000	1
847	0	336	6	6	Q2	1997	11.5200	4.7232	3.0000	1
847	0	363	7	1	Q1	1997	15.3600	4.6080	4.0000	1
847	1845	947	24	1	Q1	1997	7.6800	2.6880	2.0000	1
847	1216	976	16	2	Q1	1997	7.6800	2.9184	2.0000	1
847	0	993	13	2	Q1	1997	7.6800	2.8416	2.0000	1
847	1231	1310	16	9	Q3	1997	11.5200	4.4928	3.0000	1
847	1294	1337	17	2	Q1	1997	11.5200	5.1840	3.0000	1
847	0	1499	13	12	Q4	1997	15.3600	5.2224	4.0000	1
847	205	1533	3	10	Q4	1997	11.5200	5.7600	3.0000	1
847	1138	1655	15	3	Q1	1997	11.5200	4.2624	3.0000	1
847	0	1721	13	9	Q3	1997	15.3600	7.3728	4.0000	1
847	0	1896	22	7	Q3	1997	7.6800	3.5328	2.0000	1
847	0	2013	14	10	Q4	1997	3.8400	1.4208	1.0000	1
847	0	2042	13	4	Q2	1997	11.5200	4.1472	3.0000	1
847	980	2052	13	3	Q1	1997	11.5200	5.0688	3.0000	1
847	0	2075	13	9	Q3	1997	7.6800	2.8416	2.0000	1
847	0	2470	6	12	Q4	1997	11.5200	4.3776	3.0000	1
847	0	2558	7	4	Q2	1997	11.5200	5.6448	3.0000	1
847	0	2682	23	5	Q2	1997	7.6800	3.3024	2.0000	1
847	0	2725	11	6	Q2	1997	11.5200	3.4560	3.0000	1
847	0	2848	6	9	Q3	1997	11.5200	5.5296	3.0000	1
847	512	2977	7	6	Q2	1997	11.5200	4.8384	3.0000	1
847	0	2981	23	7	Q3	1997	15.3600	4.7616	4.0000	1
847	207	3242	3	11	Q4	1997	11.5200	4.4928	3.0000	1
847	0	3538	11	3	Q1	1997	7.6800	3.3792	2.0000	1
847	0	4103	24	3	Q1	1997	11.5200	4.8384	3.0000	1
847	0	4253	13	7	Q3	1997	11.5200	3.5712	3.0000	1
847	1789	4609	23	12	Q4	1997	11.5200	5.0688	3.0000	1
847	0	4644	11	7	Q3	1997	7.6800	2.5344	2.0000	1
847	0	5206	13	11	Q4	1997	11.5200	3.9168	3.0000	1
847	0	5423	11	5	Q2	1997	11.5200	4.6080	3.0000	1
847	0	5542	16	6	Q2	1997	7.6800	3.2256	2.0000	1
847	1869	5741	24	12	Q4	1997	11.5200	3.4560	3.0000	1
847	1845	5818	24	1	Q1	1997	15.3600	6.7584	4.0000	1
847	0	6186	15	10	Q4	1997	11.5200	5.6448	3.0000	1
847	0	6194	11	5	Q2	1997	7.6800	2.6880	2.0000	1
847	1140	6300	15	4	Q2	1997	11.5200	4.3776	3.0000	1
847	980	6352	13	3	Q1	1997	11.5200	3.4560	3.0000	1
847	0	6462	13	8	Q3	1997	7.6800	2.3040	2.0000	1
847	1143	7101	15	5	Q2	1997	11.5200	4.7232	3.0000	1
847	0	7192	2	5	Q2	1997	7.6800	2.6112	2.0000	1
847	0	7250	13	7	Q3	1997	15.3600	5.0688	4.0000	1
847	0	7479	15	6	Q2	1997	7.6800	3.2256	2.0000	1
847	0	7522	13	12	Q4	1997	11.5200	3.8016	3.0000	1
847	0	7720	17	3	Q1	1997	11.5200	3.8016	3.0000	1
847	1850	7730	24	3	Q1	1997	11.5200	5.0688	3.0000	1
847	0	7791	15	7	Q3	1997	7.6800	3.4560	2.0000	1
847	0	7905	13	1	Q1	1997	11.5200	5.4144	3.0000	1
847	992	8304	13	9	Q3	1997	15.3600	5.6832	4.0000	1
847	1706	8418	22	10	Q4	1997	11.5200	5.4144	3.0000	1
847	0	8560	24	9	Q3	1997	15.3600	4.9152	4.0000	1
847	0	8571	3	6	Q2	1997	7.6800	2.6880	2.0000	1
847	0	8687	23	6	Q2	1997	11.5200	5.6448	3.0000	1
847	1303	8717	17	6	Q2	1997	15.3600	4.6080	4.0000	1
847	0	8810	7	3	Q1	1997	15.3600	6.6048	4.0000	1
847	0	8887	17	3	Q1	1997	15.3600	5.3760	4.0000	1
847	0	9154	24	8	Q3	1997	7.6800	3.3024	2.0000	1
847	504	9156	7	2	Q1	1997	15.3600	5.3760	4.0000	1
847	0	10268	6	12	Q4	1997	11.5200	4.0320	3.0000	1
848	0	121	6	10	Q4	1997	6.7800	2.6442	3.0000	1
848	0	188	13	11	Q4	1997	9.0400	3.8872	4.0000	1
848	504	287	6	2	Q1	1997	6.7800	2.8476	3.0000	1
848	0	378	16	1	Q1	1997	6.7800	2.8476	3.0000	1
848	1214	378	16	2	Q1	1997	6.7800	2.9154	3.0000	1
848	1000	398	13	12	Q4	1997	6.7800	3.3222	3.0000	1
848	0	457	7	11	Q4	1997	6.7800	2.0340	3.0000	1
848	1138	923	15	3	Q1	1997	9.0400	4.0680	4.0000	1
848	0	997	3	10	Q4	1997	11.3000	4.6330	5.0000	1
848	0	1137	6	12	Q4	1997	4.5200	1.5820	2.0000	1
848	0	1267	13	8	Q3	1997	9.0400	3.7968	4.0000	1
848	0	1281	3	2	Q1	1997	9.0400	3.9776	4.0000	1
848	0	1429	13	10	Q4	1997	6.7800	2.8476	3.0000	1
848	0	1445	15	10	Q4	1997	6.7800	3.1188	3.0000	1
848	0	2246	13	9	Q3	1997	4.5200	1.6724	2.0000	1
848	1312	2295	17	10	Q4	1997	6.7800	2.5764	3.0000	1
848	837	2825	11	10	Q4	1997	6.7800	3.3222	3.0000	1
848	821	2846	11	3	Q1	1997	9.0400	3.7064	4.0000	1
848	0	3130	13	7	Q3	1997	4.5200	1.7628	2.0000	1
848	0	3311	11	4	Q2	1997	4.5200	1.4012	2.0000	1
848	0	3397	17	3	Q1	1997	9.0400	3.6160	4.0000	1
848	0	3558	24	4	Q2	1997	9.0400	3.1640	4.0000	1
848	0	3845	24	11	Q4	1997	9.0400	3.7968	4.0000	1
848	0	3936	6	4	Q2	1997	11.3000	5.5370	5.0000	1
848	829	3985	11	6	Q2	1997	11.3000	4.8590	5.0000	1
848	1850	4039	24	3	Q1	1997	4.5200	2.1696	2.0000	1
848	0	4537	7	4	Q2	1997	6.7800	3.3222	3.0000	1
848	523	4725	7	11	Q4	1997	4.5200	1.7176	2.0000	1
848	0	4791	24	5	Q2	1997	6.7800	2.6442	3.0000	1
848	1866	5103	24	11	Q4	1997	6.7800	3.3222	3.0000	1
848	508	5107	6	4	Q2	1997	9.0400	3.9776	4.0000	1
848	0	5206	13	2	Q1	1997	6.7800	3.0510	3.0000	1
848	0	5208	6	7	Q3	1997	4.5200	1.9888	2.0000	1
848	0	5280	7	12	Q4	1997	6.7800	3.3222	3.0000	1
848	820	5340	11	2	Q1	1997	4.5200	1.6724	2.0000	1
848	0	5489	7	9	Q3	1997	6.7800	2.6442	3.0000	1
848	0	5791	11	9	Q3	1997	9.0400	4.0680	4.0000	1
848	0	5846	11	8	Q3	1997	6.7800	2.1696	3.0000	1
848	0	5944	3	9	Q3	1997	6.7800	2.4408	3.0000	1
848	0	5962	17	11	Q4	1997	6.7800	2.6442	3.0000	1
848	0	6113	16	3	Q1	1997	6.7800	2.1696	3.0000	1
848	0	6713	13	1	Q1	1997	6.7800	2.7798	3.0000	1
848	0	7340	24	9	Q3	1997	6.7800	3.3900	3.0000	1
848	980	7359	13	3	Q1	1997	4.5200	1.4916	2.0000	1
848	0	7490	24	7	Q3	1997	6.7800	2.5764	3.0000	1
848	0	7514	17	5	Q2	1997	9.0400	2.8024	4.0000	1
848	0	7519	24	2	Q1	1997	6.7800	3.3900	3.0000	1
848	0	7611	7	6	Q2	1997	9.0400	3.3448	4.0000	1
848	523	7612	7	11	Q4	1997	6.7800	3.2544	3.0000	1
848	0	7735	15	8	Q3	1997	6.7800	2.5764	3.0000	1
848	504	7856	7	2	Q1	1997	9.0400	3.5256	4.0000	1
848	0	7905	13	3	Q1	1997	6.7800	3.1866	3.0000	1
848	0	7910	15	9	Q3	1997	4.5200	2.0340	2.0000	1
848	0	8652	7	5	Q2	1997	9.0400	2.8024	4.0000	1
848	0	8887	17	7	Q3	1997	9.0400	2.9832	4.0000	1
848	0	8921	13	10	Q4	1997	6.7800	2.9832	3.0000	1
848	0	9064	17	8	Q3	1997	6.7800	2.8476	3.0000	1
848	0	9176	23	8	Q3	1997	9.0400	2.9832	4.0000	1
848	0	9231	11	5	Q2	1997	9.0400	4.4296	4.0000	1
848	0	9278	2	3	Q1	1997	2.2600	0.9040	1.0000	1
848	0	9332	11	5	Q2	1997	6.7800	2.1018	3.0000	1
848	1235	9510	16	11	Q4	1997	4.5200	1.9888	2.0000	1
848	0	9557	3	9	Q3	1997	6.7800	2.1696	3.0000	1
848	0	9814	6	2	Q1	1997	4.5200	2.0792	2.0000	1
848	0	9997	17	10	Q4	1997	6.7800	3.1866	3.0000	1
849	1847	197	24	2	Q1	1997	4.9500	1.8810	3.0000	1
849	1225	378	16	7	Q3	1997	3.3000	1.5510	2.0000	1
849	984	439	13	5	Q2	1997	4.9500	2.3265	3.0000	1
849	0	950	13	5	Q2	1997	4.9500	1.5840	3.0000	1
849	0	988	15	8	Q3	1997	6.6000	2.6400	4.0000	1
849	0	1064	24	6	Q2	1997	6.6000	2.7720	4.0000	1
849	0	1074	13	3	Q1	1997	4.9500	2.3265	3.0000	1
849	0	1147	13	12	Q4	1997	4.9500	2.3760	3.0000	1
849	0	1187	13	1	Q1	1997	6.6000	3.1020	4.0000	1
849	0	1204	24	9	Q3	1997	4.9500	1.5345	3.0000	1
849	1312	1245	17	10	Q4	1997	4.9500	1.7325	3.0000	1
849	0	1306	15	11	Q4	1997	4.9500	2.0790	3.0000	1
849	1141	1306	15	4	Q2	1997	8.2500	3.4650	5.0000	1
849	1292	1328	17	1	Q1	1997	6.6000	2.7720	4.0000	1
849	0	1491	16	3	Q1	1997	4.9500	2.0790	3.0000	1
849	0	1820	7	3	Q1	1997	4.9500	2.1780	3.0000	1
849	0	1856	24	1	Q1	1997	3.3000	1.3200	2.0000	1
849	0	2033	14	8	Q3	1997	3.3000	1.2210	2.0000	1
849	0	2141	7	6	Q2	1997	3.3000	1.2210	2.0000	1
849	0	2171	23	4	Q2	1997	3.3000	1.4520	2.0000	1
849	0	2319	14	10	Q4	1997	3.3000	1.2870	2.0000	1
849	0	2386	14	12	Q4	1997	3.3000	1.3200	2.0000	1
849	0	2878	3	11	Q4	1997	4.9500	1.8315	3.0000	1
849	0	3183	6	9	Q3	1997	6.6000	2.1120	4.0000	1
849	980	3196	13	3	Q1	1997	6.6000	2.3760	4.0000	1
849	202	3441	3	8	Q3	1997	6.6000	2.7720	4.0000	1
849	0	3477	11	9	Q3	1997	4.9500	2.1780	3.0000	1
849	0	4066	3	1	Q1	1997	4.9500	2.2770	3.0000	1
849	0	4165	3	6	Q2	1997	3.3000	1.0230	2.0000	1
849	0	4589	13	9	Q3	1997	4.9500	2.1285	3.0000	1
849	0	4688	6	3	Q1	1997	3.3000	1.2540	2.0000	1
849	0	4776	6	5	Q2	1997	4.9500	2.0790	3.0000	1
849	0	4844	24	8	Q3	1997	4.9500	1.5840	3.0000	1
849	0	5019	23	1	Q1	1997	6.6000	3.1680	4.0000	1
849	0	5106	11	5	Q2	1997	6.6000	2.8380	4.0000	1
849	0	5208	7	3	Q1	1997	3.3000	1.4520	2.0000	1
849	0	5293	7	7	Q3	1997	4.9500	2.1780	3.0000	1
849	0	5293	7	11	Q4	1997	4.9500	2.1780	3.0000	1
849	523	5442	6	11	Q4	1997	6.6000	3.3000	4.0000	1
849	0	5744	3	4	Q2	1997	4.9500	2.2275	3.0000	1
849	0	6134	15	3	Q1	1997	4.9500	2.0790	3.0000	1
849	0	6313	17	4	Q2	1997	3.3000	1.4520	2.0000	1
849	0	6347	17	4	Q2	1997	3.3000	1.3530	2.0000	1
849	1311	6589	17	10	Q4	1997	6.6000	2.1120	4.0000	1
849	0	6733	13	9	Q3	1997	4.9500	1.7820	3.0000	1
849	0	6993	2	8	Q3	1997	3.3000	1.3200	2.0000	1
849	0	7243	13	3	Q1	1997	4.9500	1.9305	3.0000	1
849	0	7274	13	9	Q3	1997	3.3000	1.4850	2.0000	1
849	0	7416	13	7	Q3	1997	6.6000	3.0360	4.0000	1
849	1216	7502	16	2	Q1	1997	4.9500	2.1285	3.0000	1
849	1142	7629	15	5	Q2	1997	6.6000	2.4420	4.0000	1
849	0	7905	13	7	Q3	1997	3.3000	1.5180	2.0000	1
849	0	8134	11	2	Q1	1997	4.9500	1.7820	3.0000	1
849	0	8172	17	7	Q3	1997	4.9500	1.5345	3.0000	1
849	0	8551	17	6	Q2	1997	4.9500	2.3760	3.0000	1
849	1789	8577	23	12	Q4	1997	6.6000	2.9040	4.0000	1
849	0	8840	17	3	Q1	1997	3.3000	1.5180	2.0000	1
849	0	8887	17	6	Q2	1997	6.6000	2.5740	4.0000	1
849	1859	9043	24	8	Q3	1997	3.3000	1.0890	2.0000	1
849	0	9084	7	5	Q2	1997	4.9500	1.5840	3.0000	1
849	0	9129	15	12	Q4	1997	4.9500	1.9800	3.0000	1
849	0	9200	16	8	Q3	1997	4.9500	2.4255	3.0000	1
849	0	9401	13	7	Q3	1997	4.9500	2.1285	3.0000	1
849	0	9433	24	5	Q2	1997	6.6000	3.1020	4.0000	1
849	0	9643	13	11	Q4	1997	6.6000	2.0460	4.0000	1
849	980	9929	13	3	Q1	1997	6.6000	2.5080	4.0000	1
849	1304	10015	17	7	Q3	1997	4.9500	1.8315	3.0000	1
849	0	10043	22	3	Q1	1997	1.6500	0.6435	1.0000	1
849	0	10065	6	12	Q4	1997	4.9500	2.3265	3.0000	1
849	0	10081	15	12	Q4	1997	4.9500	1.5840	3.0000	1
849	0	10098	7	12	Q4	1997	4.9500	1.9305	3.0000	1
849	0	10257	15	6	Q2	1997	6.6000	2.8380	4.0000	1
850	0	190	13	1	Q1	1997	2.6600	0.8512	2.0000	1
850	0	484	13	2	Q1	1997	3.9900	1.9551	3.0000	1
850	0	484	13	5	Q2	1997	3.9900	1.9551	3.0000	1
850	0	514	14	10	Q4	1997	3.9900	1.6758	3.0000	1
850	190	1005	3	3	Q1	1997	3.9900	1.3566	3.0000	1
850	0	1137	7	8	Q3	1997	2.6600	0.9310	2.0000	1
850	0	1451	3	2	Q1	1997	2.6600	1.1172	2.0000	1
850	114	1695	2	4	Q2	1997	1.3300	0.6517	1.0000	1
850	1866	1727	24	11	Q4	1997	3.9900	1.5561	3.0000	1
850	0	2078	24	8	Q3	1997	3.9900	1.4364	3.0000	1
850	0	2187	15	9	Q3	1997	3.9900	1.2768	3.0000	1
850	0	2224	16	12	Q4	1997	6.6500	2.5935	5.0000	1
850	0	2533	6	8	Q3	1997	5.3200	2.4472	4.0000	1
850	1150	2566	15	8	Q3	1997	3.9900	1.4364	3.0000	1
850	0	2742	17	7	Q3	1997	3.9900	1.9551	3.0000	1
850	0	2861	7	5	Q2	1997	3.9900	1.4364	3.0000	1
850	0	2921	16	8	Q3	1997	3.9900	1.7157	3.0000	1
850	0	3547	11	3	Q1	1997	2.6600	1.1704	2.0000	1
850	0	3580	6	11	Q4	1997	5.3200	2.4472	4.0000	1
850	0	3688	24	7	Q3	1997	2.6600	1.1970	2.0000	1
850	129	3883	2	11	Q4	1997	2.6600	0.9576	2.0000	1
850	0	4131	15	12	Q4	1997	2.6600	1.1704	2.0000	1
850	1704	4316	22	9	Q3	1997	1.3300	0.5187	1.0000	1
850	0	4556	13	10	Q4	1997	3.9900	1.9551	3.0000	1
850	0	4677	11	12	Q4	1997	5.3200	1.6492	4.0000	1
850	0	4693	3	6	Q2	1997	3.9900	1.5561	3.0000	1
850	0	4827	6	10	Q4	1997	3.9900	1.7157	3.0000	1
850	0	4973	17	3	Q1	1997	3.9900	1.9950	3.0000	1
850	0	5060	13	1	Q1	1997	3.9900	1.2369	3.0000	1
850	0	5080	15	5	Q2	1997	6.6500	2.9925	5.0000	1
850	1149	5116	15	8	Q3	1997	3.9900	1.9950	3.0000	1
850	0	5125	17	12	Q4	1997	2.6600	1.0108	2.0000	1
850	1856	5320	24	6	Q2	1997	3.9900	1.2768	3.0000	1
850	0	5734	13	3	Q1	1997	3.9900	1.2768	3.0000	1
850	0	5810	13	10	Q4	1997	3.9900	1.3965	3.0000	1
850	0	6003	13	8	Q3	1997	3.9900	1.2768	3.0000	1
850	0	6426	24	9	Q3	1997	3.9900	1.5960	3.0000	1
850	0	6432	24	5	Q2	1997	2.6600	1.1704	2.0000	1
850	0	6468	2	3	Q1	1997	3.9900	1.5561	3.0000	1
850	0	6709	11	4	Q2	1997	3.9900	1.9551	3.0000	1
850	504	6905	7	2	Q1	1997	3.9900	1.6359	3.0000	1
850	0	7051	16	3	Q1	1997	2.6600	1.2236	2.0000	1
850	0	7300	7	1	Q1	1997	5.3200	2.6600	4.0000	1
850	0	7641	13	11	Q4	1997	5.3200	1.9152	4.0000	1
850	505	7871	7	2	Q1	1997	3.9900	1.6359	3.0000	1
850	0	7981	14	12	Q4	1997	1.3300	0.6384	1.0000	1
850	1858	8056	24	7	Q3	1997	2.6600	0.8512	2.0000	1
850	0	8224	7	10	Q4	1997	2.6600	0.8512	2.0000	1
850	0	8291	13	10	Q4	1997	5.3200	2.6068	4.0000	1
850	0	8403	11	3	Q1	1997	5.3200	1.5960	4.0000	1
850	0	8770	22	5	Q2	1997	2.6600	1.1970	2.0000	1
850	818	9013	11	1	Q1	1997	5.3200	1.8620	4.0000	1
850	0	9052	24	8	Q3	1997	2.6600	1.2502	2.0000	1
850	1138	9085	15	3	Q1	1997	5.3200	1.7024	4.0000	1
850	0	9433	24	9	Q3	1997	5.3200	2.5004	4.0000	1
850	0	9504	13	11	Q4	1997	3.9900	1.5162	3.0000	1
850	1150	9687	15	8	Q3	1997	5.3200	1.8088	4.0000	1
850	1783	9697	23	9	Q3	1997	3.9900	1.4763	3.0000	1
850	0	9699	15	7	Q3	1997	3.9900	1.8354	3.0000	1
850	0	9747	13	10	Q4	1997	5.3200	2.5004	4.0000	1
850	0	9866	3	1	Q1	1997	3.9900	1.2768	3.0000	1
850	0	10019	11	2	Q1	1997	5.3200	1.9152	4.0000	1
851	0	354	23	1	Q1	1997	7.5300	3.0873	3.0000	1
851	0	1146	24	10	Q4	1997	10.0400	3.5140	4.0000	1
851	0	1429	13	1	Q1	1997	10.0400	3.1124	4.0000	1
851	0	1594	11	11	Q4	1997	10.0400	4.8192	4.0000	1
851	0	1773	13	8	Q3	1997	5.0200	2.3092	2.0000	1
851	0	1896	22	9	Q3	1997	2.5100	0.9287	1.0000	1
851	0	1898	7	4	Q2	1997	7.5300	3.2379	3.0000	1
851	1783	1977	23	9	Q3	1997	5.0200	1.6064	2.0000	1
851	0	2570	16	3	Q1	1997	5.0200	1.5562	2.0000	1
851	0	2688	6	1	Q1	1997	10.0400	5.0200	4.0000	1
851	195	2850	3	5	Q2	1997	10.0400	3.8152	4.0000	1
851	0	2921	16	12	Q4	1997	10.0400	3.7148	4.0000	1
851	523	2991	7	11	Q4	1997	7.5300	3.2379	3.0000	1
851	207	3124	3	11	Q4	1997	5.0200	1.6064	2.0000	1
851	1304	3245	17	7	Q3	1997	7.5300	3.2379	3.0000	1
851	1311	3691	17	10	Q4	1997	10.0400	4.2168	4.0000	1
851	0	3838	17	8	Q3	1997	7.5300	3.3132	3.0000	1
851	0	3939	7	3	Q1	1997	5.0200	2.0582	2.0000	1
851	0	4678	13	2	Q1	1997	10.0400	4.1164	4.0000	1
851	0	4693	3	6	Q2	1997	7.5300	3.6897	3.0000	1
851	0	4990	7	6	Q2	1997	7.5300	3.3885	3.0000	1
851	1136	5127	15	2	Q1	1997	7.5300	3.3885	3.0000	1
851	0	5162	22	3	Q1	1997	7.5300	3.0120	3.0000	1
851	0	5216	3	7	Q3	1997	5.0200	2.0080	2.0000	1
851	518	5322	6	8	Q3	1997	7.5300	3.2379	3.0000	1
851	0	5350	22	6	Q2	1997	5.0200	2.0582	2.0000	1
851	0	5419	17	7	Q3	1997	10.0400	3.7148	4.0000	1
851	0	5533	13	10	Q4	1997	7.5300	3.0120	3.0000	1
851	519	5554	6	9	Q3	1997	10.0400	4.4176	4.0000	1
851	0	5648	7	1	Q1	1997	5.0200	2.4598	2.0000	1
851	0	5782	13	6	Q2	1997	10.0400	4.3172	4.0000	1
851	0	5944	3	12	Q4	1997	7.5300	2.7861	3.0000	1
851	0	6153	16	1	Q1	1997	12.5500	6.1495	5.0000	1
851	1149	6232	15	8	Q3	1997	10.0400	3.5140	4.0000	1
851	0	6598	11	7	Q3	1997	10.0400	3.8152	4.0000	1
851	0	6729	15	10	Q4	1997	7.5300	2.9367	3.0000	1
851	988	7149	13	7	Q3	1997	7.5300	3.2379	3.0000	1
851	837	7197	11	10	Q4	1997	5.0200	2.2088	2.0000	1
851	0	7733	13	5	Q2	1997	7.5300	2.8614	3.0000	1
851	980	7780	13	3	Q1	1997	7.5300	3.6897	3.0000	1
851	1150	7792	15	8	Q3	1997	5.0200	1.8574	2.0000	1
851	0	7828	11	12	Q4	1997	7.5300	2.5602	3.0000	1
851	1223	7862	16	6	Q2	1997	12.5500	6.1495	5.0000	1
851	0	8003	3	4	Q2	1997	5.0200	2.2088	2.0000	1
851	504	8270	7	2	Q1	1997	7.5300	2.9367	3.0000	1
851	0	8619	13	11	Q4	1997	7.5300	3.0873	3.0000	1
851	1859	8852	24	8	Q3	1997	5.0200	2.2088	2.0000	1
851	0	8892	13	2	Q1	1997	10.0400	4.9196	4.0000	1
851	0	9481	24	1	Q1	1997	10.0400	3.9156	4.0000	1
851	0	9487	17	5	Q2	1997	7.5300	3.3885	3.0000	1
851	0	9747	13	9	Q3	1997	7.5300	3.4638	3.0000	1
851	0	9823	13	10	Q4	1997	10.0400	3.7148	4.0000	1
851	0	10150	15	7	Q3	1997	5.0200	2.2590	2.0000	1
852	0	76	3	10	Q4	1997	2.0700	0.9729	3.0000	1
852	0	373	13	1	Q1	1997	2.0700	0.6831	3.0000	1
852	0	407	15	11	Q4	1997	2.7600	1.1868	4.0000	1
852	0	625	13	2	Q1	1997	2.0700	0.9315	3.0000	1
852	526	657	6	12	Q4	1997	2.7600	1.0488	4.0000	1
852	0	723	7	6	Q2	1997	2.0700	0.7038	3.0000	1
852	0	1235	11	12	Q4	1997	2.0700	0.7866	3.0000	1
852	0	1305	24	2	Q1	1997	1.3800	0.6486	2.0000	1
852	0	1913	15	3	Q1	1997	2.0700	0.7659	3.0000	1
852	0	2071	11	3	Q1	1997	2.0700	0.8073	3.0000	1
852	0	2308	14	7	Q3	1997	0.6900	0.2484	1.0000	1
852	0	2625	13	2	Q1	1997	2.7600	0.8832	4.0000	1
852	1789	2829	23	12	Q4	1997	2.0700	0.9522	3.0000	1
852	0	3039	7	5	Q2	1997	2.0700	1.0143	3.0000	1
852	1216	3491	16	2	Q1	1997	2.7600	0.9108	4.0000	1
852	0	3572	11	6	Q2	1997	2.0700	0.9522	3.0000	1
852	0	3787	3	8	Q3	1997	2.0700	0.8073	3.0000	1
852	0	4231	17	9	Q3	1997	2.0700	0.7038	3.0000	1
852	824	4273	11	4	Q2	1997	2.7600	1.2696	4.0000	1
852	504	4626	6	2	Q1	1997	2.0700	0.8694	3.0000	1
852	1235	4676	16	11	Q4	1997	1.3800	0.4830	2.0000	1
852	0	4958	23	9	Q3	1997	1.3800	0.6624	2.0000	1
852	0	5171	7	5	Q2	1997	2.0700	0.7038	3.0000	1
852	0	5171	7	12	Q4	1997	2.0700	0.9108	3.0000	1
852	522	5171	6	10	Q4	1997	2.7600	0.9384	4.0000	1
852	1314	5410	17	11	Q4	1997	1.3800	0.4416	2.0000	1
852	0	5514	6	10	Q4	1997	2.0700	0.7866	3.0000	1
852	0	5724	11	7	Q3	1997	2.7600	1.1316	4.0000	1
852	0	5725	15	12	Q4	1997	2.0700	0.9315	3.0000	1
852	0	5791	11	7	Q3	1997	2.7600	1.2420	4.0000	1
852	0	5913	7	5	Q2	1997	3.4500	1.6560	5.0000	1
852	1869	6381	24	12	Q4	1997	2.0700	0.8073	3.0000	1
852	0	7138	11	11	Q4	1997	2.7600	1.1040	4.0000	1
852	0	7204	11	10	Q4	1997	1.3800	0.5520	2.0000	1
852	0	7246	6	12	Q4	1997	2.0700	0.6417	3.0000	1
852	0	7274	13	12	Q4	1997	2.7600	0.9660	4.0000	1
852	1236	7502	16	12	Q4	1997	2.7600	0.9936	4.0000	1
852	0	7562	15	7	Q3	1997	2.0700	0.6831	3.0000	1
852	1233	7702	16	10	Q4	1997	2.7600	0.9108	4.0000	1
852	0	7862	16	5	Q2	1997	2.7600	1.2144	4.0000	1
852	0	7870	15	12	Q4	1997	2.0700	0.7866	3.0000	1
852	0	8102	24	9	Q3	1997	2.0700	0.8694	3.0000	1
852	0	8311	23	1	Q1	1997	2.0700	0.7245	3.0000	1
852	0	8451	24	5	Q2	1997	1.3800	0.6072	2.0000	1
852	0	8559	6	9	Q3	1997	2.0700	0.7038	3.0000	1
852	0	8665	15	12	Q4	1997	2.7600	1.2144	4.0000	1
852	0	8794	17	12	Q4	1997	2.0700	0.7245	3.0000	1
852	0	8814	13	12	Q4	1997	2.0700	0.7659	3.0000	1
852	0	8902	3	4	Q2	1997	2.0700	0.8487	3.0000	1
852	0	9030	15	7	Q3	1997	2.7600	1.3248	4.0000	1
852	0	9208	15	2	Q1	1997	2.0700	0.8901	3.0000	1
852	0	9397	11	11	Q4	1997	3.4500	1.6560	5.0000	1
852	0	9524	3	8	Q3	1997	2.7600	1.2420	4.0000	1
852	0	9794	2	5	Q2	1997	0.6900	0.2553	1.0000	1
852	0	9937	17	8	Q3	1997	2.0700	0.8901	3.0000	1
852	0	10073	23	5	Q2	1997	2.0700	0.9315	3.0000	1
852	0	10106	13	7	Q3	1997	2.0700	0.6831	3.0000	1
852	0	10225	23	5	Q2	1997	2.0700	0.6624	3.0000	1
853	523	600	7	11	Q4	1997	11.6400	4.4232	3.0000	1
853	0	905	3	6	Q2	1997	15.5200	6.8288	4.0000	1
853	0	1399	24	7	Q3	1997	15.5200	6.8288	4.0000	1
853	517	1967	7	8	Q3	1997	11.6400	5.4708	3.0000	1
853	0	2011	23	2	Q1	1997	11.6400	5.4708	3.0000	1
853	1157	2212	15	12	Q4	1997	15.5200	5.1216	4.0000	1
853	1869	2238	24	12	Q4	1997	15.5200	4.9664	4.0000	1
853	0	2298	3	6	Q2	1997	11.6400	4.0740	3.0000	1
853	0	2437	3	11	Q4	1997	7.7600	3.1040	2.0000	1
853	0	2570	16	3	Q1	1997	7.7600	2.5608	2.0000	1
853	0	2769	16	5	Q2	1997	11.6400	5.0052	3.0000	1
853	0	3273	11	6	Q2	1997	11.6400	3.9576	3.0000	1
853	1297	3328	17	3	Q1	1997	11.6400	4.4232	3.0000	1
853	0	4075	3	11	Q4	1997	11.6400	5.1216	3.0000	1
853	0	4094	16	3	Q1	1997	11.6400	4.8888	3.0000	1
853	508	4157	6	4	Q2	1997	11.6400	4.1904	3.0000	1
853	0	4397	16	9	Q3	1997	15.5200	5.5872	4.0000	1
853	0	4552	17	1	Q1	1997	11.6400	5.7036	3.0000	1
853	1866	4791	24	11	Q4	1997	15.5200	6.8288	4.0000	1
853	0	5216	3	5	Q2	1997	7.7600	3.1040	2.0000	1
853	833	5278	11	8	Q3	1997	7.7600	3.1816	2.0000	1
853	0	5707	23	2	Q1	1997	7.7600	3.8024	2.0000	1
853	824	5781	11	4	Q2	1997	11.6400	4.1904	3.0000	1
853	522	5796	6	10	Q4	1997	11.6400	4.3068	3.0000	1
853	1225	6113	16	7	Q3	1997	7.7600	2.8712	2.0000	1
853	0	6423	17	4	Q2	1997	7.7600	3.4144	2.0000	1
853	519	6429	7	9	Q3	1997	11.6400	4.0740	3.0000	1
853	0	6486	13	6	Q2	1997	11.6400	5.8200	3.0000	1
853	0	6599	22	9	Q3	1997	3.8800	1.3968	1.0000	1
853	0	6744	13	11	Q4	1997	7.7600	3.5696	2.0000	1
853	0	6919	11	8	Q3	1997	11.6400	5.5872	3.0000	1
853	505	6988	7	2	Q1	1997	15.5200	6.5184	4.0000	1
853	0	7095	24	10	Q4	1997	7.7600	3.4144	2.0000	1
853	0	7406	11	11	Q4	1997	15.5200	6.0528	4.0000	1
853	1134	7781	15	1	Q1	1997	11.6400	5.0052	3.0000	1
853	829	8063	11	6	Q2	1997	15.5200	6.2080	4.0000	1
853	0	8443	24	8	Q3	1997	11.6400	3.8412	3.0000	1
853	504	8601	7	2	Q1	1997	11.6400	4.5396	3.0000	1
853	523	8977	6	11	Q4	1997	11.6400	4.8888	3.0000	1
853	521	9101	7	10	Q4	1997	7.7600	2.4056	2.0000	1
853	0	9236	13	3	Q1	1997	11.6400	5.7036	3.0000	1
853	1233	9631	16	10	Q4	1997	7.7600	3.4144	2.0000	1
853	0	9760	13	11	Q4	1997	7.7600	2.9488	2.0000	1
853	986	10118	13	6	Q2	1997	15.5200	4.9664	4.0000	1
854	0	181	3	2	Q1	1997	4.8000	1.8720	3.0000	1
854	0	346	13	7	Q3	1997	3.2000	1.2800	2.0000	1
854	0	355	3	11	Q4	1997	4.8000	2.0640	3.0000	1
854	0	471	24	8	Q3	1997	6.4000	2.7520	4.0000	1
854	0	601	6	10	Q4	1997	6.4000	3.0720	4.0000	1
854	0	619	13	12	Q4	1997	4.8000	2.3520	3.0000	1
854	0	702	24	11	Q4	1997	6.4000	2.5600	4.0000	1
854	0	1099	15	9	Q3	1997	6.4000	2.9440	4.0000	1
854	0	1610	3	8	Q3	1997	4.8000	2.0640	3.0000	1
854	1847	1786	24	2	Q1	1997	4.8000	1.4400	3.0000	1
854	0	1841	15	12	Q4	1997	3.2000	1.6000	2.0000	1
854	0	2059	17	12	Q4	1997	6.4000	2.3040	4.0000	1
854	0	2210	13	8	Q3	1997	4.8000	1.4400	3.0000	1
854	0	2244	17	6	Q2	1997	4.8000	1.4400	3.0000	1
854	0	2327	13	1	Q1	1997	4.8000	2.0640	3.0000	1
854	1304	2493	17	7	Q3	1997	4.8000	1.6320	3.0000	1
854	0	3020	13	9	Q3	1997	4.8000	1.8240	3.0000	1
854	0	3038	2	5	Q2	1997	3.2000	1.4720	2.0000	1
854	0	3115	6	8	Q3	1997	3.2000	1.3440	2.0000	1
854	0	3130	13	2	Q1	1997	6.4000	2.9440	4.0000	1
854	1293	3160	17	1	Q1	1997	4.8000	1.5360	3.0000	1
854	0	3165	15	8	Q3	1997	6.4000	2.3040	4.0000	1
854	0	3219	11	12	Q4	1997	4.8000	2.0640	3.0000	1
854	1778	3267	23	7	Q3	1997	6.4000	3.2000	4.0000	1
854	0	3728	13	9	Q3	1997	6.4000	2.4320	4.0000	1
854	837	3742	11	10	Q4	1997	4.8000	1.5360	3.0000	1
854	0	3878	3	5	Q2	1997	4.8000	2.1600	3.0000	1
854	129	3883	2	11	Q4	1997	1.6000	0.7680	1.0000	1
854	0	4021	16	11	Q4	1997	6.4000	2.7520	4.0000	1
854	0	4460	3	10	Q4	1997	3.2000	1.2160	2.0000	1
854	984	4518	13	5	Q2	1997	4.8000	1.5840	3.0000	1
854	0	4527	3	6	Q2	1997	3.2000	1.1200	2.0000	1
854	0	4556	13	9	Q3	1997	8.0000	3.1200	5.0000	1
854	0	4700	17	10	Q4	1997	6.4000	2.4320	4.0000	1
854	0	4727	16	3	Q1	1997	4.8000	1.8720	3.0000	1
854	0	4848	15	1	Q1	1997	4.8000	2.1120	3.0000	1
854	188	5163	3	2	Q1	1997	6.4000	1.9840	4.0000	1
854	0	5238	17	5	Q2	1997	4.8000	2.2560	3.0000	1
854	1223	5295	16	6	Q2	1997	4.8000	2.1120	3.0000	1
854	0	5777	7	8	Q3	1997	4.8000	2.1120	3.0000	1
854	0	5829	22	12	Q4	1997	4.8000	1.8240	3.0000	1
854	0	5867	11	5	Q2	1997	4.8000	1.8240	3.0000	1
854	0	5883	24	5	Q2	1997	4.8000	1.8240	3.0000	1
854	0	6319	2	1	Q1	1997	1.6000	0.6880	1.0000	1
854	0	6488	13	5	Q2	1997	4.8000	2.0640	3.0000	1
854	0	6496	3	12	Q4	1997	6.4000	2.0480	4.0000	1
854	0	6777	2	12	Q4	1997	3.2000	1.3440	2.0000	1
854	0	6953	2	11	Q4	1997	1.6000	0.7040	1.0000	1
854	0	6985	11	10	Q4	1997	4.8000	1.8240	3.0000	1
854	0	7056	3	3	Q1	1997	4.8000	1.4400	3.0000	1
854	0	7702	16	8	Q3	1997	6.4000	3.1360	4.0000	1
854	0	7733	13	6	Q2	1997	8.0000	2.8800	5.0000	1
854	0	8298	13	11	Q4	1997	4.8000	2.0640	3.0000	1
854	0	8403	11	3	Q1	1997	6.4000	2.3680	4.0000	1
854	0	8623	24	9	Q3	1997	6.4000	2.4320	4.0000	1
854	0	8843	13	5	Q2	1997	4.8000	1.9680	3.0000	1
854	0	8845	7	9	Q3	1997	4.8000	2.3520	3.0000	1
854	0	8860	17	7	Q3	1997	6.4000	2.9440	4.0000	1
854	0	9256	13	9	Q3	1997	3.2000	1.2480	2.0000	1
854	0	9310	15	3	Q1	1997	6.4000	2.0480	4.0000	1
854	0	9823	13	3	Q1	1997	3.2000	1.1520	2.0000	1
854	0	9986	7	4	Q2	1997	3.2000	1.4400	2.0000	1
854	0	10035	15	11	Q4	1997	3.2000	1.4720	2.0000	1
854	0	10238	16	6	Q2	1997	3.2000	1.3760	2.0000	1
855	0	465	13	11	Q4	1997	9.6400	3.7596	4.0000	1
855	0	502	15	3	Q1	1997	9.6400	3.6632	4.0000	1
855	984	644	13	5	Q2	1997	9.6400	3.7596	4.0000	1
855	0	921	23	6	Q2	1997	9.6400	2.9884	4.0000	1
855	0	1035	13	8	Q3	1997	4.8200	1.7352	2.0000	1
855	0	1310	16	6	Q2	1997	9.6400	3.5668	4.0000	1
855	0	1524	13	7	Q3	1997	7.2300	2.7474	3.0000	1
855	0	2298	3	6	Q2	1997	9.6400	4.2416	4.0000	1
855	0	2448	16	10	Q4	1997	7.2300	2.3136	3.0000	1
855	0	2493	17	7	Q3	1997	7.2300	2.3136	3.0000	1
855	0	2547	23	12	Q4	1997	7.2300	2.3859	3.0000	1
855	0	2570	16	5	Q2	1997	7.2300	2.4582	3.0000	1
855	195	2678	3	5	Q2	1997	9.6400	3.8560	4.0000	1
855	0	2787	17	9	Q3	1997	4.8200	1.6388	2.0000	1
855	0	2981	23	9	Q3	1997	7.2300	3.5427	3.0000	1
855	0	2981	23	10	Q4	1997	9.6400	4.4344	4.0000	1
855	0	3003	6	9	Q3	1997	9.6400	4.4344	4.0000	1
855	0	3291	6	3	Q1	1997	7.2300	2.4582	3.0000	1
855	0	3423	13	10	Q4	1997	7.2300	3.3258	3.0000	1
855	0	3550	11	4	Q2	1997	4.8200	2.2172	2.0000	1
855	0	3816	3	8	Q3	1997	7.2300	3.4704	3.0000	1
855	0	3863	7	5	Q2	1997	4.8200	1.4460	2.0000	1
855	0	4075	3	12	Q4	1997	4.8200	2.2172	2.0000	1
855	0	4148	15	12	Q4	1997	7.2300	3.5427	3.0000	1
855	1143	4287	15	5	Q2	1997	7.2300	2.2413	3.0000	1
855	0	4315	17	7	Q3	1997	7.2300	2.1690	3.0000	1
855	0	4340	17	5	Q2	1997	9.6400	3.7596	4.0000	1
855	0	4417	3	11	Q4	1997	4.8200	1.4460	2.0000	1
855	0	4423	13	2	Q1	1997	7.2300	2.8920	3.0000	1
855	0	4497	17	12	Q4	1997	7.2300	2.8197	3.0000	1
855	0	4541	3	8	Q3	1997	7.2300	3.2535	3.0000	1
855	0	4670	17	2	Q1	1997	7.2300	2.2413	3.0000	1
855	0	4829	11	6	Q2	1997	4.8200	1.8798	2.0000	1
855	1768	5002	23	2	Q1	1997	7.2300	3.2535	3.0000	1
855	210	5063	3	12	Q4	1997	7.2300	2.7474	3.0000	1
855	0	5256	17	12	Q4	1997	9.6400	4.6272	4.0000	1
855	0	5398	17	5	Q2	1997	4.8200	1.7834	2.0000	1
855	0	5568	23	5	Q2	1997	7.2300	3.1812	3.0000	1
855	0	5590	17	2	Q1	1997	9.6400	3.5668	4.0000	1
855	0	5742	16	11	Q4	1997	7.2300	3.3258	3.0000	1
855	842	5791	11	12	Q4	1997	9.6400	3.9524	4.0000	1
855	0	5799	15	2	Q1	1997	7.2300	2.9643	3.0000	1
855	0	6169	13	12	Q4	1997	4.8200	2.2654	2.0000	1
855	0	6499	17	11	Q4	1997	7.2300	2.2413	3.0000	1
855	523	6621	7	11	Q4	1997	7.2300	2.6751	3.0000	1
855	0	6835	16	6	Q2	1997	7.2300	3.1089	3.0000	1
855	1214	6957	16	2	Q1	1997	9.6400	3.4704	4.0000	1
855	0	7502	16	4	Q2	1997	7.2300	3.2535	3.0000	1
855	0	8179	11	12	Q4	1997	7.2300	2.6028	3.0000	1
855	0	8308	17	6	Q2	1997	4.8200	1.8798	2.0000	1
855	508	8757	6	4	Q2	1997	9.6400	4.0488	4.0000	1
855	0	8777	17	8	Q3	1997	7.2300	3.6150	3.0000	1
855	821	8837	11	2	Q1	1997	7.2300	3.3258	3.0000	1
855	0	8847	24	4	Q2	1997	9.6400	3.4704	4.0000	1
855	0	8902	3	3	Q1	1997	7.2300	2.8197	3.0000	1
855	0	8963	17	2	Q1	1997	7.2300	3.2535	3.0000	1
855	980	9396	13	3	Q1	1997	7.2300	2.8197	3.0000	1
855	0	9439	22	11	Q4	1997	2.4100	0.8917	1.0000	1
855	0	9524	3	9	Q3	1997	9.6400	3.9524	4.0000	1
855	0	9546	6	12	Q4	1997	9.6400	2.8920	4.0000	1
855	1851	9581	24	4	Q2	1997	9.6400	3.9524	4.0000	1
855	0	9831	15	7	Q3	1997	4.8200	1.5424	2.0000	1
855	980	9929	13	3	Q1	1997	9.6400	4.7236	4.0000	1
855	0	9937	17	9	Q3	1997	9.6400	4.7236	4.0000	1
855	0	10106	13	11	Q4	1997	7.2300	2.3859	3.0000	1
855	0	10167	17	12	Q4	1997	9.6400	4.4344	4.0000	1
855	0	10222	7	8	Q3	1997	7.2300	2.6751	3.0000	1
856	0	41	11	3	Q1	1997	7.1700	3.0114	3.0000	1
856	0	482	24	12	Q4	1997	7.1700	3.1548	3.0000	1
856	0	598	7	12	Q4	1997	9.5600	2.8680	4.0000	1
856	0	886	15	6	Q2	1997	9.5600	3.4416	4.0000	1
856	0	916	7	9	Q3	1997	4.7800	1.7208	2.0000	1
856	0	1090	7	9	Q3	1997	7.1700	2.2944	3.0000	1
856	0	1233	15	6	Q2	1997	4.7800	1.9598	2.0000	1
856	0	1281	3	9	Q3	1997	4.7800	1.4818	2.0000	1
856	0	1491	16	12	Q4	1997	9.5600	3.7284	4.0000	1
856	0	1533	3	1	Q1	1997	7.1700	3.2265	3.0000	1
856	0	1648	11	4	Q2	1997	4.7800	1.5296	2.0000	1
856	0	1649	24	8	Q3	1997	9.5600	3.7284	4.0000	1
856	0	1893	13	7	Q3	1997	4.7800	2.2944	2.0000	1
856	1235	2019	16	11	Q4	1997	7.1700	3.3699	3.0000	1
856	517	3316	7	8	Q3	1997	4.7800	1.6252	2.0000	1
856	0	3845	24	7	Q3	1997	9.5600	2.8680	4.0000	1
856	0	4315	17	11	Q4	1997	9.5600	4.4932	4.0000	1
856	0	4340	17	2	Q1	1997	9.5600	4.6844	4.0000	1
856	207	4606	3	11	Q4	1997	7.1700	2.3661	3.0000	1
856	1845	4628	24	1	Q1	1997	7.1700	3.0114	3.0000	1
856	0	4700	17	12	Q4	1997	7.1700	2.6529	3.0000	1
856	0	4810	23	6	Q2	1997	7.1700	2.3661	3.0000	1
856	0	4818	14	7	Q3	1997	2.3900	1.0994	1.0000	1
856	0	4841	15	8	Q3	1997	4.7800	2.1032	2.0000	1
856	0	5101	15	11	Q4	1997	9.5600	4.2064	4.0000	1
856	0	5106	11	5	Q2	1997	9.5600	4.1108	4.0000	1
856	992	5257	13	9	Q3	1997	7.1700	3.1548	3.0000	1
856	0	5610	13	11	Q4	1997	7.1700	3.5133	3.0000	1
856	0	5742	16	9	Q3	1997	9.5600	3.0592	4.0000	1
856	0	5914	24	4	Q2	1997	7.1700	3.0831	3.0000	1
856	841	6018	11	12	Q4	1997	9.5600	4.2064	4.0000	1
856	0	6142	24	2	Q1	1997	11.9500	4.7800	5.0000	1
856	0	6153	16	11	Q4	1997	11.9500	5.8555	5.0000	1
856	0	6163	13	12	Q4	1997	7.1700	3.3699	3.0000	1
856	0	6266	15	1	Q1	1997	4.7800	2.1032	2.0000	1
856	0	6488	13	3	Q1	1997	7.1700	3.0831	3.0000	1
856	0	6572	24	10	Q4	1997	4.7800	1.8642	2.0000	1
856	0	6996	24	9	Q3	1997	7.1700	3.5133	3.0000	1
856	818	7085	11	1	Q1	1997	4.7800	1.4340	2.0000	1
856	0	7179	11	4	Q2	1997	7.1700	2.2944	3.0000	1
856	0	7354	3	6	Q2	1997	7.1700	3.0831	3.0000	1
856	0	7401	24	7	Q3	1997	7.1700	3.5133	3.0000	1
856	982	7455	13	4	Q2	1997	11.9500	4.3020	5.0000	1
856	0	7514	17	3	Q1	1997	11.9500	4.0630	5.0000	1
856	0	7573	3	4	Q2	1997	7.1700	3.5133	3.0000	1
856	524	7605	6	11	Q4	1997	7.1700	3.0114	3.0000	1
856	0	7702	16	9	Q3	1997	9.5600	4.3020	4.0000	1
856	0	7806	13	8	Q3	1997	9.5600	3.7284	4.0000	1
856	1225	7862	16	7	Q3	1997	11.9500	5.8555	5.0000	1
856	0	8091	13	5	Q2	1997	4.7800	2.1510	2.0000	1
856	0	8189	17	1	Q1	1997	7.1700	3.0831	3.0000	1
856	0	8367	13	2	Q1	1997	11.9500	3.7045	5.0000	1
856	0	8423	24	9	Q3	1997	4.7800	1.5296	2.0000	1
856	0	8783	15	5	Q2	1997	7.1700	2.2944	3.0000	1
856	0	9486	6	11	Q4	1997	7.1700	2.8680	3.0000	1
856	0	9823	13	1	Q1	1997	4.7800	1.7686	2.0000	1
856	0	9863	13	9	Q3	1997	4.7800	1.7686	2.0000	1
856	1845	10039	24	1	Q1	1997	9.5600	2.9636	4.0000	1
856	980	10118	13	3	Q1	1997	7.1700	2.3661	3.0000	1
856	0	10131	17	11	Q4	1997	4.7800	1.8642	2.0000	1
857	119	326	2	7	Q3	1997	4.4400	1.4208	2.0000	1
857	0	448	17	11	Q4	1997	6.6600	2.7972	3.0000	1
857	0	465	13	12	Q4	1997	4.4400	1.4208	2.0000	1
857	0	532	13	11	Q4	1997	4.4400	2.1756	2.0000	1
857	1789	569	23	12	Q4	1997	4.4400	2.1312	2.0000	1
857	0	664	13	1	Q1	1997	4.4400	1.9536	2.0000	1
857	0	910	15	9	Q3	1997	8.8800	3.2856	4.0000	1
857	0	1388	13	12	Q4	1997	6.6600	2.3976	3.0000	1
857	0	1532	7	3	Q1	1997	6.6600	2.1312	3.0000	1
857	508	1900	6	4	Q2	1997	6.6600	2.3310	3.0000	1
857	0	2244	17	10	Q4	1997	6.6600	1.9980	3.0000	1
857	0	2441	17	12	Q4	1997	4.4400	1.9092	2.0000	1
857	0	2570	16	3	Q1	1997	4.4400	1.5540	2.0000	1
857	0	2587	16	12	Q4	1997	6.6600	2.5974	3.0000	1
857	0	3146	7	5	Q2	1997	6.6600	2.5974	3.0000	1
857	0	3448	3	11	Q4	1997	6.6600	2.0646	3.0000	1
857	0	3609	24	11	Q4	1997	6.6600	2.5974	3.0000	1
857	129	3866	2	11	Q4	1997	6.6600	2.5974	3.0000	1
857	0	3937	13	5	Q2	1997	6.6600	2.9304	3.0000	1
857	0	4094	16	9	Q3	1997	4.4400	1.5984	2.0000	1
857	0	4136	14	10	Q4	1997	2.2200	0.8880	1.0000	1
857	0	4194	24	3	Q1	1997	4.4400	2.0424	2.0000	1
857	0	4301	11	5	Q2	1997	8.8800	3.8184	4.0000	1
857	0	4340	17	11	Q4	1997	8.8800	3.9072	4.0000	1
857	0	4460	3	8	Q3	1997	6.6600	2.9970	3.0000	1
857	0	4682	15	1	Q1	1997	8.8800	3.7296	4.0000	1
857	523	4828	6	11	Q4	1997	6.6600	2.6640	3.0000	1
857	1778	4958	23	7	Q3	1997	4.4400	1.5984	2.0000	1
857	210	5686	3	12	Q4	1997	8.8800	4.0848	4.0000	1
857	818	6194	11	1	Q1	1997	8.8800	4.0848	4.0000	1
857	0	6526	13	5	Q2	1997	6.6600	2.3976	3.0000	1
857	0	6651	11	1	Q1	1997	6.6600	2.5974	3.0000	1
857	0	6751	22	7	Q3	1997	2.2200	0.8214	1.0000	1
857	0	6760	17	12	Q4	1997	6.6600	2.5308	3.0000	1
857	0	7294	6	9	Q3	1997	6.6600	2.9304	3.0000	1
857	0	7297	11	11	Q4	1997	8.8800	3.5520	4.0000	1
857	0	7502	16	12	Q4	1997	8.8800	3.1968	4.0000	1
857	842	7609	11	12	Q4	1997	8.8800	3.7296	4.0000	1
857	1846	7778	24	2	Q1	1997	8.8800	3.7296	4.0000	1
857	0	8202	3	9	Q3	1997	4.4400	1.4208	2.0000	1
857	0	8550	11	12	Q4	1997	4.4400	1.5540	2.0000	1
857	0	8667	13	1	Q1	1997	6.6600	2.1978	3.0000	1
857	0	8749	13	5	Q2	1997	6.6600	2.7972	3.0000	1
857	0	8785	7	6	Q2	1997	4.4400	1.3320	2.0000	1
857	0	8794	17	6	Q2	1997	8.8800	4.3512	4.0000	1
857	0	8907	3	12	Q4	1997	6.6600	2.9304	3.0000	1
857	0	9501	13	4	Q2	1997	6.6600	2.5974	3.0000	1
857	1146	9721	15	7	Q3	1997	4.4400	1.9092	2.0000	1
857	0	9788	13	1	Q1	1997	4.4400	1.9980	2.0000	1
857	0	9884	11	2	Q1	1997	6.6600	2.1312	3.0000	1
857	0	9898	15	1	Q1	1997	6.6600	2.8638	3.0000	1
858	0	329	6	8	Q3	1997	8.8800	3.0192	4.0000	1
858	0	377	7	12	Q4	1997	6.6600	2.2644	3.0000	1
858	0	400	23	5	Q2	1997	6.6600	2.5308	3.0000	1
858	0	426	15	3	Q1	1997	4.4400	1.9536	2.0000	1
858	0	588	23	12	Q4	1997	8.8800	3.9072	4.0000	1
858	0	782	17	3	Q1	1997	11.1000	3.8850	5.0000	1
858	1694	1107	22	4	Q2	1997	4.4400	1.8204	2.0000	1
858	829	1159	11	6	Q2	1997	6.6600	2.7306	3.0000	1
858	0	1366	13	7	Q3	1997	6.6600	2.3976	3.0000	1
858	0	1379	7	3	Q1	1997	8.8800	3.2856	4.0000	1
858	0	1773	13	3	Q1	1997	8.8800	2.8416	4.0000	1
858	0	1916	13	12	Q4	1997	4.4400	1.8648	2.0000	1
858	0	1923	11	12	Q4	1997	6.6600	2.9304	3.0000	1
858	0	1954	13	3	Q1	1997	6.6600	2.2644	3.0000	1
858	1771	1977	23	3	Q1	1997	6.6600	2.5308	3.0000	1
858	0	3271	13	11	Q4	1997	6.6600	2.8638	3.0000	1
858	0	3395	11	1	Q1	1997	8.8800	4.3512	4.0000	1
858	0	3470	17	9	Q3	1997	6.6600	2.8638	3.0000	1
858	0	3540	24	9	Q3	1997	6.6600	2.5308	3.0000	1
858	0	3676	3	10	Q4	1997	6.6600	2.5974	3.0000	1
858	0	4215	15	6	Q2	1997	8.8800	3.9072	4.0000	1
858	0	4240	24	8	Q3	1997	4.4400	1.3764	2.0000	1
858	0	4287	15	12	Q4	1997	8.8800	3.8184	4.0000	1
858	0	4373	11	3	Q1	1997	4.4400	1.5096	2.0000	1
858	982	4423	13	4	Q2	1997	8.8800	2.6640	4.0000	1
858	821	4461	11	2	Q1	1997	6.6600	3.2634	3.0000	1
858	0	4505	15	4	Q2	1997	6.6600	2.3310	3.0000	1
858	0	4727	16	2	Q1	1997	8.8800	3.3744	4.0000	1
858	0	4861	7	5	Q2	1997	6.6600	2.5974	3.0000	1
858	0	5419	17	1	Q1	1997	4.4400	1.4208	2.0000	1
858	0	5499	11	5	Q2	1997	4.4400	1.7316	2.0000	1
858	0	5608	7	11	Q4	1997	4.4400	1.9092	2.0000	1
858	0	5667	24	2	Q1	1997	4.4400	1.5540	2.0000	1
858	829	5739	11	6	Q2	1997	8.8800	3.2856	4.0000	1
858	0	5839	7	3	Q1	1997	4.4400	1.9536	2.0000	1
858	1304	5984	17	7	Q3	1997	6.6600	2.7972	3.0000	1
858	0	6145	15	4	Q2	1997	6.6600	2.9304	3.0000	1
858	0	6291	3	12	Q4	1997	6.6600	2.0646	3.0000	1
858	1869	6645	24	12	Q4	1997	6.6600	3.1302	3.0000	1
858	0	6815	6	5	Q2	1997	6.6600	2.5308	3.0000	1
858	512	6916	7	6	Q2	1997	6.6600	3.1302	3.0000	1
858	0	7354	3	10	Q4	1997	4.4400	2.1312	2.0000	1
858	0	7370	23	4	Q2	1997	8.8800	3.7296	4.0000	1
858	0	7370	23	9	Q3	1997	6.6600	2.0646	3.0000	1
858	0	7502	16	1	Q1	1997	4.4400	1.7316	2.0000	1
858	0	7534	13	12	Q4	1997	11.1000	4.8840	5.0000	1
858	0	7823	6	12	Q4	1997	6.6600	2.0646	3.0000	1
858	0	7906	13	6	Q2	1997	6.6600	2.9304	3.0000	1
858	0	7985	24	7	Q3	1997	6.6600	2.5308	3.0000	1
858	0	8484	24	8	Q3	1997	6.6600	2.5974	3.0000	1
858	0	8578	23	9	Q3	1997	8.8800	3.5520	4.0000	1
858	0	8963	17	11	Q4	1997	8.8800	3.0192	4.0000	1
858	0	9386	7	11	Q4	1997	8.8800	3.5520	4.0000	1
858	1157	9556	15	12	Q4	1997	8.8800	3.4632	4.0000	1
858	0	9960	7	10	Q4	1997	4.4400	1.6428	2.0000	1
859	0	56	24	9	Q3	1997	6.5500	3.1440	5.0000	1
859	0	238	11	4	Q2	1997	3.9300	1.7685	3.0000	1
859	0	472	17	6	Q2	1997	2.6200	1.2314	2.0000	1
859	0	620	15	9	Q3	1997	3.9300	1.2576	3.0000	1
859	0	1015	7	6	Q2	1997	2.6200	1.1528	2.0000	1
859	0	1124	3	4	Q2	1997	3.9300	1.2576	3.0000	1
859	0	1124	3	5	Q2	1997	2.6200	0.8122	2.0000	1
859	0	1147	13	2	Q1	1997	3.9300	1.6113	3.0000	1
859	0	1281	3	7	Q3	1997	2.6200	1.2576	2.0000	1
859	1231	1297	16	9	Q3	1997	6.5500	3.2750	5.0000	1
859	0	1389	6	10	Q4	1997	3.9300	1.7292	3.0000	1
859	0	1481	15	7	Q3	1997	6.5500	3.0130	5.0000	1
859	0	1696	22	11	Q4	1997	2.6200	1.0218	2.0000	1
859	0	2525	13	2	Q1	1997	3.9300	1.1790	3.0000	1
859	0	2570	16	3	Q1	1997	2.6200	1.0480	2.0000	1
859	0	2570	16	7	Q3	1997	3.9300	1.8864	3.0000	1
859	0	2695	13	7	Q3	1997	3.9300	1.4541	3.0000	1
859	501	2760	7	1	Q1	1997	5.2400	2.2532	4.0000	1
859	523	2770	7	11	Q4	1997	5.2400	2.3056	4.0000	1
859	0	2921	16	3	Q1	1997	5.2400	1.9912	4.0000	1
859	0	3528	17	3	Q1	1997	3.9300	1.4934	3.0000	1
859	1866	3611	24	11	Q4	1997	3.9300	1.5327	3.0000	1
859	0	4175	16	8	Q3	1997	3.9300	1.4934	3.0000	1
859	0	4175	16	11	Q4	1997	2.6200	1.2838	2.0000	1
859	0	4180	7	10	Q4	1997	5.2400	2.3056	4.0000	1
859	0	4349	15	12	Q4	1997	3.9300	1.9257	3.0000	1
859	1150	4369	15	8	Q3	1997	6.5500	2.8165	5.0000	1
859	0	4666	13	2	Q1	1997	5.2400	1.6768	4.0000	1
859	0	4938	13	12	Q4	1997	5.2400	2.0960	4.0000	1
859	0	5182	15	7	Q3	1997	5.2400	1.6244	4.0000	1
859	0	5232	6	4	Q2	1997	3.9300	1.8078	3.0000	1
859	1304	5256	17	7	Q3	1997	5.2400	2.3056	4.0000	1
859	0	5400	15	4	Q2	1997	2.6200	1.3100	2.0000	1
859	523	5471	6	11	Q4	1997	3.9300	1.7685	3.0000	1
859	0	5656	24	9	Q3	1997	3.9300	1.5327	3.0000	1
859	522	5907	6	10	Q4	1997	5.2400	1.7292	4.0000	1
859	0	6562	24	7	Q3	1997	6.5500	2.0305	5.0000	1
859	1143	6880	15	5	Q2	1997	5.2400	2.0960	4.0000	1
859	523	6927	7	11	Q4	1997	2.6200	1.2314	2.0000	1
859	0	7546	13	3	Q1	1997	5.2400	1.7816	4.0000	1
859	0	7868	24	4	Q2	1997	3.9300	1.8864	3.0000	1
859	0	7920	17	1	Q1	1997	5.2400	2.2008	4.0000	1
859	504	8340	6	2	Q1	1997	5.2400	2.4628	4.0000	1
859	1847	8499	24	2	Q1	1997	5.2400	2.4104	4.0000	1
859	0	8860	17	3	Q1	1997	3.9300	1.5327	3.0000	1
859	826	8968	11	5	Q2	1997	5.2400	2.3056	4.0000	1
859	0	9064	17	11	Q4	1997	3.9300	1.6506	3.0000	1
859	0	9594	7	1	Q1	1997	3.9300	1.9257	3.0000	1
859	0	9611	15	9	Q3	1997	3.9300	1.5327	3.0000	1
859	0	9631	16	12	Q4	1997	3.9300	1.7292	3.0000	1
859	129	9684	2	11	Q4	1997	3.9300	1.3755	3.0000	1
859	1220	9897	16	4	Q2	1997	2.6200	1.1266	2.0000	1
859	0	9928	16	6	Q2	1997	5.2400	2.0960	4.0000	1
859	0	10176	13	8	Q3	1997	5.2400	1.6244	4.0000	1
860	0	163	7	10	Q4	1997	9.3600	3.5568	4.0000	1
860	0	360	24	1	Q1	1997	7.0200	2.4570	3.0000	1
860	1154	456	15	10	Q4	1997	7.0200	3.2292	3.0000	1
860	986	750	13	6	Q2	1997	9.3600	3.6504	4.0000	1
860	0	976	16	12	Q4	1997	7.0200	3.5100	3.0000	1
860	0	1007	11	1	Q1	1997	9.3600	4.5864	4.0000	1
860	1157	1131	15	12	Q4	1997	9.3600	3.4632	4.0000	1
860	0	1162	6	12	Q4	1997	4.6800	1.7784	2.0000	1
860	0	1415	16	4	Q2	1997	7.0200	2.5272	3.0000	1
860	0	1723	7	11	Q4	1997	7.0200	2.5272	3.0000	1
860	0	1780	24	4	Q2	1997	9.3600	4.1184	4.0000	1
860	0	1798	3	4	Q2	1997	7.0200	2.8782	3.0000	1
860	0	1931	15	6	Q2	1997	7.0200	2.5974	3.0000	1
860	0	2042	13	12	Q4	1997	9.3600	4.5864	4.0000	1
860	0	2084	17	9	Q3	1997	7.0200	2.5974	3.0000	1
860	984	2246	13	5	Q2	1997	4.6800	1.7784	2.0000	1
860	0	2298	3	8	Q3	1997	9.3600	3.6504	4.0000	1
860	0	2482	13	11	Q4	1997	7.0200	2.5974	3.0000	1
860	0	2525	13	2	Q1	1997	7.0200	2.5272	3.0000	1
860	0	2632	13	5	Q2	1997	7.0200	2.2464	3.0000	1
860	0	2664	17	8	Q3	1997	7.0200	3.0186	3.0000	1
860	524	2842	6	11	Q4	1997	9.3600	3.5568	4.0000	1
860	0	2846	11	1	Q1	1997	7.0200	3.4398	3.0000	1
860	1149	2871	15	8	Q3	1997	7.0200	2.5974	3.0000	1
860	514	2879	7	7	Q3	1997	9.3600	3.3696	4.0000	1
860	0	3271	13	7	Q3	1997	7.0200	3.0888	3.0000	1
860	0	3486	15	12	Q4	1997	7.0200	2.2464	3.0000	1
860	0	3528	17	5	Q2	1997	11.7000	5.8500	5.0000	1
860	0	3539	17	12	Q4	1997	7.0200	2.7378	3.0000	1
860	0	4465	13	6	Q2	1997	4.6800	1.4040	2.0000	1
860	0	4525	6	9	Q3	1997	9.3600	3.7440	4.0000	1
860	207	4541	3	11	Q4	1997	7.0200	2.2464	3.0000	1
860	0	4609	23	9	Q3	1997	7.0200	2.6676	3.0000	1
860	0	4848	15	1	Q1	1997	7.0200	2.4570	3.0000	1
860	980	4875	13	3	Q1	1997	7.0200	2.7378	3.0000	1
860	0	4995	13	8	Q3	1997	7.0200	2.5974	3.0000	1
860	1859	5137	24	8	Q3	1997	9.3600	3.0888	4.0000	1
860	0	5174	16	8	Q3	1997	7.0200	3.0888	3.0000	1
860	0	5533	13	6	Q2	1997	7.0200	3.0888	3.0000	1
860	0	5623	7	6	Q2	1997	7.0200	3.0888	3.0000	1
860	0	5867	11	5	Q2	1997	9.3600	4.5864	4.0000	1
860	502	6442	6	1	Q1	1997	4.6800	1.6380	2.0000	1
860	1711	6484	22	12	Q4	1997	4.6800	1.5444	2.0000	1
860	1856	6571	24	6	Q2	1997	9.3600	4.3992	4.0000	1
860	0	6740	7	5	Q2	1997	9.3600	4.0248	4.0000	1
860	0	6835	16	12	Q4	1997	7.0200	2.1762	3.0000	1
860	0	6945	15	11	Q4	1997	9.3600	4.5864	4.0000	1
860	1141	6945	15	4	Q2	1997	9.3600	4.5864	4.0000	1
860	0	7281	17	12	Q4	1997	4.6800	1.5444	2.0000	1
860	0	7325	15	4	Q2	1997	7.0200	2.9484	3.0000	1
860	0	7425	6	4	Q2	1997	7.0200	2.2464	3.0000	1
860	0	7546	13	7	Q3	1997	9.3600	3.2760	4.0000	1
860	0	7702	16	11	Q4	1997	4.6800	1.7316	2.0000	1
860	1858	7914	24	7	Q3	1997	7.0200	3.4398	3.0000	1
860	1065	7956	14	6	Q2	1997	4.6800	1.7316	2.0000	1
860	0	8116	13	11	Q4	1997	7.0200	3.0888	3.0000	1
860	0	8274	13	10	Q4	1997	4.6800	1.4040	2.0000	1
860	1225	8427	16	7	Q3	1997	7.0200	2.9484	3.0000	1
860	1235	8452	16	11	Q4	1997	11.7000	4.6800	5.0000	1
860	0	8840	17	8	Q3	1997	9.3600	3.6504	4.0000	1
860	0	9223	24	4	Q2	1997	9.3600	3.3696	4.0000	1
860	1216	9318	16	2	Q1	1997	7.0200	2.3166	3.0000	1
860	0	9357	6	1	Q1	1997	9.3600	3.4632	4.0000	1
860	0	9591	7	4	Q2	1997	4.6800	1.8252	2.0000	1
860	0	9967	23	2	Q1	1997	9.3600	3.3696	4.0000	1
860	0	10104	7	7	Q3	1997	7.0200	2.7378	3.0000	1
860	1293	10140	17	1	Q1	1997	9.3600	3.5568	4.0000	1
860	0	10240	3	12	Q4	1997	4.6800	2.1060	2.0000	1
861	0	170	6	5	Q2	1997	7.3500	2.7930	3.0000	1
861	0	424	6	9	Q3	1997	9.8000	4.1160	4.0000	1
861	0	845	7	12	Q4	1997	7.3500	2.8665	3.0000	1
861	0	1144	6	12	Q4	1997	7.3500	2.7930	3.0000	1
861	0	1983	17	12	Q4	1997	9.8000	4.2140	4.0000	1
861	0	2298	3	1	Q1	1997	7.3500	2.4255	3.0000	1
861	522	2533	6	10	Q4	1997	7.3500	2.2785	3.0000	1
861	0	2966	17	8	Q3	1997	9.8000	3.6260	4.0000	1
861	0	3279	6	9	Q3	1997	7.3500	3.6750	3.0000	1
861	0	3301	11	2	Q1	1997	7.3500	3.5280	3.0000	1
861	1214	3491	16	2	Q1	1997	9.8000	3.3320	4.0000	1
861	0	3640	24	10	Q4	1997	7.3500	3.6015	3.0000	1
861	0	3921	23	7	Q3	1997	7.3500	3.6015	3.0000	1
861	976	3938	13	1	Q1	1997	7.3500	3.2340	3.0000	1
861	1138	3942	15	3	Q1	1997	9.8000	4.1160	4.0000	1
861	0	4007	15	10	Q4	1997	7.3500	2.4990	3.0000	1
861	0	4021	16	4	Q2	1997	9.8000	4.7040	4.0000	1
861	0	4175	16	8	Q3	1997	9.8000	3.8220	4.0000	1
861	0	4231	17	7	Q3	1997	9.8000	4.4100	4.0000	1
861	195	4257	3	5	Q2	1997	9.8000	3.8220	4.0000	1
861	821	4461	11	3	Q1	1997	9.8000	4.7040	4.0000	1
861	0	4589	13	2	Q1	1997	12.2500	4.9000	5.0000	1
861	0	4633	7	5	Q2	1997	7.3500	3.5280	3.0000	1
861	0	4676	16	7	Q3	1997	7.3500	3.3810	3.0000	1
861	0	4678	13	2	Q1	1997	7.3500	3.3075	3.0000	1
861	197	4711	3	6	Q2	1997	7.3500	2.7930	3.0000	1
861	0	5230	13	2	Q1	1997	4.9000	1.8620	2.0000	1
861	0	5257	13	8	Q3	1997	12.2500	4.4100	5.0000	1
861	0	5297	6	1	Q1	1997	4.9000	2.3520	2.0000	1
861	0	5389	7	1	Q1	1997	4.9000	1.6660	2.0000	1
861	1869	5450	24	12	Q4	1997	12.2500	3.9200	5.0000	1
861	526	5484	7	12	Q4	1997	7.3500	3.0870	3.0000	1
861	1143	5977	15	5	Q2	1997	7.3500	2.3520	3.0000	1
861	0	6351	11	12	Q4	1997	7.3500	2.9400	3.0000	1
861	0	6622	11	12	Q4	1997	7.3500	2.7930	3.0000	1
861	0	6745	6	6	Q2	1997	7.3500	2.7930	3.0000	1
861	526	6916	6	12	Q4	1997	7.3500	3.0135	3.0000	1
861	0	7262	13	10	Q4	1997	9.8000	3.4300	4.0000	1
861	0	7301	24	6	Q2	1997	7.3500	3.6015	3.0000	1
861	0	7534	13	8	Q3	1997	7.3500	3.0135	3.0000	1
861	0	7713	17	8	Q3	1997	4.9000	1.4700	2.0000	1
861	0	7743	3	10	Q4	1997	4.9000	1.5680	2.0000	1
861	1312	7989	17	10	Q4	1997	7.3500	2.4255	3.0000	1
861	0	8374	3	7	Q3	1997	7.3500	3.3075	3.0000	1
861	0	8427	16	5	Q2	1997	7.3500	2.8665	3.0000	1
861	0	8576	11	10	Q4	1997	9.8000	4.8020	4.0000	1
861	1768	8578	23	2	Q1	1997	7.3500	3.6750	3.0000	1
861	980	8749	13	3	Q1	1997	7.3500	2.7930	3.0000	1
861	523	8785	6	11	Q4	1997	7.3500	2.3520	3.0000	1
861	0	9263	16	7	Q3	1997	7.3500	3.0870	3.0000	1
861	0	9605	15	12	Q4	1997	7.3500	2.3520	3.0000	1
861	0	9744	6	3	Q1	1997	7.3500	2.7930	3.0000	1
861	0	9745	17	9	Q3	1997	7.3500	3.3075	3.0000	1
861	0	10262	17	11	Q4	1997	7.3500	3.5280	3.0000	1
862	0	181	3	1	Q1	1997	8.1900	3.3579	3.0000	1
862	1846	575	24	2	Q1	1997	8.1900	3.0303	3.0000	1
862	0	658	7	3	Q1	1997	5.4600	1.9110	2.0000	1
862	0	903	24	2	Q1	1997	8.1900	3.0303	3.0000	1
862	0	1124	3	12	Q4	1997	8.1900	3.3579	3.0000	1
862	0	1151	24	7	Q3	1997	10.9200	3.9312	4.0000	1
862	0	1297	16	8	Q3	1997	8.1900	3.9312	3.0000	1
862	0	1484	6	7	Q3	1997	8.1900	3.6855	3.0000	1
862	0	1529	13	8	Q3	1997	8.1900	3.5217	3.0000	1
862	0	1637	15	10	Q4	1997	5.4600	2.5662	2.0000	1
862	0	1791	13	12	Q4	1997	10.9200	4.2588	4.0000	1
862	0	1977	23	10	Q4	1997	8.1900	3.1122	3.0000	1
862	0	2003	24	6	Q2	1997	8.1900	4.0131	3.0000	1
862	518	2194	7	8	Q3	1997	5.4600	2.3478	2.0000	1
862	0	2809	6	2	Q1	1997	8.1900	3.7674	3.0000	1
862	0	2905	3	5	Q2	1997	8.1900	2.9484	3.0000	1
862	0	2976	7	6	Q2	1997	5.4600	2.6754	2.0000	1
862	0	3254	15	1	Q1	1997	8.1900	3.6036	3.0000	1
862	0	3524	13	1	Q1	1997	10.9200	4.5864	4.0000	1
862	980	3589	13	3	Q1	1997	5.4600	2.5116	2.0000	1
862	0	3643	22	11	Q4	1997	5.4600	1.9110	2.0000	1
862	0	3728	13	12	Q4	1997	5.4600	2.2932	2.0000	1
862	0	3773	17	8	Q3	1997	8.1900	3.6855	3.0000	1
862	0	4063	15	12	Q4	1997	13.6500	6.6885	5.0000	1
862	0	4231	17	9	Q3	1997	10.9200	4.8048	4.0000	1
862	842	4390	11	12	Q4	1997	8.1900	3.3579	3.0000	1
862	0	4425	13	2	Q1	1997	8.1900	3.5217	3.0000	1
862	0	4674	7	12	Q4	1997	10.9200	5.3508	4.0000	1
862	0	5002	23	2	Q1	1997	8.1900	4.0950	3.0000	1
862	519	5171	6	9	Q3	1997	10.9200	5.2416	4.0000	1
862	505	5297	7	2	Q1	1997	10.9200	5.3508	4.0000	1
862	502	5489	6	1	Q1	1997	5.4600	2.6208	2.0000	1
862	0	5542	16	11	Q4	1997	8.1900	4.0950	3.0000	1
862	1314	5590	17	11	Q4	1997	5.4600	1.8018	2.0000	1
862	0	5633	13	9	Q3	1997	8.1900	3.6036	3.0000	1
862	0	6003	13	11	Q4	1997	8.1900	3.6036	3.0000	1
862	0	6012	13	7	Q3	1997	10.9200	4.3680	4.0000	1
862	0	6161	17	1	Q1	1997	8.1900	3.1941	3.0000	1
862	0	6171	15	5	Q2	1997	8.1900	2.7027	3.0000	1
862	0	6544	13	10	Q4	1997	8.1900	4.0131	3.0000	1
862	0	6590	7	9	Q3	1997	8.1900	3.1122	3.0000	1
862	0	6816	11	4	Q2	1997	8.1900	4.0131	3.0000	1
862	0	7001	3	11	Q4	1997	8.1900	3.4398	3.0000	1
862	0	7076	7	4	Q2	1997	5.4600	2.1840	2.0000	1
862	0	7078	14	8	Q3	1997	5.4600	1.8564	2.0000	1
862	0	7384	3	12	Q4	1997	13.6500	4.5045	5.0000	1
862	980	7416	13	3	Q1	1997	8.1900	3.3579	3.0000	1
862	0	7502	16	4	Q2	1997	10.9200	4.6956	4.0000	1
862	504	7551	7	2	Q1	1997	8.1900	3.2760	3.0000	1
862	512	7551	7	6	Q2	1997	8.1900	3.7674	3.0000	1
862	518	7626	7	8	Q3	1997	8.1900	3.5217	3.0000	1
862	0	7639	13	2	Q1	1997	10.9200	3.9312	4.0000	1
862	0	7828	11	6	Q2	1997	10.9200	4.4772	4.0000	1
862	0	8175	15	6	Q2	1997	5.4600	2.3478	2.0000	1
862	0	8266	7	11	Q4	1997	10.9200	4.3680	4.0000	1
862	0	8275	16	1	Q1	1997	10.9200	5.3508	4.0000	1
862	0	8359	17	6	Q2	1997	5.4600	2.4024	2.0000	1
862	980	8367	13	3	Q1	1997	8.1900	3.8493	3.0000	1
862	829	8528	11	6	Q2	1997	8.1900	3.2760	3.0000	1
862	980	8668	13	3	Q1	1997	10.9200	3.8220	4.0000	1
862	0	8701	15	3	Q1	1997	10.9200	4.3680	4.0000	1
862	0	9176	23	3	Q1	1997	10.9200	4.5864	4.0000	1
862	0	9564	17	9	Q3	1997	13.6500	4.9140	5.0000	1
862	0	9668	13	9	Q3	1997	8.1900	3.1941	3.0000	1
862	0	9781	3	10	Q4	1997	8.1900	2.6208	3.0000	1
862	523	9807	7	11	Q4	1997	5.4600	2.1294	2.0000	1
862	0	10052	2	10	Q4	1997	5.4600	2.5662	2.0000	1
862	0	10058	15	7	Q3	1997	5.4600	2.2932	2.0000	1
862	0	10225	23	9	Q3	1997	8.1900	3.1941	3.0000	1
862	515	10259	6	7	Q3	1997	8.1900	2.6208	3.0000	1
862	0	10275	13	7	Q3	1997	5.4600	1.7472	2.0000	1
863	0	127	15	11	Q4	1997	5.9600	2.7416	2.0000	1
863	0	178	13	5	Q2	1997	5.9600	2.1456	2.0000	1
863	0	187	13	8	Q3	1997	8.9400	2.9502	3.0000	1
863	0	378	16	4	Q2	1997	8.9400	3.6654	3.0000	1
863	0	644	13	3	Q1	1997	8.9400	3.0396	3.0000	1
863	0	760	3	4	Q2	1997	8.9400	4.2018	3.0000	1
863	0	803	6	3	Q1	1997	8.9400	3.3078	3.0000	1
863	0	1070	3	10	Q4	1997	8.9400	3.2184	3.0000	1
863	988	1271	13	7	Q3	1997	8.9400	4.2018	3.0000	1
863	1789	1289	23	12	Q4	1997	5.9600	2.2052	2.0000	1
863	0	1533	3	6	Q2	1997	5.9600	2.5032	2.0000	1
863	0	1758	3	4	Q2	1997	11.9200	5.2448	4.0000	1
863	0	1791	13	3	Q1	1997	8.9400	4.3806	3.0000	1
863	0	1798	3	11	Q4	1997	8.9400	3.6654	3.0000	1
863	0	1844	3	6	Q2	1997	8.9400	4.2018	3.0000	1
863	1314	2244	17	11	Q4	1997	11.9200	3.6952	4.0000	1
863	0	2638	13	10	Q4	1997	5.9600	2.2648	2.0000	1
863	0	2825	11	9	Q3	1997	11.9200	4.4104	4.0000	1
863	1307	2863	17	8	Q3	1997	8.9400	3.4866	3.0000	1
863	0	2921	16	9	Q3	1997	8.9400	3.3972	3.0000	1
863	0	2951	24	3	Q1	1997	11.9200	4.1720	4.0000	1
863	0	4296	24	6	Q2	1997	11.9200	4.1720	4.0000	1
863	824	4395	11	4	Q2	1997	8.9400	3.3972	3.0000	1
863	0	4422	6	12	Q4	1997	5.9600	2.3244	2.0000	1
863	0	4422	7	12	Q4	1997	5.9600	2.2648	2.0000	1
863	0	4459	15	7	Q3	1997	5.9600	2.2648	2.0000	1
863	0	4460	3	8	Q3	1997	11.9200	5.1256	4.0000	1
863	0	4707	11	11	Q4	1997	14.9000	5.8110	5.0000	1
863	1851	4955	24	4	Q2	1997	5.9600	2.8608	2.0000	1
863	0	5026	17	9	Q3	1997	5.9600	2.7416	2.0000	1
863	826	5396	11	5	Q2	1997	11.9200	3.9336	4.0000	1
863	0	5447	11	11	Q4	1997	8.9400	3.8442	3.0000	1
863	980	5533	13	3	Q1	1997	8.9400	2.7714	3.0000	1
863	0	5742	16	5	Q2	1997	11.9200	4.6488	4.0000	1
863	0	5867	11	12	Q4	1997	5.9600	2.2052	2.0000	1
863	820	6009	11	2	Q1	1997	11.9200	4.6488	4.0000	1
863	0	6353	24	6	Q2	1997	11.9200	3.9336	4.0000	1
863	0	6471	15	10	Q4	1997	8.9400	2.6820	3.0000	1
863	0	6936	17	10	Q4	1997	5.9600	2.3840	2.0000	1
863	0	7103	15	7	Q3	1997	8.9400	3.9336	3.0000	1
863	0	7229	15	1	Q1	1997	11.9200	4.6488	4.0000	1
863	0	7274	13	1	Q1	1997	11.9200	4.1720	4.0000	1
863	0	7291	11	9	Q3	1997	11.9200	4.6488	4.0000	1
863	0	7502	16	11	Q4	1997	5.9600	2.3840	2.0000	1
863	0	7626	6	9	Q3	1997	8.9400	3.0396	3.0000	1
863	0	7835	13	6	Q2	1997	11.9200	4.4104	4.0000	1
863	1853	8171	24	5	Q2	1997	8.9400	3.4866	3.0000	1
863	0	8373	13	7	Q3	1997	5.9600	2.7416	2.0000	1
863	1235	8452	16	11	Q4	1997	8.9400	3.9336	3.0000	1
863	0	8477	3	5	Q2	1997	11.9200	4.5296	4.0000	1
863	202	8477	3	8	Q3	1997	8.9400	3.3972	3.0000	1
863	122	8732	2	8	Q3	1997	5.9600	2.2052	2.0000	1
863	1235	9318	16	11	Q4	1997	8.9400	2.9502	3.0000	1
863	0	9513	15	11	Q4	1997	8.9400	3.9336	3.0000	1
863	0	9517	2	4	Q2	1997	2.9800	0.9536	1.0000	1
863	0	9698	23	9	Q3	1997	11.9200	5.8408	4.0000	1
863	0	9745	17	9	Q3	1997	8.9400	3.9336	3.0000	1
863	1235	9815	16	11	Q4	1997	11.9200	4.1720	4.0000	1
863	508	9864	6	4	Q2	1997	8.9400	3.3078	3.0000	1
863	0	9951	3	4	Q2	1997	5.9600	1.8476	2.0000	1
863	0	9977	11	5	Q2	1997	8.9400	3.3078	3.0000	1
864	0	99	3	6	Q2	1997	8.1500	3.1785	5.0000	1
864	501	213	7	1	Q1	1997	3.2600	1.5322	2.0000	1
864	0	267	7	5	Q2	1997	4.8900	1.9560	3.0000	1
864	0	278	15	5	Q2	1997	4.8900	2.1516	3.0000	1
864	0	409	24	1	Q1	1997	4.8900	1.6137	3.0000	1
864	0	587	17	2	Q1	1997	4.8900	1.6137	3.0000	1
864	0	892	6	12	Q4	1997	6.5200	3.0644	4.0000	1
864	185	1005	3	1	Q1	1997	4.8900	2.1516	3.0000	1
864	0	1023	7	1	Q1	1997	4.8900	1.9071	3.0000	1
864	0	1282	3	3	Q1	1997	4.8900	1.6137	3.0000	1
864	508	1283	6	4	Q2	1997	4.8900	2.2494	3.0000	1
864	0	1503	2	4	Q2	1997	3.2600	1.2714	2.0000	1
864	0	1920	6	9	Q3	1997	6.5200	2.8688	4.0000	1
864	0	2263	11	4	Q2	1997	4.8900	2.0049	3.0000	1
864	0	2298	3	6	Q2	1997	4.8900	2.0049	3.0000	1
864	0	2592	6	12	Q4	1997	4.8900	2.2005	3.0000	1
864	0	2896	3	10	Q4	1997	6.5200	3.1948	4.0000	1
864	0	3124	3	1	Q1	1997	6.5200	2.4124	4.0000	1
864	0	3395	11	4	Q2	1997	6.5200	2.8036	4.0000	1
864	0	3593	3	1	Q1	1997	4.8900	2.1027	3.0000	1
864	185	4234	3	1	Q1	1997	4.8900	1.8582	3.0000	1
864	0	4287	15	12	Q4	1997	6.5200	2.7384	4.0000	1
864	0	4642	15	12	Q4	1997	4.8900	2.3961	3.0000	1
864	0	4700	17	3	Q1	1997	3.2600	1.1736	2.0000	1
864	833	4707	11	8	Q3	1997	3.2600	1.2062	2.0000	1
864	522	4798	6	10	Q4	1997	3.2600	1.4018	2.0000	1
864	0	5174	16	4	Q2	1997	4.8900	2.1516	3.0000	1
864	0	5410	17	3	Q1	1997	6.5200	2.4776	4.0000	1
864	521	5541	7	10	Q4	1997	4.8900	2.0049	3.0000	1
864	514	5731	7	7	Q3	1997	6.5200	2.4124	4.0000	1
864	0	5799	15	6	Q2	1997	6.5200	2.4124	4.0000	1
864	0	6486	13	6	Q2	1997	4.8900	1.5159	3.0000	1
864	0	6695	2	6	Q2	1997	3.2600	1.1736	2.0000	1
864	0	6844	11	2	Q1	1997	6.5200	2.3472	4.0000	1
864	1314	6866	17	11	Q4	1997	4.8900	2.2005	3.0000	1
864	818	7085	11	1	Q1	1997	3.2600	1.3040	2.0000	1
864	0	7432	15	4	Q2	1997	4.8900	2.3961	3.0000	1
864	0	8154	7	7	Q3	1997	6.5200	3.0644	4.0000	1
864	0	8310	13	4	Q2	1997	6.5200	3.1948	4.0000	1
864	112	8572	2	3	Q1	1997	1.6300	0.6520	1.0000	1
864	0	8669	23	10	Q4	1997	6.5200	3.1948	4.0000	1
864	0	8669	23	11	Q4	1997	4.8900	1.8582	3.0000	1
864	524	8730	6	11	Q4	1997	3.2600	1.1410	2.0000	1
864	984	9125	13	5	Q2	1997	4.8900	2.0538	3.0000	1
864	0	9495	13	10	Q4	1997	4.8900	1.8093	3.0000	1
864	0	9772	7	4	Q2	1997	4.8900	1.6626	3.0000	1
865	0	369	7	12	Q4	1997	8.3700	3.2643	3.0000	1
865	0	780	13	1	Q1	1997	11.1600	4.7988	4.0000	1
865	0	1471	11	9	Q3	1997	8.3700	2.5947	3.0000	1
865	0	1785	3	7	Q3	1997	5.5800	2.0646	2.0000	1
865	0	1916	13	1	Q1	1997	8.3700	4.1013	3.0000	1
865	1845	1962	24	1	Q1	1997	11.1600	4.3524	4.0000	1
865	0	2031	15	1	Q1	1997	5.5800	2.0088	2.0000	1
865	0	2295	17	4	Q2	1997	8.3700	2.5110	3.0000	1
865	0	2298	3	6	Q2	1997	11.1600	4.5756	4.0000	1
865	1765	2829	23	1	Q1	1997	5.5800	2.1204	2.0000	1
865	0	2863	17	5	Q2	1997	8.3700	4.0176	3.0000	1
865	0	3037	24	4	Q2	1997	8.3700	3.3480	3.0000	1
865	517	3079	7	8	Q3	1997	8.3700	3.8502	3.0000	1
865	0	3097	7	3	Q1	1997	11.1600	4.4640	4.0000	1
865	0	3539	17	2	Q1	1997	11.1600	4.2408	4.0000	1
865	0	3946	6	9	Q3	1997	5.5800	2.7342	2.0000	1
865	0	4065	3	5	Q2	1997	11.1600	4.9104	4.0000	1
865	842	4211	11	12	Q4	1997	11.1600	4.6872	4.0000	1
865	0	4259	15	8	Q3	1997	8.3700	4.0176	3.0000	1
865	1150	4369	15	8	Q3	1997	11.1600	4.6872	4.0000	1
865	0	4649	17	7	Q3	1997	8.3700	3.2643	3.0000	1
865	0	4686	7	5	Q2	1997	8.3700	3.6828	3.0000	1
865	0	4736	13	8	Q3	1997	11.1600	3.9060	4.0000	1
865	0	4973	17	8	Q3	1997	11.1600	5.0220	4.0000	1
865	1773	5019	23	4	Q2	1997	5.5800	2.6226	2.0000	1
865	0	5026	17	2	Q1	1997	8.3700	3.4317	3.0000	1
865	0	5094	14	3	Q1	1997	2.7900	1.0323	1.0000	1
865	820	5340	11	2	Q1	1997	5.5800	2.1762	2.0000	1
865	0	5668	7	6	Q2	1997	8.3700	4.1850	3.0000	1
865	0	5956	22	11	Q4	1997	2.7900	1.3671	1.0000	1
865	0	6012	13	3	Q1	1997	8.3700	3.6828	3.0000	1
865	0	6067	7	12	Q4	1997	5.5800	2.6226	2.0000	1
865	0	6142	24	5	Q2	1997	11.1600	4.5756	4.0000	1
865	0	6474	15	6	Q2	1997	8.3700	3.9339	3.0000	1
865	0	6484	22	3	Q1	1997	5.5800	2.6226	2.0000	1
865	0	6490	7	10	Q4	1997	8.3700	3.6828	3.0000	1
865	0	6655	11	1	Q1	1997	8.3700	3.0969	3.0000	1
865	0	6729	15	5	Q2	1997	5.5800	2.7342	2.0000	1
865	1859	6766	24	8	Q3	1997	8.3700	2.7621	3.0000	1
865	0	6800	24	6	Q2	1997	5.5800	2.1204	2.0000	1
865	0	6835	16	6	Q2	1997	8.3700	3.3480	3.0000	1
865	0	6849	7	7	Q3	1997	5.5800	2.4552	2.0000	1
865	0	6969	24	3	Q1	1997	13.9500	4.3245	5.0000	1
865	0	7031	11	7	Q3	1997	8.3700	3.8502	3.0000	1
865	0	7182	13	3	Q1	1997	8.3700	3.5991	3.0000	1
865	1216	7702	16	2	Q1	1997	8.3700	3.0969	3.0000	1
865	988	7721	13	7	Q3	1997	8.3700	3.3480	3.0000	1
865	0	7927	15	1	Q1	1997	8.3700	3.1806	3.0000	1
865	0	8311	23	9	Q3	1997	8.3700	3.9339	3.0000	1
865	1303	8336	17	6	Q2	1997	5.5800	2.1204	2.0000	1
865	0	8340	7	12	Q4	1997	8.3700	2.6784	3.0000	1
865	508	8406	6	4	Q2	1997	8.3700	2.6784	3.0000	1
865	516	8445	7	8	Q3	1997	8.3700	3.8502	3.0000	1
865	0	8466	17	1	Q1	1997	8.3700	3.1806	3.0000	1
865	0	8477	3	11	Q4	1997	11.1600	4.2408	4.0000	1
865	1765	8746	23	1	Q1	1997	8.3700	4.1013	3.0000	1
865	0	8777	17	8	Q3	1997	8.3700	2.5947	3.0000	1
865	0	8840	17	8	Q3	1997	8.3700	2.5110	3.0000	1
865	0	8887	17	6	Q2	1997	11.1600	3.9060	4.0000	1
865	0	8945	23	10	Q4	1997	8.3700	3.5991	3.0000	1
865	1235	9631	16	11	Q4	1997	8.3700	2.7621	3.0000	1
865	0	9745	17	10	Q4	1997	8.3700	2.5947	3.0000	1
865	842	9801	11	12	Q4	1997	8.3700	3.9339	3.0000	1
865	210	10033	3	12	Q4	1997	8.3700	4.1013	3.0000	1
865	0	10034	15	12	Q4	1997	5.5800	2.3436	2.0000	1
866	0	350	6	12	Q4	1997	6.9200	2.1452	2.0000	1
866	0	527	6	7	Q3	1997	10.3800	3.3216	3.0000	1
866	0	614	17	10	Q4	1997	13.8400	5.2592	4.0000	1
866	0	697	13	7	Q3	1997	10.3800	4.2558	3.0000	1
866	0	734	7	10	Q4	1997	13.8400	6.0896	4.0000	1
866	1772	739	23	4	Q2	1997	10.3800	3.3216	3.0000	1
866	0	819	13	7	Q3	1997	10.3800	5.1900	3.0000	1
866	0	893	13	1	Q1	1997	10.3800	5.0862	3.0000	1
866	1077	899	14	11	Q4	1997	6.9200	2.7680	2.0000	1
866	833	1141	11	8	Q3	1997	10.3800	4.5672	3.0000	1
866	824	1235	11	4	Q2	1997	10.3800	3.3216	3.0000	1
866	0	1507	15	6	Q2	1997	10.3800	4.4634	3.0000	1
866	0	1548	13	10	Q4	1997	13.8400	5.2592	4.0000	1
866	0	1785	3	2	Q1	1997	13.8400	6.2280	4.0000	1
866	0	1850	16	4	Q2	1997	10.3800	3.9444	3.0000	1
866	0	1850	16	6	Q2	1997	10.3800	4.0482	3.0000	1
866	1783	2032	23	9	Q3	1997	10.3800	3.3216	3.0000	1
866	0	2084	17	9	Q3	1997	10.3800	4.7748	3.0000	1
866	0	2112	17	4	Q2	1997	13.8400	5.1208	4.0000	1
866	0	2266	7	7	Q3	1997	10.3800	4.2558	3.0000	1
866	1858	2313	24	7	Q3	1997	10.3800	3.1140	3.0000	1
866	0	2448	16	12	Q4	1997	13.8400	6.5048	4.0000	1
866	0	2664	17	12	Q4	1997	13.8400	6.2280	4.0000	1
866	1312	3231	17	10	Q4	1997	17.3000	5.1900	5.0000	1
866	0	3577	11	5	Q2	1997	13.8400	6.7816	4.0000	1
866	0	3801	11	10	Q4	1997	10.3800	3.3216	3.0000	1
866	0	3838	17	7	Q3	1997	10.3800	5.0862	3.0000	1
866	0	3928	23	11	Q4	1997	13.8400	4.9824	4.0000	1
866	1223	4094	16	6	Q2	1997	6.9200	2.2144	2.0000	1
866	992	4330	13	9	Q3	1997	10.3800	3.8406	3.0000	1
866	0	4417	3	7	Q3	1997	10.3800	3.2178	3.0000	1
866	0	4541	3	6	Q2	1997	6.9200	2.5604	2.0000	1
866	207	4606	3	11	Q4	1997	10.3800	4.5672	3.0000	1
866	0	4676	16	1	Q1	1997	13.8400	6.0896	4.0000	1
866	0	4767	16	10	Q4	1997	10.3800	3.5292	3.0000	1
866	0	4903	3	10	Q4	1997	6.9200	2.7680	2.0000	1
866	0	4985	23	7	Q3	1997	17.3000	6.7470	5.0000	1
866	506	5301	6	3	Q1	1997	10.3800	5.0862	3.0000	1
866	1307	5590	17	8	Q3	1997	17.3000	8.6500	5.0000	1
866	0	5895	17	3	Q1	1997	6.9200	3.1140	2.0000	1
866	0	6026	15	1	Q1	1997	10.3800	4.5672	3.0000	1
866	0	6332	6	11	Q4	1997	6.9200	3.0448	2.0000	1
866	0	6700	15	8	Q3	1997	6.9200	3.0448	2.0000	1
866	0	7081	7	5	Q2	1997	10.3800	3.9444	3.0000	1
866	1235	7502	16	11	Q4	1997	10.3800	3.8406	3.0000	1
866	0	7529	17	3	Q1	1997	10.3800	4.8786	3.0000	1
866	0	7557	14	5	Q2	1997	6.9200	2.8372	2.0000	1
866	0	7692	24	11	Q4	1997	6.9200	3.3908	2.0000	1
866	0	8399	7	4	Q2	1997	13.8400	5.8128	4.0000	1
866	1853	8953	24	5	Q2	1997	17.3000	5.3630	5.0000	1
866	1138	9085	15	3	Q1	1997	13.8400	4.7056	4.0000	1
866	523	9276	7	11	Q4	1997	10.3800	3.3216	3.0000	1
866	0	9318	16	9	Q3	1997	10.3800	3.7368	3.0000	1
866	0	9459	11	5	Q2	1997	17.3000	6.9200	5.0000	1
866	1311	9469	17	10	Q4	1997	10.3800	5.0862	3.0000	1
866	1154	9690	15	10	Q4	1997	13.8400	4.8440	4.0000	1
866	0	10213	6	9	Q3	1997	13.8400	6.7816	4.0000	1
867	0	142	15	1	Q1	1997	5.6400	1.9176	3.0000	1
867	0	280	13	3	Q1	1997	5.6400	2.1432	3.0000	1
867	0	424	6	5	Q2	1997	5.6400	1.7484	3.0000	1
867	0	482	24	12	Q4	1997	7.5200	3.0832	4.0000	1
867	0	760	3	7	Q3	1997	5.6400	2.4816	3.0000	1
867	0	1261	24	3	Q1	1997	5.6400	2.0868	3.0000	1
867	197	1281	3	6	Q2	1997	5.6400	2.4816	3.0000	1
867	0	1352	17	10	Q4	1997	5.6400	1.9176	3.0000	1
867	0	1449	23	2	Q1	1997	7.5200	2.9328	4.0000	1
867	0	1659	15	11	Q4	1997	5.6400	2.1996	3.0000	1
867	1307	2787	17	8	Q3	1997	5.6400	2.4816	3.0000	1
867	988	3302	13	7	Q3	1997	5.6400	2.3124	3.0000	1
867	0	3596	11	1	Q1	1997	7.5200	3.7600	4.0000	1
867	0	3607	7	4	Q2	1997	7.5200	3.3088	4.0000	1
867	1150	3620	15	8	Q3	1997	5.6400	2.7636	3.0000	1
867	207	3627	3	11	Q4	1997	3.7600	1.3912	2.0000	1
867	0	4100	7	4	Q2	1997	5.6400	2.1996	3.0000	1
867	0	4137	15	9	Q3	1997	5.6400	2.3688	3.0000	1
867	0	4175	16	10	Q4	1997	5.6400	2.0304	3.0000	1
867	0	4423	13	2	Q1	1997	3.7600	1.6544	2.0000	1
867	0	4491	24	9	Q3	1997	3.7600	1.4664	2.0000	1
867	0	4739	15	11	Q4	1997	5.6400	2.5380	3.0000	1
867	0	5026	17	9	Q3	1997	7.5200	3.2336	4.0000	1
867	0	5216	3	3	Q1	1997	7.5200	2.5568	4.0000	1
867	0	5341	17	1	Q1	1997	5.6400	2.4816	3.0000	1
867	0	5450	24	5	Q2	1997	7.5200	2.4816	4.0000	1
867	0	5607	6	6	Q2	1997	5.6400	2.2560	3.0000	1
867	0	5616	17	8	Q3	1997	3.7600	1.2408	2.0000	1
867	0	5929	15	8	Q3	1997	5.6400	2.3124	3.0000	1
867	508	5968	6	4	Q2	1997	3.7600	1.5792	2.0000	1
867	0	5999	23	6	Q2	1997	5.6400	1.7484	3.0000	1
867	1314	6047	17	11	Q4	1997	5.6400	2.0304	3.0000	1
867	0	6683	17	11	Q4	1997	7.5200	3.3088	4.0000	1
867	0	6799	17	11	Q4	1997	7.5200	2.3312	4.0000	1
867	0	6860	7	9	Q3	1997	5.6400	2.1432	3.0000	1
867	0	7212	24	1	Q1	1997	5.6400	2.8200	3.0000	1
867	0	7556	17	3	Q1	1997	5.6400	1.9740	3.0000	1
867	0	8356	15	10	Q4	1997	5.6400	1.8612	3.0000	1
867	0	8746	23	9	Q3	1997	3.7600	1.4664	2.0000	1
867	0	8768	11	11	Q4	1997	7.5200	2.6320	4.0000	1
867	0	8887	17	4	Q2	1997	7.5200	3.6848	4.0000	1
867	0	9115	11	3	Q1	1997	7.5200	2.3312	4.0000	1
867	0	9505	15	12	Q4	1997	5.6400	2.1996	3.0000	1
867	0	9851	3	6	Q2	1997	5.6400	1.8048	3.0000	1
868	0	43	7	7	Q3	1997	10.7400	3.6516	3.0000	1
868	0	188	13	8	Q3	1997	14.3200	6.4440	4.0000	1
868	1304	216	17	7	Q3	1997	7.1600	3.3652	2.0000	1
868	1311	216	17	10	Q4	1997	14.3200	5.4416	4.0000	1
868	0	274	13	10	Q4	1997	14.3200	6.8736	4.0000	1
868	0	317	15	2	Q1	1997	10.7400	3.3294	3.0000	1
868	0	392	13	7	Q3	1997	7.1600	3.0788	2.0000	1
868	0	769	16	5	Q2	1997	7.1600	2.5060	2.0000	1
868	0	771	15	8	Q3	1997	14.3200	5.1552	4.0000	1
868	0	955	6	9	Q3	1997	10.7400	4.0812	3.0000	1
868	0	1024	17	12	Q4	1997	10.7400	4.5108	3.0000	1
868	1851	1984	24	4	Q2	1997	14.3200	6.8736	4.0000	1
868	0	2071	11	3	Q1	1997	10.7400	4.5108	3.0000	1
868	0	2295	17	1	Q1	1997	10.7400	4.4034	3.0000	1
868	1225	2378	16	7	Q3	1997	14.3200	4.4392	4.0000	1
868	0	2850	3	10	Q4	1997	10.7400	5.1552	3.0000	1
868	0	2963	7	5	Q2	1997	7.1600	3.2936	2.0000	1
868	0	3020	13	1	Q1	1997	10.7400	3.8664	3.0000	1
868	0	3207	15	3	Q1	1997	10.7400	4.6182	3.0000	1
868	826	3401	11	5	Q2	1997	10.7400	5.2626	3.0000	1
868	986	3529	13	6	Q2	1997	14.3200	4.8688	4.0000	1
868	0	3540	24	3	Q1	1997	7.1600	3.0072	2.0000	1
868	1214	3692	16	2	Q1	1997	10.7400	3.5442	3.0000	1
868	0	3773	17	8	Q3	1997	14.3200	6.1576	4.0000	1
868	0	4105	3	5	Q2	1997	10.7400	3.4368	3.0000	1
868	0	4191	7	6	Q2	1997	10.7400	3.9738	3.0000	1
868	0	4280	6	3	Q1	1997	7.1600	2.5060	2.0000	1
868	0	4597	17	5	Q2	1997	14.3200	5.1552	4.0000	1
868	0	4810	23	9	Q3	1997	7.1600	3.2936	2.0000	1
868	202	4998	3	8	Q3	1997	10.7400	5.2626	3.0000	1
868	837	5305	11	10	Q4	1997	10.7400	4.2960	3.0000	1
868	0	5598	24	6	Q2	1997	14.3200	5.5848	4.0000	1
868	0	5637	15	10	Q4	1997	10.7400	5.0478	3.0000	1
868	1869	5704	24	12	Q4	1997	10.7400	4.1886	3.0000	1
868	0	5768	3	1	Q1	1997	10.7400	5.2626	3.0000	1
868	1142	5792	15	5	Q2	1997	10.7400	4.8330	3.0000	1
868	0	6074	2	9	Q3	1997	3.5800	1.5394	1.0000	1
868	0	6145	15	4	Q2	1997	14.3200	5.8712	4.0000	1
868	984	6204	13	5	Q2	1997	14.3200	5.5848	4.0000	1
868	829	6206	11	6	Q2	1997	14.3200	5.5848	4.0000	1
868	0	6849	6	7	Q3	1997	10.7400	3.7590	3.0000	1
868	980	6932	13	3	Q1	1997	10.7400	5.0478	3.0000	1
868	0	6960	17	9	Q3	1997	10.7400	4.5108	3.0000	1
868	0	7359	13	1	Q1	1997	10.7400	4.7256	3.0000	1
868	0	8454	17	3	Q1	1997	10.7400	3.8664	3.0000	1
868	0	8454	17	5	Q2	1997	7.1600	2.8640	2.0000	1
868	0	8834	7	5	Q2	1997	14.3200	5.0120	4.0000	1
868	0	8906	11	1	Q1	1997	14.3200	6.1576	4.0000	1
868	0	9074	11	10	Q4	1997	14.3200	6.7304	4.0000	1
868	0	9584	13	9	Q3	1997	10.7400	4.4034	3.0000	1
868	1297	9734	17	3	Q1	1997	14.3200	7.0168	4.0000	1
868	0	9943	7	12	Q4	1997	14.3200	6.8736	4.0000	1
868	0	9976	17	10	Q4	1997	10.7400	4.2960	3.0000	1
869	0	39	13	12	Q4	1997	6.3600	2.9892	3.0000	1
869	0	89	6	8	Q3	1997	8.4800	4.1552	4.0000	1
869	833	226	11	8	Q3	1997	6.3600	2.0352	3.0000	1
869	0	293	22	4	Q2	1997	2.1200	0.9964	1.0000	1
869	202	647	3	8	Q3	1997	6.3600	2.7984	3.0000	1
869	1856	690	24	6	Q2	1997	6.3600	2.4168	3.0000	1
869	0	1389	6	8	Q3	1997	4.2400	1.5688	2.0000	1
869	0	1457	24	8	Q3	1997	6.3600	2.7348	3.0000	1
869	837	1547	11	10	Q4	1997	6.3600	1.9716	3.0000	1
869	0	1963	11	8	Q3	1997	8.4800	2.7984	4.0000	1
869	0	2211	17	3	Q1	1997	10.6000	3.8160	5.0000	1
869	0	2507	3	9	Q3	1997	6.3600	2.7984	3.0000	1
869	0	2511	17	10	Q4	1997	8.4800	2.7984	4.0000	1
869	0	2762	13	10	Q4	1997	4.2400	1.6536	2.0000	1
869	833	2791	11	8	Q3	1997	8.4800	3.5616	4.0000	1
869	0	2835	15	3	Q1	1997	8.4800	3.3072	4.0000	1
869	0	2896	3	2	Q1	1997	6.3600	3.1164	3.0000	1
869	1307	3000	17	8	Q3	1997	6.3600	2.4804	3.0000	1
869	0	3370	6	8	Q3	1997	6.3600	2.8620	3.0000	1
869	190	3418	3	3	Q1	1997	6.3600	2.6712	3.0000	1
869	0	3449	6	1	Q1	1997	10.6000	3.8160	5.0000	1
869	0	3539	17	10	Q4	1997	4.2400	1.4840	2.0000	1
869	0	3746	24	12	Q4	1997	6.3600	2.6076	3.0000	1
869	1869	3935	24	12	Q4	1997	6.3600	3.1800	3.0000	1
869	0	4175	16	11	Q4	1997	6.3600	2.0988	3.0000	1
869	0	4188	7	9	Q3	1997	6.3600	2.7984	3.0000	1
869	0	4279	6	5	Q2	1997	4.2400	2.0352	2.0000	1
869	0	4327	7	5	Q2	1997	6.3600	2.0988	3.0000	1
869	836	4453	11	9	Q3	1997	6.3600	2.0352	3.0000	1
869	0	4497	17	12	Q4	1997	6.3600	2.1624	3.0000	1
869	504	4626	6	2	Q1	1997	6.3600	1.9716	3.0000	1
869	0	4998	3	12	Q4	1997	8.4800	2.7984	4.0000	1
869	0	5143	17	2	Q1	1997	6.3600	2.7984	3.0000	1
869	521	5226	7	10	Q4	1997	6.3600	3.1164	3.0000	1
869	0	5276	15	12	Q4	1997	10.6000	3.7100	5.0000	1
869	0	5376	3	12	Q4	1997	4.2400	1.2720	2.0000	1
869	0	5476	13	1	Q1	1997	4.2400	2.0352	2.0000	1
869	0	5765	7	6	Q2	1997	6.3600	2.7348	3.0000	1
869	1702	6013	22	8	Q3	1997	4.2400	1.8232	2.0000	1
869	0	6087	13	7	Q3	1997	6.3600	2.9256	3.0000	1
869	0	6107	3	4	Q2	1997	6.3600	2.0352	3.0000	1
869	0	6313	17	11	Q4	1997	4.2400	1.8232	2.0000	1
869	1869	6381	24	12	Q4	1997	6.3600	2.6712	3.0000	1
869	0	6574	13	7	Q3	1997	4.2400	1.9928	2.0000	1
869	0	6683	17	8	Q3	1997	6.3600	2.7348	3.0000	1
869	0	6686	13	7	Q3	1997	8.4800	4.1552	4.0000	1
869	0	7130	24	7	Q3	1997	8.4800	3.9008	4.0000	1
869	0	7234	16	11	Q4	1997	6.3600	2.4168	3.0000	1
869	826	7298	11	5	Q2	1997	6.3600	2.7348	3.0000	1
869	0	7386	6	9	Q3	1997	6.3600	2.5440	3.0000	1
869	826	7434	11	5	Q2	1997	6.3600	2.4804	3.0000	1
869	0	7522	13	1	Q1	1997	6.3600	2.8620	3.0000	1
869	0	7556	17	12	Q4	1997	8.4800	4.2400	4.0000	1
869	0	7694	13	6	Q2	1997	6.3600	2.6076	3.0000	1
869	1157	7750	15	12	Q4	1997	8.4800	3.9008	4.0000	1
869	0	7915	13	7	Q3	1997	6.3600	2.6076	3.0000	1
869	0	8275	16	3	Q1	1997	8.4800	2.7984	4.0000	1
869	0	8617	17	12	Q4	1997	4.2400	1.3568	2.0000	1
869	0	8676	7	11	Q4	1997	10.6000	4.1340	5.0000	1
869	0	8793	7	12	Q4	1997	4.2400	1.4840	2.0000	1
869	0	8862	11	12	Q4	1997	6.3600	2.5440	3.0000	1
869	0	8960	3	12	Q4	1997	6.3600	2.8620	3.0000	1
869	0	9040	16	4	Q2	1997	6.3600	2.3532	3.0000	1
869	0	9187	17	12	Q4	1997	8.4800	2.9680	4.0000	1
869	0	9419	11	12	Q4	1997	6.3600	2.9892	3.0000	1
869	820	9419	11	2	Q1	1997	6.3600	2.7348	3.0000	1
869	0	9495	13	3	Q1	1997	8.4800	3.1376	4.0000	1
869	0	9570	15	11	Q4	1997	6.3600	3.1800	3.0000	1
869	0	10031	24	6	Q2	1997	8.4800	3.2224	4.0000	1
870	0	240	7	4	Q2	1997	3.9400	1.8124	2.0000	1
870	0	790	13	12	Q4	1997	5.9100	1.9503	3.0000	1
870	0	950	13	11	Q4	1997	5.9100	2.8959	3.0000	1
870	0	1332	11	1	Q1	1997	9.8500	4.8265	5.0000	1
870	0	1546	24	12	Q4	1997	5.9100	2.1867	3.0000	1
870	0	2043	24	5	Q2	1997	3.9400	1.8912	2.0000	1
870	0	2143	17	4	Q2	1997	7.8800	2.9156	4.0000	1
870	0	2201	16	4	Q2	1997	3.9400	1.8518	2.0000	1
870	0	2241	7	12	Q4	1997	5.9100	2.1867	3.0000	1
870	0	2832	13	5	Q2	1997	7.8800	3.0732	4.0000	1
870	524	2842	6	11	Q4	1997	3.9400	1.4184	2.0000	1
870	0	2921	16	3	Q1	1997	3.9400	1.8518	2.0000	1
870	0	3060	2	11	Q4	1997	3.9400	1.8124	2.0000	1
870	0	3445	15	11	Q4	1997	9.8500	4.8265	5.0000	1
870	821	3460	11	2	Q1	1997	5.9100	2.8368	3.0000	1
870	0	3742	11	12	Q4	1997	3.9400	1.2608	2.0000	1
870	1136	4283	15	2	Q1	1997	7.8800	3.9400	4.0000	1
870	0	4534	6	10	Q4	1997	5.9100	1.7730	3.0000	1
870	0	4618	3	3	Q1	1997	3.9400	1.7336	2.0000	1
870	0	4938	13	8	Q3	1997	7.8800	2.9944	4.0000	1
870	121	5015	2	8	Q3	1997	3.9400	1.6548	2.0000	1
870	0	5038	17	11	Q4	1997	5.9100	1.7730	3.0000	1
870	0	5276	15	8	Q3	1997	3.9400	1.3790	2.0000	1
870	504	5289	7	2	Q1	1997	5.9100	1.8321	3.0000	1
870	0	5942	6	4	Q2	1997	5.9100	2.3049	3.0000	1
870	0	6113	16	5	Q2	1997	3.9400	1.3002	2.0000	1
870	1070	6140	14	8	Q3	1997	3.9400	1.8912	2.0000	1
870	0	6182	13	11	Q4	1997	7.8800	3.0732	4.0000	1
870	0	6567	15	8	Q3	1997	7.8800	2.6004	4.0000	1
870	1228	6835	16	8	Q3	1997	5.9100	1.8321	3.0000	1
870	820	6995	11	2	Q1	1997	7.8800	2.8368	4.0000	1
870	0	7203	13	4	Q2	1997	5.9100	2.0094	3.0000	1
870	0	7370	23	11	Q4	1997	5.9100	2.7186	3.0000	1
870	0	7905	13	1	Q1	1997	7.8800	2.8368	4.0000	1
870	0	8074	17	3	Q1	1997	5.9100	1.9503	3.0000	1
870	0	8074	17	9	Q3	1997	5.9100	1.9503	3.0000	1
870	0	8612	22	6	Q2	1997	1.9700	0.7683	1.0000	1
870	0	8669	23	11	Q4	1997	3.9400	1.6154	2.0000	1
870	0	8682	6	6	Q2	1997	7.8800	3.7036	4.0000	1
870	0	8694	7	4	Q2	1997	3.9400	1.6942	2.0000	1
870	210	8742	3	12	Q4	1997	3.9400	1.6154	2.0000	1
870	0	9797	16	9	Q3	1997	7.8800	3.0732	4.0000	1
870	1773	9967	23	4	Q2	1997	7.8800	2.9156	4.0000	1
870	0	10067	7	3	Q1	1997	5.9100	2.3640	3.0000	1
871	0	154	13	10	Q4	1997	5.0800	1.8796	2.0000	1
871	0	478	24	12	Q4	1997	7.6200	3.3528	3.0000	1
871	988	625	13	7	Q3	1997	7.6200	3.6576	3.0000	1
871	0	650	11	10	Q4	1997	7.6200	3.3528	3.0000	1
871	190	1005	3	3	Q1	1997	5.0800	2.2860	2.0000	1
871	0	1209	24	10	Q4	1997	7.6200	3.3528	3.0000	1
871	0	1245	17	11	Q4	1997	7.6200	2.3622	3.0000	1
871	0	2437	3	2	Q1	1997	7.6200	3.0480	3.0000	1
871	1140	2469	15	4	Q2	1997	5.0800	2.3876	2.0000	1
871	0	2636	17	11	Q4	1997	7.6200	3.5052	3.0000	1
871	820	3019	11	2	Q1	1997	7.6200	3.0480	3.0000	1
871	207	3065	3	11	Q4	1997	7.6200	2.7432	3.0000	1
871	1771	3075	23	3	Q1	1997	7.6200	3.6576	3.0000	1
871	0	3109	11	2	Q1	1997	7.6200	2.5908	3.0000	1
871	0	3160	17	2	Q1	1997	5.0800	1.6256	2.0000	1
871	0	3476	3	7	Q3	1997	5.0800	1.6764	2.0000	1
871	0	3627	3	8	Q3	1997	5.0800	2.5400	2.0000	1
871	0	3711	3	4	Q2	1997	10.1600	4.2672	4.0000	1
871	0	3873	11	9	Q3	1997	7.6200	3.3528	3.0000	1
871	0	4096	3	2	Q1	1997	10.1600	3.9624	4.0000	1
871	0	4175	16	8	Q3	1997	7.6200	3.2766	3.0000	1
871	0	4351	23	7	Q3	1997	15.2400	7.4676	6.0000	1
871	0	4391	16	9	Q3	1997	10.1600	3.8608	4.0000	1
871	0	4460	3	10	Q4	1997	5.0800	2.0828	2.0000	1
871	0	4868	16	6	Q2	1997	5.0800	1.9304	2.0000	1
871	0	4995	13	11	Q4	1997	5.0800	2.2860	2.0000	1
871	1235	5174	16	11	Q4	1997	7.6200	3.5814	3.0000	1
871	0	5341	17	2	Q1	1997	7.6200	2.4384	3.0000	1
871	0	5347	6	4	Q2	1997	10.1600	4.3688	4.0000	1
871	0	5433	13	1	Q1	1997	10.1600	4.2672	4.0000	1
871	1869	5474	24	12	Q4	1997	7.6200	2.5146	3.0000	1
871	0	5903	13	4	Q2	1997	7.6200	3.4290	3.0000	1
871	0	6367	3	8	Q3	1997	7.6200	2.8194	3.0000	1
871	0	6496	3	12	Q4	1997	12.7000	4.3180	5.0000	1
871	210	6496	3	12	Q4	1997	10.1600	4.5720	4.0000	1
871	518	6754	7	8	Q3	1997	10.1600	3.2512	4.0000	1
871	0	7141	17	3	Q1	1997	7.6200	3.2766	3.0000	1
871	0	7187	7	7	Q3	1997	10.1600	3.9624	4.0000	1
871	0	7340	24	9	Q3	1997	7.6200	3.5814	3.0000	1
871	0	7416	13	1	Q1	1997	12.7000	6.0960	5.0000	1
871	0	7510	15	5	Q2	1997	7.6200	3.1242	3.0000	1
871	0	7731	6	12	Q4	1997	10.1600	3.9624	4.0000	1
871	0	7743	3	9	Q3	1997	5.0800	2.0320	2.0000	1
871	0	7905	13	3	Q1	1997	10.1600	3.6576	4.0000	1
871	0	7927	15	2	Q1	1997	7.6200	2.7432	3.0000	1
871	0	8194	7	3	Q1	1997	5.0800	2.3876	2.0000	1
871	980	8243	13	3	Q1	1997	7.6200	2.4384	3.0000	1
871	0	8359	17	7	Q3	1997	10.1600	4.4704	4.0000	1
871	0	9110	15	4	Q2	1997	7.6200	3.5814	3.0000	1
871	0	9184	3	12	Q4	1997	7.6200	3.5052	3.0000	1
871	0	9275	7	4	Q2	1997	10.1600	4.6736	4.0000	1
871	0	9310	15	3	Q1	1997	10.1600	3.4544	4.0000	1
871	0	9420	13	9	Q3	1997	7.6200	3.2004	3.0000	1
871	0	9439	22	11	Q4	1997	2.5400	0.8382	1.0000	1
871	0	9441	14	2	Q1	1997	5.0800	2.0320	2.0000	1
871	0	9467	11	5	Q2	1997	12.7000	4.9530	5.0000	1
871	1850	9627	24	3	Q1	1997	7.6200	3.8100	3.0000	1
871	0	9715	17	1	Q1	1997	5.0800	2.2352	2.0000	1
871	1293	9752	17	1	Q1	1997	7.6200	2.3622	3.0000	1
871	0	9891	23	5	Q2	1997	10.1600	3.5560	4.0000	1
872	511	49	6	5	Q2	1997	5.0400	1.5120	2.0000	1
872	0	378	16	7	Q3	1997	5.0400	2.1672	2.0000	1
872	0	679	7	4	Q2	1997	10.0800	4.9392	4.0000	1
872	0	741	24	9	Q3	1997	12.6000	6.0480	5.0000	1
872	0	921	23	6	Q2	1997	7.5600	3.5532	3.0000	1
872	0	1090	7	9	Q3	1997	10.0800	4.0320	4.0000	1
872	0	1289	23	9	Q3	1997	5.0400	1.7640	2.0000	1
872	0	1361	24	7	Q3	1997	7.5600	3.3264	3.0000	1
872	829	1438	11	6	Q2	1997	10.0800	4.9392	4.0000	1
872	0	1680	6	8	Q3	1997	5.0400	1.6632	2.0000	1
872	0	1887	11	1	Q1	1997	10.0800	3.7296	4.0000	1
872	522	1895	6	10	Q4	1997	7.5600	2.9484	3.0000	1
872	0	2061	3	9	Q3	1997	10.0800	4.8384	4.0000	1
872	0	2086	13	1	Q1	1997	7.5600	2.9484	3.0000	1
872	0	2086	13	7	Q3	1997	7.5600	2.3436	3.0000	1
872	826	2294	11	5	Q2	1997	7.5600	2.7972	3.0000	1
872	1314	2390	17	11	Q4	1997	7.5600	2.3436	3.0000	1
872	0	2448	16	8	Q3	1997	5.0400	1.5120	2.0000	1
872	0	2587	16	9	Q3	1997	5.0400	1.5120	2.0000	1
872	205	2723	3	10	Q4	1997	5.0400	1.6632	2.0000	1
872	0	3092	15	1	Q1	1997	7.5600	3.3264	3.0000	1
872	0	3130	13	7	Q3	1997	7.5600	2.7216	3.0000	1
872	514	3216	7	7	Q3	1997	5.0400	1.7640	2.0000	1
872	0	3504	22	3	Q1	1997	2.5200	0.8316	1.0000	1
872	0	4021	16	12	Q4	1997	7.5600	2.4192	3.0000	1
872	0	4066	3	1	Q1	1997	12.6000	4.5360	5.0000	1
872	1303	4099	17	6	Q2	1997	7.5600	2.7972	3.0000	1
872	0	4116	11	11	Q4	1997	7.5600	2.4948	3.0000	1
872	0	4351	23	1	Q1	1997	10.0800	4.3344	4.0000	1
872	1000	4543	13	12	Q4	1997	7.5600	3.3264	3.0000	1
872	0	4554	24	7	Q3	1997	10.0800	4.5360	4.0000	1
872	0	5158	3	5	Q2	1997	5.0400	2.0160	2.0000	1
872	1847	5228	24	2	Q1	1997	7.5600	3.1752	3.0000	1
872	1312	5501	17	10	Q4	1997	10.0800	3.2256	4.0000	1
872	0	5542	16	4	Q2	1997	7.5600	3.7044	3.0000	1
872	1866	5625	24	11	Q4	1997	7.5600	3.1752	3.0000	1
872	833	5639	11	8	Q3	1997	7.5600	2.3436	3.0000	1
872	0	5733	11	6	Q2	1997	10.0800	3.1248	4.0000	1
872	526	5771	7	12	Q4	1997	7.5600	3.7044	3.0000	1
872	1860	5774	24	8	Q3	1997	5.0400	1.8144	2.0000	1
872	0	5824	7	9	Q3	1997	7.5600	2.2680	3.0000	1
872	0	5831	3	7	Q3	1997	5.0400	1.8144	2.0000	1
872	0	5834	11	12	Q4	1997	7.5600	2.9484	3.0000	1
872	0	5958	13	7	Q3	1997	7.5600	2.4948	3.0000	1
872	0	6347	17	12	Q4	1997	7.5600	2.9484	3.0000	1
872	0	6398	11	2	Q1	1997	7.5600	2.7216	3.0000	1
872	0	6744	13	7	Q3	1997	10.0800	4.9392	4.0000	1
872	0	6844	11	8	Q3	1997	10.0800	4.7376	4.0000	1
872	0	7429	6	5	Q2	1997	7.5600	3.1752	3.0000	1
872	986	7521	13	6	Q2	1997	10.0800	3.4272	4.0000	1
872	0	7536	7	3	Q1	1997	10.0800	4.9392	4.0000	1
872	0	7905	13	7	Q3	1997	10.0800	3.6288	4.0000	1
872	1858	8004	24	7	Q3	1997	7.5600	2.5704	3.0000	1
872	0	8185	2	12	Q4	1997	2.5200	0.8316	1.0000	1
872	0	8559	6	9	Q3	1997	5.0400	2.2680	2.0000	1
872	0	9025	13	10	Q4	1997	12.6000	3.7800	5.0000	1
872	0	9433	24	5	Q2	1997	7.5600	3.0996	3.0000	1
872	0	9498	23	8	Q3	1997	7.5600	3.0240	3.0000	1
872	0	9716	15	12	Q4	1997	7.5600	2.7216	3.0000	1
872	0	9863	13	9	Q3	1997	5.0400	1.9656	2.0000	1
872	0	9956	17	3	Q1	1997	10.0800	4.9392	4.0000	1
872	1157	10194	15	12	Q4	1997	7.5600	2.9484	3.0000	1
872	0	10246	15	12	Q4	1997	7.5600	3.7044	3.0000	1
873	988	128	13	7	Q3	1997	7.0500	3.4545	3.0000	1
873	1856	161	24	6	Q2	1997	9.4000	3.5720	4.0000	1
873	0	169	13	12	Q4	1997	4.7000	1.7390	2.0000	1
873	0	280	13	3	Q1	1997	9.4000	4.6060	4.0000	1
873	0	335	17	3	Q1	1997	4.7000	2.0210	2.0000	1
873	821	376	11	2	Q1	1997	11.7500	5.8750	5.0000	1
873	0	472	17	1	Q1	1997	4.7000	1.5040	2.0000	1
873	0	484	13	8	Q3	1997	4.7000	1.7390	2.0000	1
873	821	558	11	2	Q1	1997	7.0500	3.4545	3.0000	1
873	1765	569	23	1	Q1	1997	7.0500	2.7495	3.0000	1
873	0	644	13	3	Q1	1997	9.4000	4.2300	4.0000	1
873	980	893	13	3	Q1	1997	7.0500	2.3265	3.0000	1
873	0	905	3	11	Q4	1997	7.0500	2.3970	3.0000	1
873	0	934	15	8	Q3	1997	4.7000	2.1620	2.0000	1
873	0	958	24	12	Q4	1997	7.0500	3.0315	3.0000	1
873	0	1036	13	1	Q1	1997	7.0500	3.4545	3.0000	1
873	0	1086	11	11	Q4	1997	7.0500	2.6790	3.0000	1
873	0	1237	7	12	Q4	1997	4.7000	1.9740	2.0000	1
873	0	1285	15	11	Q4	1997	7.0500	3.1020	3.0000	1
873	0	1312	3	5	Q2	1997	9.4000	4.1360	4.0000	1
873	0	1497	17	7	Q3	1997	7.0500	3.1725	3.0000	1
873	0	1690	16	11	Q4	1997	4.7000	1.5510	2.0000	1
873	826	1848	11	5	Q2	1997	7.0500	2.8200	3.0000	1
873	0	1983	17	9	Q3	1997	9.4000	3.2900	4.0000	1
873	0	2390	17	11	Q4	1997	7.0500	3.1020	3.0000	1
873	0	2779	6	10	Q4	1997	9.4000	4.1360	4.0000	1
873	0	3549	22	2	Q1	1997	2.3500	0.9870	1.0000	1
873	0	3702	6	2	Q1	1997	7.0500	2.5380	3.0000	1
873	0	4116	11	5	Q2	1997	9.4000	3.0080	4.0000	1
873	1142	4153	15	5	Q2	1997	9.4000	4.2300	4.0000	1
873	0	4211	11	4	Q2	1997	9.4000	4.7000	4.0000	1
873	505	4392	7	2	Q1	1997	7.0500	2.3265	3.0000	1
873	0	4460	3	5	Q2	1997	4.7000	1.9270	2.0000	1
873	1311	4657	17	10	Q4	1997	7.0500	3.4545	3.0000	1
873	0	4739	15	11	Q4	1997	9.4000	4.0420	4.0000	1
873	0	5256	17	4	Q2	1997	4.7000	2.1150	2.0000	1
873	188	5376	3	2	Q1	1997	7.0500	3.3840	3.0000	1
873	0	5572	24	10	Q4	1997	11.7500	4.1125	5.0000	1
873	0	5607	7	4	Q2	1997	7.0500	2.7495	3.0000	1
873	0	5610	13	7	Q3	1997	4.7000	2.2560	2.0000	1
873	0	5805	11	5	Q2	1997	9.4000	4.0420	4.0000	1
873	1858	6248	24	7	Q3	1997	7.0500	3.0315	3.0000	1
873	0	6423	17	2	Q1	1997	7.0500	3.1020	3.0000	1
873	0	6694	6	4	Q2	1997	7.0500	2.7495	3.0000	1
873	0	6739	24	5	Q2	1997	7.0500	2.5380	3.0000	1
873	0	7051	16	3	Q1	1997	9.4000	3.3840	4.0000	1
873	0	7090	14	7	Q3	1997	4.7000	2.1150	2.0000	1
873	0	7220	3	8	Q3	1997	9.4000	3.0080	4.0000	1
873	0	7524	15	9	Q3	1997	7.0500	2.2560	3.0000	1
873	518	7626	7	8	Q3	1997	7.0500	2.3265	3.0000	1
873	0	7989	17	6	Q2	1997	9.4000	3.0080	4.0000	1
873	501	8124	7	1	Q1	1997	7.0500	2.6790	3.0000	1
873	523	8159	6	11	Q4	1997	9.4000	4.0420	4.0000	1
873	0	8253	24	12	Q4	1997	7.0500	3.5250	3.0000	1
873	207	8404	3	11	Q4	1997	4.7000	2.0680	2.0000	1
873	0	8477	3	5	Q2	1997	4.7000	1.6920	2.0000	1
873	1307	8551	17	8	Q3	1997	9.4000	4.4180	4.0000	1
873	1851	8629	24	4	Q2	1997	7.0500	2.7495	3.0000	1
873	0	8859	15	4	Q2	1997	7.0500	2.8200	3.0000	1
873	0	9159	15	10	Q4	1997	7.0500	2.8905	3.0000	1
873	1236	9200	16	12	Q4	1997	7.0500	2.4675	3.0000	1
873	0	9433	24	9	Q3	1997	7.0500	2.8905	3.0000	1
873	0	9521	7	9	Q3	1997	7.0500	2.1855	3.0000	1
873	0	9667	23	1	Q1	1997	9.4000	3.1960	4.0000	1
873	0	9671	13	12	Q4	1997	9.4000	3.6660	4.0000	1
873	0	9699	15	7	Q3	1997	11.7500	4.2300	5.0000	1
873	0	9728	16	5	Q2	1997	7.0500	2.2560	3.0000	1
873	0	9747	13	10	Q4	1997	7.0500	2.8905	3.0000	1
873	0	9757	24	4	Q2	1997	4.7000	2.0680	2.0000	1
873	1225	9815	16	7	Q3	1997	7.0500	3.1725	3.0000	1
873	523	9883	6	11	Q4	1997	7.0500	3.3135	3.0000	1
873	0	10273	17	7	Q3	1997	7.0500	3.2430	3.0000	1
874	0	39	13	10	Q4	1997	6.3600	3.1164	4.0000	1
874	0	169	13	12	Q4	1997	3.1800	1.1766	2.0000	1
874	0	178	13	7	Q3	1997	3.1800	1.4946	2.0000	1
874	0	208	13	11	Q4	1997	4.7700	2.0034	3.0000	1
874	0	304	13	1	Q1	1997	6.3600	2.8620	4.0000	1
874	0	377	6	9	Q3	1997	4.7700	2.0988	3.0000	1
874	841	645	11	12	Q4	1997	4.7700	2.3373	3.0000	1
874	0	739	23	12	Q4	1997	6.3600	2.0352	4.0000	1
874	0	754	3	10	Q4	1997	7.9500	3.8160	5.0000	1
874	0	797	6	8	Q3	1997	6.3600	2.4804	4.0000	1
874	0	1275	24	10	Q4	1997	6.3600	2.7348	4.0000	1
874	0	1392	7	3	Q1	1997	6.3600	3.0528	4.0000	1
874	0	1499	13	12	Q4	1997	4.7700	1.8126	3.0000	1
874	0	2298	3	12	Q4	1997	4.7700	1.4310	3.0000	1
874	0	2378	16	2	Q1	1997	7.9500	3.7365	5.0000	1
874	508	2424	6	4	Q2	1997	4.7700	1.8126	3.0000	1
874	0	2820	7	6	Q2	1997	3.1800	1.0176	2.0000	1
874	0	3218	3	4	Q2	1997	4.7700	2.2419	3.0000	1
874	1847	3540	24	2	Q1	1997	4.7700	1.6695	3.0000	1
874	0	3593	3	1	Q1	1997	4.7700	1.9080	3.0000	1
874	0	3711	3	1	Q1	1997	3.1800	1.4946	2.0000	1
874	0	3732	14	2	Q1	1997	3.1800	1.3356	2.0000	1
874	0	3776	13	11	Q4	1997	6.3600	2.1624	4.0000	1
874	0	4497	17	11	Q4	1997	3.1800	1.5582	2.0000	1
874	0	5286	15	11	Q4	1997	4.7700	1.6695	3.0000	1
874	1869	5361	24	12	Q4	1997	6.3600	2.7348	4.0000	1
874	0	5903	13	7	Q3	1997	4.7700	2.3850	3.0000	1
874	0	5982	13	3	Q1	1997	4.7700	2.1465	3.0000	1
874	829	6206	11	6	Q2	1997	6.3600	3.1164	4.0000	1
874	0	6350	13	3	Q1	1997	4.7700	2.1942	3.0000	1
874	0	6418	7	11	Q4	1997	4.7700	2.2896	3.0000	1
874	0	7791	15	7	Q3	1997	6.3600	3.0528	4.0000	1
874	0	8116	13	9	Q3	1997	4.7700	2.3373	3.0000	1
874	0	8206	23	5	Q2	1997	7.9500	2.4645	5.0000	1
874	199	8647	3	7	Q3	1997	6.3600	2.4804	4.0000	1
874	0	8777	17	6	Q2	1997	3.1800	1.4946	2.0000	1
874	1773	8946	23	4	Q2	1997	4.7700	1.5264	3.0000	1
874	0	8948	24	9	Q3	1997	7.9500	3.8955	5.0000	1
874	524	9217	6	11	Q4	1997	6.3600	2.6712	4.0000	1
874	1311	9309	17	10	Q4	1997	4.7700	2.3373	3.0000	1
874	0	9431	7	12	Q4	1997	3.1800	1.4628	2.0000	1
874	0	9823	13	7	Q3	1997	6.3600	2.6712	4.0000	1
874	1140	9874	15	4	Q2	1997	4.7700	2.2896	3.0000	1
874	0	10073	23	12	Q4	1997	6.3600	3.1164	4.0000	1
874	0	10262	17	2	Q1	1997	4.7700	1.4787	3.0000	1
875	0	143	7	6	Q2	1997	13.7600	4.9536	4.0000	1
875	0	501	24	7	Q3	1997	10.3200	3.4056	3.0000	1
875	0	644	13	9	Q3	1997	13.7600	4.4032	4.0000	1
875	0	907	7	9	Q3	1997	13.7600	6.7424	4.0000	1
875	0	995	6	10	Q4	1997	10.3200	5.0568	3.0000	1
875	0	1214	11	1	Q1	1997	6.8800	3.0960	2.0000	1
875	0	1457	24	10	Q4	1997	6.8800	2.8896	2.0000	1
875	0	1570	24	10	Q4	1997	10.3200	3.3024	3.0000	1
875	0	1838	24	6	Q2	1997	6.8800	2.6832	2.0000	1
875	0	2019	16	12	Q4	1997	6.8800	2.2704	2.0000	1
875	0	2308	14	7	Q3	1997	6.8800	2.0640	2.0000	1
875	188	2368	3	2	Q1	1997	13.7600	6.6048	4.0000	1
875	0	2737	15	4	Q2	1997	6.8800	2.4768	2.0000	1
875	518	2757	7	8	Q3	1997	13.7600	4.4032	4.0000	1
875	0	2909	15	10	Q4	1997	6.8800	3.1648	2.0000	1
875	0	3254	15	9	Q3	1997	13.7600	6.0544	4.0000	1
875	0	3395	11	11	Q4	1997	10.3200	3.7152	3.0000	1
875	1294	3497	17	2	Q1	1997	13.7600	6.4672	4.0000	1
875	0	3676	3	9	Q3	1997	13.7600	6.4672	4.0000	1
875	0	3855	15	4	Q2	1997	10.3200	5.1600	3.0000	1
875	0	4074	11	11	Q4	1997	6.8800	2.1328	2.0000	1
875	0	4094	16	9	Q3	1997	10.3200	5.1600	3.0000	1
875	0	4099	17	9	Q3	1997	10.3200	3.8184	3.0000	1
875	0	4105	3	3	Q1	1997	10.3200	3.0960	3.0000	1
875	0	4149	11	10	Q4	1997	10.3200	5.0568	3.0000	1
875	0	4369	15	11	Q4	1997	10.3200	3.3024	3.0000	1
875	1845	4441	24	1	Q1	1997	13.7600	4.8160	4.0000	1
875	1311	4597	17	10	Q4	1997	6.8800	2.4080	2.0000	1
875	0	4695	13	10	Q4	1997	6.8800	2.6832	2.0000	1
875	0	4767	16	11	Q4	1997	13.7600	5.0912	4.0000	1
875	1235	4767	16	11	Q4	1997	10.3200	3.5088	3.0000	1
875	1058	5057	14	2	Q1	1997	3.4400	1.4792	1.0000	1
875	0	5505	15	11	Q4	1997	13.7600	5.9168	4.0000	1
875	0	5674	7	5	Q2	1997	6.8800	2.6144	2.0000	1
875	833	5681	11	8	Q3	1997	13.7600	4.5408	4.0000	1
875	0	6047	17	10	Q4	1997	10.3200	4.5408	3.0000	1
875	0	6083	24	1	Q1	1997	13.7600	4.5408	4.0000	1
875	0	6123	6	3	Q1	1997	10.3200	3.4056	3.0000	1
875	0	6327	11	10	Q4	1997	10.3200	3.3024	3.0000	1
875	0	6388	11	11	Q4	1997	10.3200	3.0960	3.0000	1
875	526	6494	7	12	Q4	1997	6.8800	3.1648	2.0000	1
875	0	6523	24	10	Q4	1997	10.3200	4.5408	3.0000	1
875	0	6849	6	12	Q4	1997	13.7600	4.4032	4.0000	1
875	0	7214	24	10	Q4	1997	10.3200	4.5408	3.0000	1
875	0	7234	16	11	Q4	1997	13.7600	5.0912	4.0000	1
875	1236	7502	16	12	Q4	1997	13.7600	5.6416	4.0000	1
875	0	7678	23	11	Q4	1997	10.3200	3.1992	3.0000	1
875	187	7810	3	2	Q1	1997	10.3200	3.4056	3.0000	1
875	0	8092	15	12	Q4	1997	10.3200	4.1280	3.0000	1
875	0	8263	11	8	Q3	1997	10.3200	3.4056	3.0000	1
875	820	8403	11	2	Q1	1997	10.3200	4.1280	3.0000	1
875	0	8477	3	11	Q4	1997	6.8800	2.4768	2.0000	1
875	0	8736	24	5	Q2	1997	13.7600	5.9168	4.0000	1
875	0	8736	24	9	Q3	1997	13.7600	5.9168	4.0000	1
875	0	8737	11	1	Q1	1997	10.3200	3.0960	3.0000	1
875	0	8749	13	7	Q3	1997	10.3200	3.0960	3.0000	1
875	0	9622	6	8	Q3	1997	6.8800	2.6144	2.0000	1
875	0	9810	24	3	Q1	1997	13.7600	6.3296	4.0000	1
875	505	10097	7	2	Q1	1997	10.3200	4.0248	3.0000	1
875	0	10152	13	1	Q1	1997	13.7600	5.7792	4.0000	1
876	0	49	7	3	Q1	1997	3.4200	1.5732	2.0000	1
876	0	280	13	7	Q3	1997	3.4200	1.2654	2.0000	1
876	0	487	7	9	Q3	1997	6.8400	3.0096	4.0000	1
876	0	619	13	3	Q1	1997	3.4200	1.2312	2.0000	1
876	0	697	13	2	Q1	1997	5.1300	2.0520	3.0000	1
876	1138	718	15	3	Q1	1997	8.5500	3.3345	5.0000	1
876	1154	808	15	10	Q4	1997	5.1300	2.1033	3.0000	1
876	0	1499	13	11	Q4	1997	5.1300	1.6929	3.0000	1
876	0	2559	15	6	Q2	1997	3.4200	1.6074	2.0000	1
876	1231	2587	16	9	Q3	1997	3.4200	1.0602	2.0000	1
876	0	3020	13	5	Q2	1997	3.4200	1.3338	2.0000	1
876	980	3020	13	3	Q1	1997	3.4200	1.2996	2.0000	1
876	524	3216	6	11	Q4	1997	5.1300	1.8981	3.0000	1
876	0	3262	6	8	Q3	1997	5.1300	1.8981	3.0000	1
876	511	3790	6	5	Q2	1997	5.1300	1.8981	3.0000	1
876	1314	3838	17	11	Q4	1997	5.1300	2.2572	3.0000	1
876	0	4099	17	5	Q2	1997	5.1300	2.2572	3.0000	1
876	0	4257	3	3	Q1	1997	6.8400	2.9412	4.0000	1
876	0	4349	15	7	Q3	1997	3.4200	1.5048	2.0000	1
876	1235	4391	16	11	Q4	1997	6.8400	2.4624	4.0000	1
876	0	4413	13	3	Q1	1997	5.1300	2.4624	3.0000	1
876	0	4457	22	2	Q1	1997	3.4200	1.5732	2.0000	1
876	1141	4877	15	4	Q2	1997	3.4200	1.0602	2.0000	1
876	0	4892	17	6	Q2	1997	5.1300	1.6929	3.0000	1
876	0	5644	17	2	Q1	1997	3.4200	1.1286	2.0000	1
876	0	6047	17	7	Q3	1997	6.8400	2.3940	4.0000	1
876	504	6059	6	2	Q1	1997	8.5500	4.1895	5.0000	1
876	0	6132	3	9	Q3	1997	5.1300	1.6416	3.0000	1
876	0	6214	24	9	Q3	1997	5.1300	2.5650	3.0000	1
876	0	6469	6	11	Q4	1997	5.1300	2.1033	3.0000	1
876	0	6578	15	8	Q3	1997	5.1300	1.8468	3.0000	1
876	0	6710	13	11	Q4	1997	3.4200	1.4364	2.0000	1
876	0	6919	11	7	Q3	1997	6.8400	2.3256	4.0000	1
876	0	7059	17	8	Q3	1997	5.1300	1.8981	3.0000	1
876	0	7702	16	9	Q3	1997	6.8400	3.0096	4.0000	1
876	0	7715	13	7	Q3	1997	5.1300	2.1033	3.0000	1
876	0	7720	17	10	Q4	1997	3.4200	1.3338	2.0000	1
876	0	7865	22	4	Q2	1997	3.4200	1.6074	2.0000	1
876	1143	8031	15	5	Q2	1997	5.1300	2.5137	3.0000	1
876	0	8158	11	5	Q2	1997	3.4200	1.4022	2.0000	1
876	0	8242	17	7	Q3	1997	5.1300	2.4111	3.0000	1
876	0	8269	13	12	Q4	1997	3.4200	1.1286	2.0000	1
876	833	8526	11	8	Q3	1997	5.1300	1.7955	3.0000	1
876	0	8647	3	12	Q4	1997	6.8400	2.5992	4.0000	1
876	0	8968	11	5	Q2	1997	8.5500	3.9330	5.0000	1
876	0	9154	24	8	Q3	1997	5.1300	2.3085	3.0000	1
876	0	9169	23	10	Q4	1997	5.1300	1.7955	3.0000	1
876	1216	9200	16	2	Q1	1997	3.4200	1.2996	2.0000	1
876	0	9227	6	3	Q1	1997	6.8400	2.8728	4.0000	1
876	1140	9230	15	4	Q2	1997	5.1300	2.3085	3.0000	1
876	0	9420	13	5	Q2	1997	6.8400	3.4200	4.0000	1
876	0	9578	13	10	Q4	1997	6.8400	2.9412	4.0000	1
876	980	9673	13	3	Q1	1997	3.4200	1.1286	2.0000	1
876	0	9728	16	6	Q2	1997	5.1300	2.3598	3.0000	1
876	1152	9885	15	9	Q3	1997	5.1300	2.3085	3.0000	1
876	0	10091	17	3	Q1	1997	5.1300	2.1546	3.0000	1
876	0	10101	7	3	Q1	1997	6.8400	3.0096	4.0000	1
876	0	10140	17	12	Q4	1997	6.8400	3.3516	4.0000	1
877	0	430	16	4	Q2	1997	4.7400	2.0856	3.0000	1
877	0	923	15	7	Q3	1997	6.3200	3.0968	4.0000	1
877	992	950	13	9	Q3	1997	4.7400	1.7538	3.0000	1
877	0	1037	7	10	Q4	1997	4.7400	1.7538	3.0000	1
877	0	1516	14	10	Q4	1997	3.1600	1.5168	2.0000	1
877	0	1548	13	10	Q4	1997	3.1600	1.1376	2.0000	1
877	842	1582	11	12	Q4	1997	4.7400	1.7064	3.0000	1
877	1847	1786	24	2	Q1	1997	3.1600	1.4220	2.0000	1
877	0	1791	13	7	Q3	1997	4.7400	1.5168	3.0000	1
877	0	2002	15	5	Q2	1997	6.3200	2.5912	4.0000	1
877	984	2210	13	5	Q2	1997	6.3200	2.4648	4.0000	1
877	0	2244	17	6	Q2	1997	7.9000	3.7130	5.0000	1
877	0	2295	17	9	Q3	1997	6.3200	2.9072	4.0000	1
877	0	2683	2	8	Q3	1997	3.1600	1.2956	2.0000	1
877	0	2735	24	10	Q4	1997	6.3200	2.3384	4.0000	1
877	1846	2775	24	2	Q1	1997	7.9000	2.3700	5.0000	1
877	0	3173	11	4	Q2	1997	7.9000	3.7130	5.0000	1
877	0	3607	7	4	Q2	1997	4.7400	1.9434	3.0000	1
877	0	3816	3	6	Q2	1997	6.3200	2.6544	4.0000	1
877	508	3981	6	4	Q2	1997	4.7400	2.1330	3.0000	1
877	0	4066	3	3	Q1	1997	4.7400	1.9434	3.0000	1
877	0	4069	17	4	Q2	1997	3.1600	1.1060	2.0000	1
877	0	4515	15	6	Q2	1997	6.3200	2.4648	4.0000	1
877	0	4525	7	11	Q4	1997	4.7400	2.1330	3.0000	1
877	0	4628	24	8	Q3	1997	4.7400	2.0856	3.0000	1
877	0	4693	3	4	Q2	1997	6.3200	3.0968	4.0000	1
877	0	4767	16	8	Q3	1997	6.3200	2.3384	4.0000	1
877	0	4809	6	12	Q4	1997	3.1600	1.2008	2.0000	1
877	0	5174	16	3	Q1	1997	6.3200	2.4648	4.0000	1
877	0	5299	14	12	Q4	1997	3.1600	1.2008	2.0000	1
877	0	5376	3	1	Q1	1997	4.7400	2.2752	3.0000	1
877	514	6511	7	7	Q3	1997	6.3200	2.0224	4.0000	1
877	1314	6799	17	11	Q4	1997	3.1600	1.4220	2.0000	1
877	514	6893	7	7	Q3	1997	3.1600	1.3904	2.0000	1
877	1292	6960	17	1	Q1	1997	6.3200	3.1600	4.0000	1
877	0	7446	13	1	Q1	1997	4.7400	2.0382	3.0000	1
877	1062	7557	14	4	Q2	1997	1.5800	0.6636	1.0000	1
877	0	7702	16	11	Q4	1997	3.1600	1.2324	2.0000	1
877	504	7714	7	2	Q1	1997	6.3200	2.7808	4.0000	1
877	207	7822	3	11	Q4	1997	6.3200	2.7808	4.0000	1
877	0	8177	2	2	Q1	1997	3.1600	1.2008	2.0000	1
877	0	8235	22	12	Q4	1997	3.1600	1.2640	2.0000	1
877	0	8314	15	11	Q4	1997	4.7400	1.8960	3.0000	1
877	0	8351	16	1	Q1	1997	6.3200	2.8440	4.0000	1
877	0	8467	13	4	Q2	1997	4.7400	2.3226	3.0000	1
877	0	9025	13	8	Q3	1997	4.7400	1.6116	3.0000	1
877	0	9557	3	7	Q3	1997	3.1600	1.2640	2.0000	1
877	0	9715	17	6	Q2	1997	4.7400	1.5168	3.0000	1
877	0	9746	15	7	Q3	1997	6.3200	2.4648	4.0000	1
877	0	9967	23	4	Q2	1997	4.7400	1.9908	3.0000	1
877	0	10035	15	11	Q4	1997	6.3200	2.2752	4.0000	1
877	0	10073	23	9	Q3	1997	4.7400	1.5642	3.0000	1
878	0	79	17	2	Q1	1997	5.6100	2.6367	3.0000	1
878	0	79	17	6	Q2	1997	5.6100	1.7952	3.0000	1
878	512	112	7	6	Q2	1997	5.6100	1.8513	3.0000	1
878	0	504	13	3	Q1	1997	9.3500	4.4880	5.0000	1
878	1146	886	15	7	Q3	1997	7.4800	2.5432	4.0000	1
878	0	1034	24	4	Q2	1997	3.7400	1.1220	2.0000	1
878	0	1332	11	11	Q4	1997	7.4800	2.8424	4.0000	1
878	519	1440	7	9	Q3	1997	5.6100	2.8050	3.0000	1
878	0	1549	7	5	Q2	1997	7.4800	3.0668	4.0000	1
878	842	1800	11	12	Q4	1997	5.6100	2.3001	3.0000	1
878	0	1965	17	8	Q3	1997	7.4800	2.3936	4.0000	1
878	0	1973	15	7	Q3	1997	3.7400	1.6456	2.0000	1
878	0	2201	16	7	Q3	1997	7.4800	2.9920	4.0000	1
878	986	2280	13	6	Q2	1997	3.7400	1.5334	2.0000	1
878	0	2511	17	8	Q3	1997	5.6100	2.3001	3.0000	1
878	0	2942	17	4	Q2	1997	5.6100	2.5806	3.0000	1
878	1853	3193	24	5	Q2	1997	5.6100	2.4684	3.0000	1
878	0	3276	24	11	Q4	1997	7.4800	2.5432	4.0000	1
878	0	3529	13	7	Q3	1997	3.7400	1.2342	2.0000	1
878	0	3550	11	4	Q2	1997	7.4800	2.6928	4.0000	1
878	0	3631	24	8	Q3	1997	7.4800	3.5156	4.0000	1
878	516	3767	7	8	Q3	1997	7.4800	2.3188	4.0000	1
878	0	4075	3	12	Q4	1997	7.4800	2.6928	4.0000	1
878	202	4541	3	8	Q3	1997	7.4800	3.0668	4.0000	1
878	190	4618	3	3	Q1	1997	7.4800	2.6928	4.0000	1
878	0	4943	24	1	Q1	1997	3.7400	1.3464	2.0000	1
878	0	5004	7	4	Q2	1997	5.6100	2.5245	3.0000	1
878	0	5105	11	4	Q2	1997	3.7400	1.6456	2.0000	1
878	0	5126	24	12	Q4	1997	5.6100	1.9635	3.0000	1
878	0	5280	7	8	Q3	1997	7.4800	3.2912	4.0000	1
878	0	5329	13	5	Q2	1997	5.6100	2.1879	3.0000	1
878	0	5329	13	7	Q3	1997	5.6100	2.1879	3.0000	1
878	0	5329	13	12	Q4	1997	5.6100	2.1879	3.0000	1
878	0	5346	3	4	Q2	1997	7.4800	2.9172	4.0000	1
878	1140	6399	15	4	Q2	1997	7.4800	2.6180	4.0000	1
878	0	6423	17	12	Q4	1997	7.4800	2.8424	4.0000	1
878	0	6835	16	6	Q2	1997	3.7400	1.6456	2.0000	1
878	0	6836	7	7	Q3	1997	5.6100	2.2440	3.0000	1
878	0	6924	24	8	Q3	1997	5.6100	2.5245	3.0000	1
878	1866	7105	24	11	Q4	1997	3.7400	1.4960	2.0000	1
878	988	7149	13	7	Q3	1997	7.4800	3.5156	4.0000	1
878	0	7377	3	5	Q2	1997	5.6100	1.9074	3.0000	1
878	976	7410	13	1	Q1	1997	7.4800	3.5156	4.0000	1
878	0	7521	13	8	Q3	1997	7.4800	2.6180	4.0000	1
878	0	8283	17	7	Q3	1997	5.6100	2.4684	3.0000	1
878	0	8299	24	10	Q4	1997	5.6100	2.1879	3.0000	1
878	0	8578	23	8	Q3	1997	3.7400	1.3838	2.0000	1
878	980	9420	13	3	Q1	1997	7.4800	2.3188	4.0000	1
878	0	9512	23	6	Q2	1997	5.6100	2.5245	3.0000	1
878	0	9552	6	8	Q3	1997	3.7400	1.3090	2.0000	1
878	0	9615	15	2	Q1	1997	5.6100	1.8513	3.0000	1
878	0	9673	13	7	Q3	1997	3.7400	1.2342	2.0000	1
878	1851	9949	24	4	Q2	1997	3.7400	1.6830	2.0000	1
879	0	169	13	7	Q3	1997	3.3300	1.1655	3.0000	1
879	0	198	24	9	Q3	1997	3.3300	1.6650	3.0000	1
879	0	484	13	8	Q3	1997	4.4400	1.5540	4.0000	1
879	0	917	7	7	Q3	1997	2.2200	0.6882	2.0000	1
879	1220	976	16	4	Q2	1997	4.4400	1.4208	4.0000	1
879	0	1074	13	11	Q4	1997	4.4400	2.1756	4.0000	1
879	0	1147	13	11	Q4	1997	3.3300	1.6317	3.0000	1
879	0	1303	24	3	Q1	1997	3.3300	1.4652	3.0000	1
879	0	1449	23	6	Q2	1997	4.4400	1.7316	4.0000	1
879	0	1874	17	9	Q3	1997	2.2200	0.7104	2.0000	1
879	1778	1917	23	7	Q3	1997	4.4400	2.2200	4.0000	1
879	0	1954	13	3	Q1	1997	3.3300	1.5651	3.0000	1
879	0	2570	16	1	Q1	1997	4.4400	1.5096	4.0000	1
879	0	2678	3	8	Q3	1997	3.3300	1.3986	3.0000	1
879	0	2815	22	9	Q3	1997	1.1100	0.3552	1.0000	1
879	523	3010	7	11	Q4	1997	2.2200	0.8214	2.0000	1
879	0	3011	15	5	Q2	1997	3.3300	1.2987	3.0000	1
879	506	3087	6	3	Q1	1997	3.3300	1.2654	3.0000	1
879	0	3160	17	7	Q3	1997	4.4400	1.7316	4.0000	1
879	108	3182	2	1	Q1	1997	2.2200	0.7548	2.0000	1
879	0	3351	22	3	Q1	1997	3.3300	1.4985	3.0000	1
879	0	3422	23	9	Q3	1997	3.3300	1.4652	3.0000	1
879	0	3970	7	4	Q2	1997	4.4400	1.3764	4.0000	1
879	0	4085	24	11	Q4	1997	4.4400	1.9536	4.0000	1
879	0	4121	7	4	Q2	1997	3.3300	1.0656	3.0000	1
879	0	4179	24	2	Q1	1997	3.3300	1.1655	3.0000	1
879	980	4372	13	3	Q1	1997	3.3300	1.1655	3.0000	1
879	0	4503	13	11	Q4	1997	3.3300	1.6317	3.0000	1
879	1845	4665	24	1	Q1	1997	4.4400	1.5540	4.0000	1
879	0	4676	16	5	Q2	1997	3.3300	1.4652	3.0000	1
879	0	4832	15	7	Q3	1997	3.3300	0.9990	3.0000	1
879	0	4858	17	12	Q4	1997	2.2200	0.8880	2.0000	1
879	0	5060	13	5	Q2	1997	3.3300	1.0989	3.0000	1
879	190	5063	3	3	Q1	1997	3.3300	1.6317	3.0000	1
879	0	5238	17	1	Q1	1997	3.3300	0.9990	3.0000	1
879	0	5379	17	1	Q1	1997	3.3300	1.2654	3.0000	1
879	0	5503	7	1	Q1	1997	2.2200	1.0434	2.0000	1
879	0	6208	17	10	Q4	1997	2.2200	0.7326	2.0000	1
879	0	6423	17	4	Q2	1997	3.3300	1.4319	3.0000	1
879	0	6493	24	4	Q2	1997	2.2200	0.9102	2.0000	1
879	0	6815	6	12	Q4	1997	4.4400	2.1756	4.0000	1
879	0	7514	17	3	Q1	1997	3.3300	1.5651	3.0000	1
879	0	7565	15	10	Q4	1997	2.2200	0.9768	2.0000	1
879	0	7576	13	1	Q1	1997	3.3300	1.4652	3.0000	1
879	0	8259	15	6	Q2	1997	2.2200	0.8214	2.0000	1
879	0	8404	3	2	Q1	1997	2.2200	0.9768	2.0000	1
879	0	8731	3	12	Q4	1997	3.3300	1.2654	3.0000	1
879	0	8746	23	9	Q3	1997	4.4400	2.1756	4.0000	1
879	0	8769	23	3	Q1	1997	5.5500	1.8315	5.0000	1
879	0	8951	24	9	Q3	1997	3.3300	1.1988	3.0000	1
879	0	9184	3	8	Q3	1997	3.3300	1.1322	3.0000	1
879	0	9340	11	3	Q1	1997	3.3300	1.6317	3.0000	1
879	0	9466	24	6	Q2	1997	4.4400	2.1756	4.0000	1
879	0	9477	7	3	Q1	1997	3.3300	1.4652	3.0000	1
879	0	9619	11	1	Q1	1997	2.2200	1.0434	2.0000	1
879	0	9728	16	4	Q2	1997	3.3300	1.0989	3.0000	1
879	0	9770	7	9	Q3	1997	4.4400	1.8204	4.0000	1
879	0	9812	13	8	Q3	1997	3.3300	1.5984	3.0000	1
880	504	106	6	2	Q1	1997	14.6000	5.6940	4.0000	1
880	0	118	3	11	Q4	1997	10.9500	3.5040	3.0000	1
880	0	169	13	1	Q1	1997	10.9500	4.7085	3.0000	1
880	0	352	11	1	Q1	1997	7.3000	2.7740	2.0000	1
880	0	472	17	7	Q3	1997	7.3000	3.1390	2.0000	1
880	0	552	11	11	Q4	1997	10.9500	4.4895	3.0000	1
880	0	790	13	12	Q4	1997	10.9500	4.8180	3.0000	1
880	0	803	6	3	Q1	1997	7.3000	2.8470	2.0000	1
880	0	997	3	6	Q2	1997	10.9500	5.2560	3.0000	1
880	0	1145	17	9	Q3	1997	10.9500	3.5040	3.0000	1
880	1783	1197	23	9	Q3	1997	10.9500	4.8180	3.0000	1
880	0	1375	15	7	Q3	1997	7.3000	2.7740	2.0000	1
880	826	1412	11	5	Q2	1997	10.9500	3.8325	3.0000	1
880	0	1430	3	11	Q4	1997	14.6000	5.9860	4.0000	1
880	0	1575	13	1	Q1	1997	7.3000	2.7740	2.0000	1
880	0	2244	17	10	Q4	1997	18.2500	8.7600	5.0000	1
880	1845	2361	24	1	Q1	1997	10.9500	4.7085	3.0000	1
880	0	2376	11	9	Q3	1997	7.3000	2.4090	2.0000	1
880	0	2558	7	4	Q2	1997	7.3000	2.7010	2.0000	1
880	0	2715	15	8	Q3	1997	10.9500	3.3945	3.0000	1
880	0	2921	16	3	Q1	1997	10.9500	3.9420	3.0000	1
880	1293	2966	17	1	Q1	1997	7.3000	2.8470	2.0000	1
880	0	3012	24	2	Q1	1997	18.2500	7.6650	5.0000	1
880	0	3046	13	9	Q3	1997	14.6000	6.4240	4.0000	1
880	0	3719	23	8	Q3	1997	14.6000	7.1540	4.0000	1
880	526	4337	6	12	Q4	1997	18.2500	8.5775	5.0000	1
880	521	4392	6	10	Q4	1997	10.9500	3.5040	3.0000	1
880	976	4431	13	1	Q1	1997	7.3000	2.2630	2.0000	1
880	0	4460	3	1	Q1	1997	10.9500	4.3800	3.0000	1
880	0	4497	17	12	Q4	1997	14.6000	6.5700	4.0000	1
880	0	4525	7	6	Q2	1997	10.9500	3.3945	3.0000	1
880	0	4543	13	3	Q1	1997	10.9500	5.3655	3.0000	1
880	1788	4610	23	11	Q4	1997	10.9500	4.2705	3.0000	1
880	1225	4676	16	7	Q3	1997	10.9500	4.5990	3.0000	1
880	1235	4767	16	11	Q4	1997	7.3000	2.6280	2.0000	1
880	508	4992	6	4	Q2	1997	7.3000	2.7740	2.0000	1
880	0	5121	2	11	Q4	1997	3.6500	1.6425	1.0000	1
880	0	5196	13	4	Q2	1997	14.6000	5.5480	4.0000	1
880	0	5206	13	1	Q1	1997	10.9500	3.6135	3.0000	1
880	0	5313	24	6	Q2	1997	14.6000	6.4240	4.0000	1
880	1866	5370	24	11	Q4	1997	10.9500	5.0370	3.0000	1
880	0	5388	11	2	Q1	1997	7.3000	3.2850	2.0000	1
880	0	5706	14	9	Q3	1997	7.3000	2.9200	2.0000	1
880	210	5744	3	12	Q4	1997	10.9500	4.4895	3.0000	1
880	0	5751	11	10	Q4	1997	14.6000	4.8180	4.0000	1
880	0	5867	11	12	Q4	1997	7.3000	2.8470	2.0000	1
880	0	6087	13	7	Q3	1997	10.9500	4.8180	3.0000	1
880	1772	6324	23	4	Q2	1997	10.9500	4.8180	3.0000	1
880	984	6531	13	5	Q2	1997	14.6000	6.1320	4.0000	1
880	0	6757	6	4	Q2	1997	7.3000	3.2120	2.0000	1
880	1149	6880	15	8	Q3	1997	10.9500	3.6135	3.0000	1
880	0	6912	16	4	Q2	1997	14.6000	4.5260	4.0000	1
880	984	7576	13	5	Q2	1997	10.9500	4.8180	3.0000	1
880	0	7822	3	4	Q2	1997	14.6000	7.0080	4.0000	1
880	0	8254	17	5	Q2	1997	10.9500	4.1610	3.0000	1
880	0	8311	23	12	Q4	1997	7.3000	2.8470	2.0000	1
880	0	8706	6	3	Q1	1997	10.9500	5.1465	3.0000	1
880	0	9146	22	10	Q4	1997	3.6500	1.1680	1.0000	1
880	0	10091	17	8	Q3	1997	7.3000	3.2120	2.0000	1
880	0	10240	3	1	Q1	1997	7.3000	2.7740	2.0000	1
881	0	80	24	12	Q4	1997	5.4300	2.1177	3.0000	1
881	0	169	13	4	Q2	1997	7.2400	3.1856	4.0000	1
881	0	1137	6	12	Q4	1997	5.4300	2.3349	3.0000	1
881	1231	1310	16	9	Q3	1997	3.6200	1.5204	2.0000	1
881	207	1633	3	11	Q4	1997	7.2400	3.1856	4.0000	1
881	984	1916	13	5	Q2	1997	7.2400	2.9684	4.0000	1
881	0	2259	15	10	Q4	1997	5.4300	1.7376	3.0000	1
881	0	2405	24	2	Q1	1997	7.2400	2.6064	4.0000	1
881	0	2405	24	8	Q3	1997	7.2400	3.1132	4.0000	1
881	0	2496	11	6	Q2	1997	7.2400	3.3304	4.0000	1
881	0	2647	6	9	Q3	1997	5.4300	2.1177	3.0000	1
881	504	2703	6	2	Q1	1997	5.4300	2.6607	3.0000	1
881	516	2709	7	8	Q3	1997	3.6200	1.5204	2.0000	1
881	988	2996	13	7	Q3	1997	7.2400	3.5476	4.0000	1
881	0	3460	11	10	Q4	1997	5.4300	1.7376	3.0000	1
881	0	3471	11	11	Q4	1997	5.4300	2.2263	3.0000	1
881	0	3691	17	3	Q1	1997	7.2400	2.7512	4.0000	1
881	980	3706	13	3	Q1	1997	3.6200	1.4480	2.0000	1
881	0	3860	15	11	Q4	1997	5.4300	2.0091	3.0000	1
881	0	4019	11	7	Q3	1997	7.2400	3.1856	4.0000	1
881	1223	4094	16	6	Q2	1997	7.2400	2.8236	4.0000	1
881	0	4391	16	11	Q4	1997	7.2400	3.1132	4.0000	1
881	0	4597	17	3	Q1	1997	5.4300	1.7919	3.0000	1
881	0	4736	13	8	Q3	1997	5.4300	2.3892	3.0000	1
881	523	4819	7	11	Q4	1997	5.4300	2.1177	3.0000	1
881	0	4985	23	1	Q1	1997	5.4300	1.7376	3.0000	1
881	0	5147	13	7	Q3	1997	3.6200	1.2670	2.0000	1
881	1223	5295	16	6	Q2	1997	9.0500	4.2535	5.0000	1
881	0	5433	13	1	Q1	1997	5.4300	2.4435	3.0000	1
881	0	5715	11	11	Q4	1997	5.4300	2.1177	3.0000	1
881	826	5827	11	5	Q2	1997	7.2400	3.0408	4.0000	1
881	1293	5895	17	1	Q1	1997	5.4300	2.0091	3.0000	1
881	0	6017	11	4	Q2	1997	9.0500	2.8055	5.0000	1
881	0	6180	13	1	Q1	1997	5.4300	2.3892	3.0000	1
881	0	6208	17	11	Q4	1997	5.4300	1.7919	3.0000	1
881	0	6267	24	3	Q1	1997	3.6200	1.7014	2.0000	1
881	0	6348	16	8	Q3	1997	3.6200	1.3756	2.0000	1
881	0	6381	24	8	Q3	1997	5.4300	2.6064	3.0000	1
881	821	6758	11	2	Q1	1997	5.4300	1.9548	3.0000	1
881	0	6761	11	2	Q1	1997	7.2400	2.8236	4.0000	1
881	0	6930	24	8	Q3	1997	7.2400	2.3892	4.0000	1
881	0	7056	3	9	Q3	1997	5.4300	2.3892	3.0000	1
881	0	8033	24	7	Q3	1997	3.6200	1.1584	2.0000	1
881	0	8140	13	8	Q3	1997	7.2400	3.1132	4.0000	1
881	0	8173	15	12	Q4	1997	3.6200	1.3756	2.0000	1
881	0	8351	16	12	Q4	1997	9.0500	4.4345	5.0000	1
881	1216	8351	16	2	Q1	1997	3.6200	1.4480	2.0000	1
881	0	8560	24	10	Q4	1997	5.4300	1.7376	3.0000	1
881	0	8673	11	7	Q3	1997	5.4300	2.0634	3.0000	1
881	0	8748	6	8	Q3	1997	5.4300	2.1177	3.0000	1
881	0	8782	6	4	Q2	1997	5.4300	2.0634	3.0000	1
881	0	9154	24	12	Q4	1997	5.4300	2.3892	3.0000	1
881	1304	9327	17	7	Q3	1997	7.2400	3.2580	4.0000	1
881	1303	9461	17	6	Q2	1997	7.2400	2.3892	4.0000	1
881	504	9494	7	2	Q1	1997	9.0500	4.5250	5.0000	1
881	1786	9512	23	10	Q4	1997	5.4300	2.2263	3.0000	1
881	0	9795	11	1	Q1	1997	7.2400	3.3304	4.0000	1
881	1143	9900	15	5	Q2	1997	3.6200	1.7014	2.0000	1
881	0	9929	13	11	Q4	1997	9.0500	3.7105	5.0000	1
881	0	10068	23	11	Q4	1997	5.4300	2.2263	3.0000	1
882	0	56	24	9	Q3	1997	7.4700	3.1374	3.0000	1
882	0	192	16	7	Q3	1997	7.4700	3.5109	3.0000	1
882	0	432	15	9	Q3	1997	9.9600	4.9800	4.0000	1
882	0	619	13	3	Q1	1997	9.9600	3.3864	4.0000	1
882	0	805	6	9	Q3	1997	7.4700	2.3157	3.0000	1
882	980	819	13	3	Q1	1997	4.9800	2.1912	2.0000	1
882	0	882	24	12	Q4	1997	12.4500	4.4820	5.0000	1
882	0	921	23	6	Q2	1997	9.9600	4.3824	4.0000	1
882	0	1147	13	1	Q1	1997	7.4700	3.6603	3.0000	1
882	0	1187	13	1	Q1	1997	7.4700	3.1374	3.0000	1
882	0	1426	13	3	Q1	1997	4.9800	2.3406	2.0000	1
882	0	1529	13	6	Q2	1997	9.9600	3.6852	4.0000	1
882	0	1798	3	8	Q3	1997	7.4700	2.3904	3.0000	1
882	0	1839	11	10	Q4	1997	4.9800	2.0916	2.0000	1
882	0	1856	24	1	Q1	1997	7.4700	2.5398	3.0000	1
882	0	1984	24	12	Q4	1997	7.4700	3.5856	3.0000	1
882	0	2039	11	3	Q1	1997	7.4700	3.0627	3.0000	1
882	1856	2359	24	6	Q2	1997	7.4700	3.4362	3.0000	1
882	0	2441	17	3	Q1	1997	7.4700	3.0627	3.0000	1
882	1311	2787	17	10	Q4	1997	9.9600	4.9800	4.0000	1
882	1216	2921	16	2	Q1	1997	7.4700	3.4362	3.0000	1
882	0	3000	17	7	Q3	1997	7.4700	2.3904	3.0000	1
882	0	3196	13	7	Q3	1997	9.9600	3.1872	4.0000	1
882	0	3328	17	9	Q3	1997	7.4700	3.2121	3.0000	1
882	1314	3497	17	11	Q4	1997	7.4700	2.7639	3.0000	1
882	0	3533	3	1	Q1	1997	7.4700	2.4651	3.0000	1
882	0	3667	15	3	Q1	1997	9.9600	3.9840	4.0000	1
882	0	3849	15	1	Q1	1997	9.9600	3.1872	4.0000	1
882	205	4165	3	10	Q4	1997	7.4700	3.7350	3.0000	1
882	508	4368	6	4	Q2	1997	7.4700	2.3157	3.0000	1
882	0	4402	11	12	Q4	1997	7.4700	2.9133	3.0000	1
882	0	4541	3	6	Q2	1997	4.9800	1.9422	2.0000	1
882	0	4555	11	4	Q2	1997	9.9600	3.1872	4.0000	1
882	0	4610	23	2	Q1	1997	9.9600	3.7848	4.0000	1
882	0	4656	7	10	Q4	1997	4.9800	1.7430	2.0000	1
882	0	4681	14	12	Q4	1997	2.4900	0.9960	1.0000	1
882	0	4804	13	7	Q3	1997	7.4700	2.9133	3.0000	1
882	0	5232	6	4	Q2	1997	12.4500	4.4820	5.0000	1
882	521	5259	7	10	Q4	1997	7.4700	3.2121	3.0000	1
882	201	5537	3	8	Q3	1997	4.9800	1.5438	2.0000	1
882	1781	5707	23	8	Q3	1997	4.9800	1.5936	2.0000	1
882	0	5766	16	3	Q1	1997	9.9600	3.1872	4.0000	1
882	1307	5962	17	8	Q3	1997	12.4500	4.4820	5.0000	1
882	0	5967	24	7	Q3	1997	4.9800	2.0916	2.0000	1
882	187	5973	3	2	Q1	1997	12.4500	4.7310	5.0000	1
882	0	6096	7	5	Q2	1997	7.4700	2.9133	3.0000	1
882	0	6141	6	8	Q3	1997	4.9800	1.9422	2.0000	1
882	0	6666	17	4	Q2	1997	9.9600	3.0876	4.0000	1
882	0	6956	13	7	Q3	1997	7.4700	3.6603	3.0000	1
882	0	6997	13	5	Q2	1997	9.9600	3.8844	4.0000	1
882	0	7291	11	7	Q3	1997	7.4700	2.8386	3.0000	1
882	0	7327	15	7	Q3	1997	9.9600	3.0876	4.0000	1
882	1216	7702	16	2	Q1	1997	4.9800	1.9422	2.0000	1
882	0	7849	3	8	Q3	1997	9.9600	3.8844	4.0000	1
882	1853	7873	24	5	Q2	1997	4.9800	2.4402	2.0000	1
882	0	8003	3	6	Q2	1997	4.9800	2.1912	2.0000	1
882	0	8181	17	3	Q1	1997	7.4700	2.4651	3.0000	1
882	986	8207	13	6	Q2	1997	4.9800	2.1414	2.0000	1
882	1157	8464	15	12	Q4	1997	7.4700	2.5398	3.0000	1
882	1061	8492	14	4	Q2	1997	2.4900	0.8217	1.0000	1
882	187	8731	3	2	Q1	1997	9.9600	3.7848	4.0000	1
882	210	8731	3	12	Q4	1997	9.9600	3.8844	4.0000	1
882	0	9084	7	5	Q2	1997	7.4700	2.9133	3.0000	1
882	0	9099	24	7	Q3	1997	4.9800	1.5438	2.0000	1
882	515	9252	6	7	Q3	1997	7.4700	3.2868	3.0000	1
882	0	9501	13	9	Q3	1997	4.9800	1.9422	2.0000	1
882	0	9510	16	8	Q3	1997	7.4700	2.4651	3.0000	1
882	1851	9581	24	4	Q2	1997	9.9600	3.1872	4.0000	1
882	0	9673	13	11	Q4	1997	7.4700	2.8386	3.0000	1
882	0	9881	3	11	Q4	1997	7.4700	2.7639	3.0000	1
882	0	9897	16	6	Q2	1997	7.4700	2.4651	3.0000	1
883	0	547	24	8	Q3	1997	8.7000	4.1760	3.0000	1
883	0	705	6	5	Q2	1997	5.8000	1.7980	2.0000	1
883	0	760	3	3	Q1	1997	5.8000	2.6680	2.0000	1
883	1220	769	16	4	Q2	1997	8.7000	3.0450	3.0000	1
883	0	878	3	1	Q1	1997	5.8000	2.0880	2.0000	1
883	0	940	7	9	Q3	1997	8.7000	2.6970	3.0000	1
883	0	950	13	1	Q1	1997	8.7000	3.2190	3.0000	1
883	0	983	11	11	Q4	1997	8.7000	3.5670	3.0000	1
883	0	1036	13	1	Q1	1997	5.8000	2.8420	2.0000	1
883	0	1089	15	9	Q3	1997	11.6000	5.1040	4.0000	1
883	0	1089	15	11	Q4	1997	11.6000	3.7120	4.0000	1
883	0	1253	13	7	Q3	1997	5.8000	1.8560	2.0000	1
883	0	1309	24	4	Q2	1997	5.8000	1.7400	2.0000	1
883	0	1312	3	10	Q4	1997	8.7000	2.9580	3.0000	1
883	0	1313	15	1	Q1	1997	8.7000	3.2190	3.0000	1
883	0	1426	13	7	Q3	1997	5.8000	2.7260	2.0000	1
883	0	1633	3	6	Q2	1997	8.7000	2.7840	3.0000	1
883	0	1850	16	1	Q1	1997	8.7000	2.8710	3.0000	1
883	0	1971	15	10	Q4	1997	8.7000	3.3930	3.0000	1
883	0	1999	11	5	Q2	1997	11.6000	4.8720	4.0000	1
883	510	2206	6	5	Q2	1997	11.6000	4.7560	4.0000	1
883	1869	2747	24	12	Q4	1997	14.5000	6.2350	5.0000	1
883	820	2791	11	2	Q1	1997	8.7000	3.7410	3.0000	1
883	0	2981	23	11	Q4	1997	5.8000	1.9140	2.0000	1
883	0	3380	24	7	Q3	1997	14.5000	5.6550	5.0000	1
883	0	3448	3	4	Q2	1997	11.6000	5.1040	4.0000	1
883	0	3490	13	7	Q3	1997	5.8000	2.1460	2.0000	1
883	1850	4491	24	3	Q1	1997	8.7000	3.0450	3.0000	1
883	1789	4567	23	12	Q4	1997	11.6000	5.6840	4.0000	1
883	0	5241	6	3	Q1	1997	11.6000	5.1040	4.0000	1
883	0	5530	13	9	Q3	1997	11.6000	4.5240	4.0000	1
883	0	5805	11	8	Q3	1997	8.7000	2.7840	3.0000	1
883	0	5989	7	9	Q3	1997	8.7000	3.4800	3.0000	1
883	0	6313	17	12	Q4	1997	5.8000	2.1460	2.0000	1
883	0	6617	7	3	Q1	1997	5.8000	2.4940	2.0000	1
883	526	6617	7	12	Q4	1997	11.6000	5.6840	4.0000	1
883	0	6964	6	5	Q2	1997	11.6000	4.5240	4.0000	1
883	0	7072	16	5	Q2	1997	8.7000	3.5670	3.0000	1
883	0	7234	16	11	Q4	1997	8.7000	4.3500	3.0000	1
883	0	7282	17	12	Q4	1997	11.6000	3.8280	4.0000	1
883	0	7362	11	7	Q3	1997	8.7000	3.5670	3.0000	1
883	0	7365	13	8	Q3	1997	11.6000	5.8000	4.0000	1
883	0	7702	16	9	Q3	1997	11.6000	4.8720	4.0000	1
883	0	7743	3	7	Q3	1997	5.8000	2.5520	2.0000	1
883	0	7800	11	1	Q1	1997	8.7000	4.2630	3.0000	1
883	0	7852	11	9	Q3	1997	11.6000	4.6400	4.0000	1
883	0	8091	13	1	Q1	1997	8.7000	3.2190	3.0000	1
883	0	8108	17	10	Q4	1997	11.6000	3.7120	4.0000	1
883	0	8247	6	10	Q4	1997	5.8000	2.6680	2.0000	1
883	0	8304	13	2	Q1	1997	11.6000	4.7560	4.0000	1
883	980	8663	13	3	Q1	1997	5.8000	1.9140	2.0000	1
883	0	8737	11	3	Q1	1997	11.6000	3.8280	4.0000	1
883	0	8787	7	4	Q2	1997	5.8000	2.0880	2.0000	1
883	1856	9181	24	6	Q2	1997	5.8000	1.7980	2.0000	1
883	0	9248	15	2	Q1	1997	11.6000	5.2200	4.0000	1
883	1216	9318	16	2	Q1	1997	8.7000	2.6970	3.0000	1
883	824	9535	11	4	Q2	1997	23.2000	7.6270	8.0000	2
883	0	9639	17	3	Q1	1997	5.8000	2.2620	2.0000	1
883	0	9642	3	4	Q2	1997	11.6000	4.7560	4.0000	1
883	0	10227	15	5	Q2	1997	5.8000	2.2620	2.0000	1
883	0	10238	16	6	Q2	1997	8.7000	3.9150	3.0000	1
884	0	217	13	12	Q4	1997	10.4000	4.3680	4.0000	1
884	0	378	16	1	Q1	1997	7.8000	3.9000	3.0000	1
884	0	430	16	5	Q2	1997	5.2000	2.4440	2.0000	1
884	0	465	13	10	Q4	1997	10.4000	4.3680	4.0000	1
884	0	484	13	5	Q2	1997	7.8000	2.8860	3.0000	1
884	0	541	24	3	Q1	1997	10.4000	4.3680	4.0000	1
884	0	636	17	6	Q2	1997	5.2000	2.4440	2.0000	1
884	980	893	13	3	Q1	1997	10.4000	4.5760	4.0000	1
884	0	1221	15	7	Q3	1997	7.8000	3.4320	3.0000	1
884	0	1253	13	7	Q3	1997	10.4000	3.5360	4.0000	1
884	0	1387	11	1	Q1	1997	7.8000	3.4320	3.0000	1
884	0	1874	17	5	Q2	1997	5.2000	2.5480	2.0000	1
884	0	1983	17	12	Q4	1997	15.6000	6.8640	6.0000	1
884	1303	1983	17	6	Q2	1997	26.0000	12.0640	10.0000	2
884	0	1994	15	9	Q3	1997	7.8000	3.2760	3.0000	1
884	0	2251	13	7	Q3	1997	10.4000	3.9520	4.0000	1
884	0	2437	3	7	Q3	1997	7.8000	3.5880	3.0000	1
884	0	2881	24	3	Q1	1997	7.8000	3.7440	3.0000	1
884	1311	3160	17	10	Q4	1997	5.2000	1.6120	2.0000	1
884	0	3291	7	3	Q1	1997	10.4000	4.5760	4.0000	1
884	1850	3321	24	3	Q1	1997	10.4000	4.2640	4.0000	1
884	0	3599	13	5	Q2	1997	5.2000	1.9240	2.0000	1
884	1225	4094	16	7	Q3	1997	7.8000	3.9000	3.0000	1
884	0	4185	24	11	Q4	1997	7.8000	2.4960	3.0000	1
884	0	4186	7	3	Q1	1997	7.8000	2.5740	3.0000	1
884	0	4431	13	3	Q1	1997	5.2000	2.0800	2.0000	1
884	0	4465	13	12	Q4	1997	7.8000	2.3400	3.0000	1
884	0	4606	3	8	Q3	1997	10.4000	4.5760	4.0000	1
884	526	4680	6	12	Q4	1997	10.4000	5.0960	4.0000	1
884	0	4699	15	8	Q3	1997	10.4000	4.0560	4.0000	1
884	1140	4876	15	4	Q2	1997	10.4000	4.4720	4.0000	1
884	0	4943	24	1	Q1	1997	10.4000	3.5360	4.0000	1
884	0	5026	17	5	Q2	1997	7.8000	3.8220	3.0000	1
884	0	5042	24	1	Q1	1997	10.4000	3.6400	4.0000	1
884	0	5389	7	11	Q4	1997	7.8000	3.3540	3.0000	1
884	0	5568	23	2	Q1	1997	7.8000	3.4320	3.0000	1
884	0	5744	3	3	Q1	1997	5.2000	1.7680	2.0000	1
884	0	5842	24	4	Q2	1997	7.8000	2.6520	3.0000	1
884	0	6072	7	1	Q1	1997	7.8000	3.4320	3.0000	1
884	1293	6347	17	1	Q1	1997	7.8000	2.5740	3.0000	1
884	980	6698	13	3	Q1	1997	7.8000	2.8080	3.0000	1
884	501	7223	7	1	Q1	1997	10.4000	3.8480	4.0000	1
884	0	7486	3	4	Q2	1997	7.8000	3.7440	3.0000	1
884	980	7780	13	3	Q1	1997	5.2000	1.9240	2.0000	1
884	1312	7989	17	10	Q4	1997	7.8000	2.4180	3.0000	1
884	0	8015	13	12	Q4	1997	5.2000	1.9760	2.0000	1
884	0	8199	17	12	Q4	1997	7.8000	3.1980	3.0000	1
884	826	8255	11	5	Q2	1997	5.2000	2.0800	2.0000	1
884	0	8427	16	12	Q4	1997	5.2000	2.0800	2.0000	1
884	0	8526	11	4	Q2	1997	5.2000	2.1840	2.0000	1
884	0	8605	6	11	Q4	1997	7.8000	3.4320	3.0000	1
884	0	8628	7	12	Q4	1997	5.2000	2.2880	2.0000	1
884	0	9231	11	12	Q4	1997	7.8000	2.3400	3.0000	1
884	0	9488	24	9	Q3	1997	10.4000	4.4720	4.0000	1
884	0	9631	16	5	Q2	1997	10.4000	3.2240	4.0000	1
884	0	9648	13	3	Q1	1997	7.8000	2.6520	3.0000	1
884	0	9745	17	7	Q3	1997	7.8000	2.4960	3.0000	1
884	980	9892	13	3	Q1	1997	7.8000	2.8080	3.0000	1
884	0	10012	24	10	Q4	1997	10.4000	3.7440	4.0000	1
884	0	10098	7	9	Q3	1997	5.2000	1.8200	2.0000	1
884	0	10225	23	5	Q2	1997	7.8000	2.8860	3.0000	1
884	0	10243	17	4	Q2	1997	5.2000	2.0800	2.0000	1
885	1141	3	15	4	Q2	1997	2.7600	1.0764	2.0000	1
885	510	125	6	5	Q2	1997	5.5200	2.2632	4.0000	1
885	207	181	3	11	Q4	1997	4.1400	1.3248	3.0000	1
885	0	346	13	6	Q2	1997	4.1400	1.9458	3.0000	1
885	0	569	23	10	Q4	1997	4.1400	1.3248	3.0000	1
885	0	754	3	8	Q3	1997	5.5200	1.7112	4.0000	1
885	1694	758	22	4	Q2	1997	1.3800	0.4140	1.0000	1
885	0	893	13	8	Q3	1997	5.5200	2.4840	4.0000	1
885	0	929	24	5	Q2	1997	5.5200	1.7664	4.0000	1
885	0	1134	15	6	Q2	1997	5.5200	2.4840	4.0000	1
885	1859	1309	24	8	Q3	1997	5.5200	2.5392	4.0000	1
885	0	1633	3	2	Q1	1997	5.5200	2.2080	4.0000	1
885	0	1648	11	3	Q1	1997	5.5200	1.9872	4.0000	1
885	0	1696	22	5	Q2	1997	4.1400	2.0700	3.0000	1
885	1214	1720	16	2	Q1	1997	2.7600	0.9108	2.0000	1
885	0	2032	23	2	Q1	1997	4.1400	1.6146	3.0000	1
885	0	2302	15	11	Q4	1997	4.1400	1.6560	3.0000	1
885	0	2521	7	10	Q4	1997	2.7600	0.8832	2.0000	1
885	0	2570	16	7	Q3	1997	4.1400	1.6974	3.0000	1
885	1223	2570	16	6	Q2	1997	4.1400	1.9458	3.0000	1
885	0	2759	2	7	Q3	1997	1.3800	0.6486	1.0000	1
885	0	3039	7	5	Q2	1997	4.1400	1.5318	3.0000	1
885	517	3316	7	8	Q3	1997	5.5200	2.4288	4.0000	1
885	0	3669	24	12	Q4	1997	5.5200	2.5944	4.0000	1
885	0	3965	24	9	Q3	1997	4.1400	1.6146	3.0000	1
885	1314	3976	17	11	Q4	1997	4.1400	1.8216	3.0000	1
885	0	4036	24	8	Q3	1997	5.5200	2.4840	4.0000	1
885	0	4649	17	12	Q4	1997	4.1400	1.3248	3.0000	1
885	1768	4985	23	2	Q1	1997	4.1400	1.3662	3.0000	1
885	0	5130	11	5	Q2	1997	2.7600	1.2696	2.0000	1
885	1077	5154	14	11	Q4	1997	2.7600	1.2144	2.0000	1
885	0	5278	11	7	Q3	1997	5.5200	2.3736	4.0000	1
885	0	5441	7	7	Q3	1997	5.5200	1.8216	4.0000	1
885	0	5532	6	4	Q2	1997	4.1400	1.8630	3.0000	1
885	0	5802	6	1	Q1	1997	5.5200	2.3736	4.0000	1
885	0	6113	16	3	Q1	1997	4.1400	1.9044	3.0000	1
885	984	6237	13	5	Q2	1997	5.5200	1.8768	4.0000	1
885	0	6253	15	1	Q1	1997	6.9000	2.9670	5.0000	1
885	0	6462	13	11	Q4	1997	4.1400	1.9044	3.0000	1
885	0	6523	24	10	Q4	1997	4.1400	1.8216	3.0000	1
885	1851	6842	24	4	Q2	1997	4.1400	1.3662	3.0000	1
885	0	7384	3	1	Q1	1997	2.7600	1.0764	2.0000	1
885	0	7413	3	1	Q1	1997	4.1400	1.4076	3.0000	1
885	820	7433	11	2	Q1	1997	4.1400	1.6974	3.0000	1
885	0	7478	6	9	Q3	1997	2.7600	1.0212	2.0000	1
885	0	7775	7	1	Q1	1997	6.9000	2.4840	5.0000	1
885	0	7909	3	9	Q3	1997	6.9000	2.4840	5.0000	1
885	0	7964	11	9	Q3	1997	5.5200	2.7048	4.0000	1
885	1701	8060	22	7	Q3	1997	2.7600	1.1316	2.0000	1
885	0	8189	17	12	Q4	1997	2.7600	1.2144	2.0000	1
885	0	8367	13	8	Q3	1997	2.7600	1.0764	2.0000	1
885	980	8367	13	3	Q1	1997	6.9000	2.4840	5.0000	1
885	0	8473	13	6	Q2	1997	2.7600	0.8832	2.0000	1
885	0	8622	6	4	Q2	1997	4.1400	1.5318	3.0000	1
885	0	8769	23	7	Q3	1997	5.5200	2.4840	4.0000	1
885	0	9064	17	5	Q2	1997	5.5200	2.1528	4.0000	1
885	0	9064	17	7	Q3	1997	5.5200	2.7600	4.0000	1
885	0	9664	2	10	Q4	1997	2.7600	0.8832	2.0000	1
886	0	127	15	11	Q4	1997	12.4400	4.4784	4.0000	1
886	1789	554	23	12	Q4	1997	6.2200	2.9234	2.0000	1
886	0	766	15	12	Q4	1997	6.2200	2.7990	2.0000	1
886	0	1142	13	10	Q4	1997	9.3300	4.2918	3.0000	1
886	1292	1328	17	1	Q1	1997	9.3300	2.8923	3.0000	1
886	0	1389	6	8	Q3	1997	6.2200	2.4880	2.0000	1
886	0	1468	13	7	Q3	1997	6.2200	2.9234	2.0000	1
886	0	1773	13	11	Q4	1997	6.2200	2.3636	2.0000	1
886	0	1855	2	11	Q4	1997	6.2200	2.3014	2.0000	1
886	0	1994	15	11	Q4	1997	12.4400	4.9760	4.0000	1
886	0	2067	17	3	Q1	1997	12.4400	5.4736	4.0000	1
886	508	2068	6	4	Q2	1997	9.3300	4.1052	3.0000	1
886	197	2368	3	6	Q2	1997	9.3300	2.8923	3.0000	1
886	0	2376	11	1	Q1	1997	9.3300	3.5454	3.0000	1
886	0	2553	16	5	Q2	1997	9.3300	3.0789	3.0000	1
886	0	2672	24	8	Q3	1997	9.3300	3.8253	3.0000	1
886	0	2896	3	9	Q3	1997	12.4400	4.4784	4.0000	1
886	517	2969	7	8	Q3	1997	12.4400	5.9712	4.0000	1
886	0	3130	13	7	Q3	1997	12.4400	6.0956	4.0000	1
886	0	3386	24	3	Q1	1997	9.3300	3.6387	3.0000	1
886	0	3497	17	10	Q4	1997	6.2200	2.2392	2.0000	1
886	0	4075	3	11	Q4	1997	9.3300	3.7320	3.0000	1
886	0	4085	24	11	Q4	1997	12.4400	5.2248	4.0000	1
886	820	4149	11	2	Q1	1997	9.3300	3.1722	3.0000	1
886	0	4892	17	12	Q4	1997	6.2200	2.2392	2.0000	1
886	204	5134	3	9	Q3	1997	12.4400	6.0956	4.0000	1
886	0	5592	16	6	Q2	1997	6.2200	2.7990	2.0000	1
886	0	6793	7	4	Q2	1997	15.5500	4.6650	5.0000	1
886	0	6947	11	12	Q4	1997	12.4400	4.8516	4.0000	1
886	1846	7178	24	2	Q1	1997	9.3300	4.4784	3.0000	1
886	0	7185	11	12	Q4	1997	9.3300	4.3851	3.0000	1
886	842	7209	11	12	Q4	1997	9.3300	3.6387	3.0000	1
886	0	7569	13	1	Q1	1997	9.3300	4.1052	3.0000	1
886	0	8055	14	6	Q2	1997	3.1100	1.0574	1.0000	1
886	0	8133	6	11	Q4	1997	9.3300	4.1985	3.0000	1
886	0	8373	13	7	Q3	1997	12.4400	4.4784	4.0000	1
886	0	8647	3	12	Q4	1997	9.3300	3.8253	3.0000	1
886	0	8768	11	11	Q4	1997	9.3300	3.9186	3.0000	1
886	1314	8777	17	11	Q4	1997	9.3300	4.2918	3.0000	1
886	0	8854	2	1	Q1	1997	3.1100	1.3684	1.0000	1
886	1140	9151	15	4	Q2	1997	6.2200	2.4880	2.0000	1
886	0	9584	13	11	Q4	1997	12.4400	3.8564	4.0000	1
886	1140	9611	15	4	Q2	1997	9.3300	3.0789	3.0000	1
886	0	9619	11	11	Q4	1997	9.3300	4.6650	3.0000	1
886	1859	9909	24	8	Q3	1997	12.4400	3.7320	4.0000	1
887	0	45	15	6	Q2	1997	5.4000	2.1600	3.0000	1
887	0	137	7	9	Q3	1997	3.6000	1.3320	2.0000	1
887	0	167	24	4	Q2	1997	7.2000	2.8080	4.0000	1
887	0	169	13	4	Q2	1997	7.2000	3.0240	4.0000	1
887	0	179	6	7	Q3	1997	5.4000	2.3760	3.0000	1
887	1220	378	16	4	Q2	1997	3.6000	1.5480	2.0000	1
887	519	399	6	9	Q3	1997	3.6000	1.5480	2.0000	1
887	1143	485	15	5	Q2	1997	3.6000	1.3680	2.0000	1
887	0	545	13	7	Q3	1997	7.2000	3.2400	4.0000	1
887	0	1337	17	5	Q2	1997	5.4000	1.7280	3.0000	1
887	0	1347	13	4	Q2	1997	5.4000	2.7000	3.0000	1
887	0	1428	24	5	Q2	1997	9.0000	3.6900	5.0000	1
887	0	1599	7	1	Q1	1997	5.4000	2.2680	3.0000	1
887	518	2129	7	8	Q3	1997	5.4000	2.5920	3.0000	1
887	0	2241	7	12	Q4	1997	3.6000	1.4400	2.0000	1
887	0	2724	24	11	Q4	1997	3.6000	1.3680	2.0000	1
887	0	2918	17	2	Q1	1997	7.2000	2.5920	4.0000	1
887	0	2978	15	2	Q1	1997	7.2000	3.3840	4.0000	1
887	0	3153	13	1	Q1	1997	7.2000	3.5280	4.0000	1
887	0	3349	6	6	Q2	1997	7.2000	2.5200	4.0000	1
887	0	3593	3	1	Q1	1997	3.6000	1.5840	2.0000	1
887	0	3816	3	6	Q2	1997	5.4000	2.4300	3.0000	1
887	0	4133	24	11	Q4	1997	3.6000	1.4400	2.0000	1
887	1214	4175	16	2	Q1	1997	5.4000	2.1060	3.0000	1
887	0	4373	11	3	Q1	1997	7.2000	3.1680	4.0000	1
887	0	4445	17	12	Q4	1997	5.4000	2.1060	3.0000	1
887	0	4516	22	6	Q2	1997	1.8000	0.5580	1.0000	1
887	0	5241	7	3	Q1	1997	5.4000	2.2140	3.0000	1
887	0	5262	6	1	Q1	1997	9.0000	4.1400	5.0000	1
887	1140	5342	15	4	Q2	1997	5.4000	2.4840	3.0000	1
887	0	5592	16	8	Q3	1997	5.4000	1.7280	3.0000	1
887	0	5871	15	1	Q1	1997	5.4000	2.1060	3.0000	1
887	0	6003	13	8	Q3	1997	3.6000	1.7280	2.0000	1
887	0	6087	13	3	Q1	1997	5.4000	1.6200	3.0000	1
887	0	6208	17	8	Q3	1997	5.4000	1.9980	3.0000	1
887	1858	6414	24	7	Q3	1997	3.6000	1.4760	2.0000	1
887	1303	6529	17	6	Q2	1997	7.2000	2.3760	4.0000	1
887	0	6570	11	5	Q2	1997	5.4000	1.9980	3.0000	1
887	0	6570	11	11	Q4	1997	5.4000	1.8360	3.0000	1
887	0	6607	13	9	Q3	1997	5.4000	1.7280	3.0000	1
887	820	7037	11	2	Q1	1997	7.2000	3.2400	4.0000	1
887	0	7514	17	10	Q4	1997	9.0000	3.8700	5.0000	1
887	0	7702	16	10	Q4	1997	5.4000	1.8360	3.0000	1
887	0	7731	6	12	Q4	1997	7.2000	3.0240	4.0000	1
887	519	7871	6	9	Q3	1997	7.2000	3.3120	4.0000	1
887	0	7906	13	5	Q2	1997	3.6000	1.6200	2.0000	1
887	0	7963	11	1	Q1	1997	9.0000	4.0500	5.0000	1
887	837	7988	11	10	Q4	1997	5.4000	2.5380	3.0000	1
887	511	8408	6	5	Q2	1997	3.6000	1.6920	2.0000	1
887	1850	8518	24	3	Q1	1997	5.4000	1.6200	3.0000	1
887	1786	8578	23	10	Q4	1997	3.6000	1.3320	2.0000	1
887	0	8814	13	12	Q4	1997	7.2000	3.2400	4.0000	1
887	0	8984	6	2	Q1	1997	7.2000	3.1680	4.0000	1
887	0	8984	7	1	Q1	1997	5.4000	2.3760	3.0000	1
887	0	9111	17	6	Q2	1997	7.2000	2.8080	4.0000	1
887	0	9200	16	4	Q2	1997	7.2000	2.8080	4.0000	1
887	521	9350	6	10	Q4	1997	9.0000	3.8700	5.0000	1
887	0	9368	15	6	Q2	1997	7.2000	2.9520	4.0000	1
887	0	9487	17	4	Q2	1997	7.2000	3.0960	4.0000	1
887	0	9631	16	7	Q3	1997	7.2000	3.4560	4.0000	1
887	0	9746	15	7	Q3	1997	7.2000	2.3760	4.0000	1
887	984	9929	13	5	Q2	1997	7.2000	2.8080	4.0000	1
887	1773	9967	23	4	Q2	1997	5.4000	1.8900	3.0000	1
888	0	154	13	10	Q4	1997	1.7600	0.7040	2.0000	1
888	0	398	13	1	Q1	1997	3.5200	1.5488	4.0000	1
888	508	868	6	4	Q2	1997	2.6400	1.1088	3.0000	1
888	1072	1006	14	9	Q3	1997	0.8800	0.3432	1.0000	1
888	0	1485	15	2	Q1	1997	2.6400	1.2144	3.0000	1
888	0	1491	16	11	Q4	1997	2.6400	1.0824	3.0000	1
888	0	1528	16	7	Q3	1997	2.6400	1.0296	3.0000	1
888	0	1761	24	11	Q4	1997	1.7600	0.6688	2.0000	1
888	510	1820	6	5	Q2	1997	2.6400	0.8184	3.0000	1
888	1140	2041	15	4	Q2	1997	1.7600	0.7568	2.0000	1
888	0	2202	6	9	Q3	1997	3.5200	1.5488	4.0000	1
888	0	2295	17	4	Q2	1997	2.6400	1.2672	3.0000	1
888	1294	2426	17	2	Q1	1997	1.7600	0.5456	2.0000	1
888	0	2511	17	6	Q2	1997	3.5200	1.5488	4.0000	1
888	0	2572	6	12	Q4	1997	1.7600	0.7744	2.0000	1
888	0	2758	7	10	Q4	1997	2.6400	1.1616	3.0000	1
888	0	2784	15	2	Q1	1997	4.4000	1.8920	5.0000	1
888	0	3024	15	10	Q4	1997	2.6400	0.8448	3.0000	1
888	821	3049	11	3	Q1	1997	3.5200	1.1616	4.0000	1
888	0	3067	15	11	Q4	1997	2.6400	1.1352	3.0000	1
888	0	3197	23	5	Q2	1997	2.6400	1.2936	3.0000	1
888	0	3245	17	5	Q2	1997	2.6400	1.2144	3.0000	1
888	0	3549	22	4	Q2	1997	1.7600	0.7920	2.0000	1
888	0	4261	13	7	Q3	1997	3.5200	1.3728	4.0000	1
888	0	4423	13	5	Q2	1997	3.5200	1.5840	4.0000	1
888	0	4709	22	1	Q1	1997	1.7600	0.7040	2.0000	1
888	0	4727	16	3	Q1	1997	4.4000	2.2000	5.0000	1
888	829	4808	11	6	Q2	1997	1.7600	0.8096	2.0000	1
888	0	5056	15	7	Q3	1997	3.5200	1.0912	4.0000	1
888	992	5196	13	9	Q3	1997	2.6400	1.2408	3.0000	1
888	0	5256	17	12	Q4	1997	3.5200	1.7248	4.0000	1
888	0	5280	7	8	Q3	1997	3.5200	1.4784	4.0000	1
888	0	5358	3	11	Q4	1997	3.5200	1.1968	4.0000	1
888	0	5400	15	4	Q2	1997	1.7600	0.7744	2.0000	1
888	0	5484	6	7	Q3	1997	2.6400	0.9504	3.0000	1
888	1853	5528	24	5	Q2	1997	1.7600	0.6688	2.0000	1
888	0	5598	24	11	Q4	1997	1.7600	0.7920	2.0000	1
888	833	5639	11	8	Q3	1997	1.7600	0.8272	2.0000	1
888	0	6014	7	8	Q3	1997	2.6400	1.0032	3.0000	1
888	0	6367	3	1	Q1	1997	2.6400	1.0032	3.0000	1
888	0	6395	15	2	Q1	1997	2.6400	0.8448	3.0000	1
888	0	6529	17	12	Q4	1997	3.5200	1.1616	4.0000	1
888	0	6541	23	12	Q4	1997	2.6400	1.0032	3.0000	1
888	0	6607	13	2	Q1	1997	2.6400	0.8448	3.0000	1
888	0	6616	11	12	Q4	1997	3.5200	1.3024	4.0000	1
888	0	7032	2	9	Q3	1997	0.8800	0.2816	1.0000	1
888	0	7056	3	9	Q3	1997	2.6400	0.9504	3.0000	1
888	0	7153	3	6	Q2	1997	2.6400	0.8448	3.0000	1
888	0	7262	13	10	Q4	1997	3.5200	1.6544	4.0000	1
888	0	7293	22	2	Q1	1997	0.8800	0.3696	1.0000	1
888	0	8012	11	11	Q4	1997	2.6400	1.2936	3.0000	1
888	0	8140	13	12	Q4	1997	2.6400	1.1880	3.0000	1
888	0	8311	23	9	Q3	1997	3.5200	1.2672	4.0000	1
888	0	8566	24	12	Q4	1997	2.6400	0.7920	3.0000	1
888	0	9710	6	12	Q4	1997	2.6400	1.0824	3.0000	1
888	0	9760	13	5	Q2	1997	2.6400	1.0032	3.0000	1
889	0	169	13	12	Q4	1997	3.2200	1.2880	2.0000	1
889	0	405	6	10	Q4	1997	4.8300	1.9803	3.0000	1
889	0	560	24	7	Q3	1997	4.8300	2.3667	3.0000	1
889	1150	563	15	8	Q3	1997	3.2200	1.0304	2.0000	1
889	0	817	17	4	Q2	1997	6.4400	2.6404	4.0000	1
889	0	1267	13	4	Q2	1997	8.0500	3.9445	5.0000	1
889	0	1341	3	12	Q4	1997	4.8300	2.1252	3.0000	1
889	0	1414	7	6	Q2	1997	6.4400	3.0268	4.0000	1
889	0	1423	13	8	Q3	1997	4.8300	1.9320	3.0000	1
889	1866	1461	24	11	Q4	1997	6.4400	2.5116	4.0000	1
889	0	1473	15	12	Q4	1997	3.2200	1.3524	2.0000	1
889	0	1762	24	7	Q3	1997	6.4400	2.9624	4.0000	1
889	0	1833	15	1	Q1	1997	4.8300	1.6422	3.0000	1
889	1845	2331	24	1	Q1	1997	6.4400	3.0268	4.0000	1
889	521	2404	6	10	Q4	1997	6.4400	3.2200	4.0000	1
889	1765	2682	23	1	Q1	1997	3.2200	1.4168	2.0000	1
889	0	3103	24	6	Q2	1997	4.8300	2.1252	3.0000	1
889	0	3160	17	7	Q3	1997	3.2200	1.4168	2.0000	1
889	1866	3193	24	11	Q4	1997	4.8300	1.8837	3.0000	1
889	0	3473	15	9	Q3	1997	6.4400	2.4472	4.0000	1
889	820	3586	11	2	Q1	1997	6.4400	1.9964	4.0000	1
889	0	3599	13	1	Q1	1997	4.8300	1.8354	3.0000	1
889	0	3794	24	3	Q1	1997	3.2200	1.0304	2.0000	1
889	1303	4099	17	6	Q2	1997	3.2200	1.2880	2.0000	1
889	0	4239	17	12	Q4	1997	6.4400	2.4472	4.0000	1
889	508	4568	6	4	Q2	1997	3.2200	1.0304	2.0000	1
889	0	4595	11	2	Q1	1997	6.4400	3.2200	4.0000	1
889	0	4711	3	6	Q2	1997	6.4400	3.0268	4.0000	1
889	0	5293	6	4	Q2	1997	4.8300	1.9803	3.0000	1
889	0	5486	24	2	Q1	1997	4.8300	2.2218	3.0000	1
889	0	5587	7	8	Q3	1997	4.8300	1.5456	3.0000	1
889	1312	5790	17	10	Q4	1997	3.2200	1.1914	2.0000	1
889	0	6236	6	5	Q2	1997	6.4400	2.8980	4.0000	1
889	992	6352	13	9	Q3	1997	4.8300	2.1735	3.0000	1
889	0	6529	17	10	Q4	1997	6.4400	2.5760	4.0000	1
889	0	6751	22	12	Q4	1997	1.6100	0.7406	1.0000	1
889	1847	6929	24	2	Q1	1997	6.4400	2.6404	4.0000	1
889	1858	7130	24	7	Q3	1997	3.2200	0.9982	2.0000	1
889	1304	7241	17	7	Q3	1997	3.2200	1.1592	2.0000	1
889	0	7266	24	10	Q4	1997	4.8300	2.1252	3.0000	1
889	0	7828	11	1	Q1	1997	4.8300	1.5456	3.0000	1
889	0	8283	17	7	Q3	1997	6.4400	2.7048	4.0000	1
889	1303	8289	17	6	Q2	1997	3.2200	1.4168	2.0000	1
889	0	8351	16	6	Q2	1997	6.4400	1.9964	4.0000	1
889	1845	8760	24	1	Q1	1997	4.8300	1.5939	3.0000	1
889	980	9396	13	3	Q1	1997	4.8300	2.0286	3.0000	1
889	1778	9512	23	7	Q3	1997	6.4400	2.8980	4.0000	1
889	0	9568	6	8	Q3	1997	6.4400	1.9964	4.0000	1
889	0	9580	15	3	Q1	1997	3.2200	1.3202	2.0000	1
889	513	9727	6	6	Q2	1997	6.4400	2.1896	4.0000	1
889	0	9745	17	2	Q1	1997	4.8300	1.5456	3.0000	1
889	0	9866	3	3	Q1	1997	4.8300	2.1735	3.0000	1
889	0	10033	3	6	Q2	1997	4.8300	1.5939	3.0000	1
890	1765	569	23	1	Q1	1997	7.8300	3.2886	3.0000	1
890	0	570	15	4	Q2	1997	5.2200	1.9836	2.0000	1
890	0	571	3	1	Q1	1997	5.2200	2.2446	2.0000	1
890	0	939	7	4	Q2	1997	10.4400	4.1760	4.0000	1
890	0	1086	11	3	Q1	1997	7.8300	3.6801	3.0000	1
890	0	1511	11	12	Q4	1997	5.2200	1.7226	2.0000	1
890	0	1574	6	9	Q3	1997	5.2200	1.6182	2.0000	1
890	1783	2032	23	9	Q3	1997	5.2200	1.8792	2.0000	1
890	0	2289	6	9	Q3	1997	7.8300	3.6801	3.0000	1
890	0	2335	17	9	Q3	1997	7.8300	2.7405	3.0000	1
890	0	2688	7	4	Q2	1997	5.2200	1.6704	2.0000	1
890	0	2951	24	3	Q1	1997	10.4400	4.9068	4.0000	1
890	1860	3027	24	8	Q3	1997	7.8300	3.2103	3.0000	1
890	1304	3160	17	7	Q3	1997	10.4400	3.5496	4.0000	1
890	0	3197	23	3	Q1	1997	5.2200	1.6182	2.0000	1
890	1858	3309	24	7	Q3	1997	7.8300	3.0537	3.0000	1
890	0	4606	3	8	Q3	1997	10.4400	4.3848	4.0000	1
890	837	4726	11	10	Q4	1997	10.4400	5.2200	4.0000	1
890	0	4948	13	6	Q2	1997	7.8300	2.4273	3.0000	1
890	0	5101	15	3	Q1	1997	7.8300	3.0537	3.0000	1
890	504	5233	7	2	Q1	1997	10.4400	5.1156	4.0000	1
890	0	5355	15	2	Q1	1997	7.8300	3.4452	3.0000	1
890	0	5387	7	8	Q3	1997	7.8300	2.6622	3.0000	1
890	0	5628	14	10	Q4	1997	5.2200	1.7226	2.0000	1
890	508	5635	6	4	Q2	1997	7.8300	2.8188	3.0000	1
890	0	5685	13	6	Q2	1997	10.4400	4.6980	4.0000	1
890	0	5991	3	11	Q4	1997	7.8300	3.4452	3.0000	1
890	1214	6712	16	2	Q1	1997	7.8300	3.4452	3.0000	1
890	0	7220	3	8	Q3	1997	10.4400	3.5496	4.0000	1
890	0	7290	24	5	Q2	1997	7.8300	3.6018	3.0000	1
890	837	7669	11	10	Q4	1997	7.8300	2.7405	3.0000	1
890	526	7695	6	12	Q4	1997	7.8300	3.7584	3.0000	1
890	0	7777	24	5	Q2	1997	7.8300	3.9150	3.0000	1
890	0	8172	17	6	Q2	1997	10.4400	5.0112	4.0000	1
890	0	8255	11	7	Q3	1997	7.8300	2.8188	3.0000	1
890	837	8255	11	10	Q4	1997	7.8300	3.8367	3.0000	1
890	0	8356	15	10	Q4	1997	7.8300	3.2886	3.0000	1
890	0	8359	17	6	Q2	1997	7.8300	3.5235	3.0000	1
890	518	8545	7	8	Q3	1997	10.4400	5.2200	4.0000	1
890	0	9176	23	11	Q4	1997	7.8300	2.7405	3.0000	1
890	0	9273	11	1	Q1	1997	5.2200	2.5056	2.0000	1
890	0	9513	15	11	Q4	1997	7.8300	3.6801	3.0000	1
890	826	9535	11	5	Q2	1997	7.8300	2.5056	3.0000	1
890	0	9619	11	7	Q3	1997	7.8300	3.8367	3.0000	1
890	0	10264	15	1	Q1	1997	7.8300	2.5056	3.0000	1
891	0	169	13	12	Q4	1997	4.9400	2.0254	2.0000	1
891	0	172	6	1	Q1	1997	7.4100	2.8158	3.0000	1
891	0	274	13	10	Q4	1997	7.4100	3.1122	3.0000	1
891	0	454	17	6	Q2	1997	7.4100	2.3712	3.0000	1
891	0	538	11	8	Q3	1997	9.8800	3.2604	4.0000	1
891	0	769	16	8	Q3	1997	7.4100	3.2604	3.0000	1
891	829	1049	11	6	Q2	1997	9.8800	3.7544	4.0000	1
891	0	1347	13	6	Q2	1997	9.8800	3.9520	4.0000	1
891	0	1642	15	7	Q3	1997	7.4100	2.6676	3.0000	1
891	0	2201	16	1	Q1	1997	9.8800	3.0628	4.0000	1
891	0	2443	13	9	Q3	1997	4.9400	2.0748	2.0000	1
891	1214	2570	16	2	Q1	1997	7.4100	3.4827	3.0000	1
891	1000	2638	13	12	Q4	1997	4.9400	2.1736	2.0000	1
891	0	2913	7	9	Q3	1997	4.9400	1.9266	2.0000	1
891	0	2976	7	7	Q3	1997	9.8800	4.3472	4.0000	1
891	0	3101	11	6	Q2	1997	4.9400	2.1242	2.0000	1
891	833	3273	11	8	Q3	1997	9.8800	4.7424	4.0000	1
891	0	3467	15	6	Q2	1997	7.4100	2.2971	3.0000	1
891	0	3838	17	12	Q4	1997	4.9400	1.8278	2.0000	1
891	0	4099	17	9	Q3	1997	4.9400	1.9760	2.0000	1
891	0	4106	24	7	Q3	1997	4.9400	2.3218	2.0000	1
891	0	4691	17	4	Q2	1997	9.8800	4.1496	4.0000	1
891	0	4691	17	11	Q4	1997	7.4100	2.5935	3.0000	1
891	0	5038	17	7	Q3	1997	7.4100	2.3712	3.0000	1
891	826	5357	11	5	Q2	1997	7.4100	2.8158	3.0000	1
891	0	5432	16	9	Q3	1997	7.4100	3.2604	3.0000	1
891	0	5637	15	10	Q4	1997	9.8800	3.7544	4.0000	1
891	0	5766	16	12	Q4	1997	9.8800	4.7424	4.0000	1
891	0	6012	13	7	Q3	1997	4.9400	2.1736	2.0000	1
891	1859	6295	24	8	Q3	1997	9.8800	3.5568	4.0000	1
891	514	6400	7	7	Q3	1997	9.8800	3.1616	4.0000	1
891	0	6462	13	8	Q3	1997	9.8800	3.5568	4.0000	1
891	0	6496	3	2	Q1	1997	9.8800	4.5448	4.0000	1
891	984	6531	13	5	Q2	1997	7.4100	3.3345	3.0000	1
891	0	7052	23	12	Q4	1997	4.9400	2.2230	2.0000	1
891	0	7149	13	9	Q3	1997	9.8800	3.5568	4.0000	1
891	0	7438	2	9	Q3	1997	2.4700	0.8398	1.0000	1
891	0	7502	16	8	Q3	1997	7.4100	2.8158	3.0000	1
891	0	7514	17	1	Q1	1997	9.8800	4.9400	4.0000	1
891	0	7884	11	12	Q4	1997	7.4100	2.8899	3.0000	1
891	0	8187	11	11	Q4	1997	9.8800	3.7544	4.0000	1
891	0	8207	13	7	Q3	1997	7.4100	3.2604	3.0000	1
891	1312	8242	17	10	Q4	1997	9.8800	4.7424	4.0000	1
891	185	8374	3	1	Q1	1997	7.4100	2.8899	3.0000	1
891	1706	8418	22	10	Q4	1997	4.9400	1.5314	2.0000	1
891	0	8482	11	10	Q4	1997	7.4100	2.9640	3.0000	1
891	0	8511	16	3	Q1	1997	9.8800	3.7544	4.0000	1
891	1228	8511	16	8	Q3	1997	9.8800	3.7544	4.0000	1
891	0	8686	11	4	Q2	1997	7.4100	2.8899	3.0000	1
891	0	9812	13	1	Q1	1997	7.4100	2.5194	3.0000	1
892	0	676	7	1	Q1	1997	5.4600	2.0202	2.0000	1
892	0	1433	6	5	Q2	1997	10.9200	4.8048	4.0000	1
892	0	1445	15	10	Q4	1997	10.9200	3.3852	4.0000	1
892	0	1720	16	11	Q4	1997	5.4600	2.0202	2.0000	1
892	0	2210	13	5	Q2	1997	10.9200	3.4944	4.0000	1
892	0	2241	6	4	Q2	1997	5.4600	2.0202	2.0000	1
892	523	2271	6	11	Q4	1997	10.9200	4.0404	4.0000	1
892	0	2314	6	10	Q4	1997	5.4600	1.6926	2.0000	1
892	1772	2981	23	4	Q2	1997	5.4600	2.1294	2.0000	1
892	0	3124	3	6	Q2	1997	5.4600	1.8018	2.0000	1
892	517	3127	7	8	Q3	1997	5.4600	2.0202	2.0000	1
892	0	3143	7	6	Q2	1997	8.1900	3.3579	3.0000	1
892	0	3428	24	1	Q1	1997	10.9200	4.8048	4.0000	1
892	0	3567	16	3	Q1	1997	8.1900	3.8493	3.0000	1
892	0	3728	13	7	Q3	1997	8.1900	3.0303	3.0000	1
892	0	3776	13	1	Q1	1997	5.4600	2.0748	2.0000	1
892	0	3977	13	8	Q3	1997	8.1900	3.6036	3.0000	1
892	514	4090	7	7	Q3	1997	5.4600	1.7472	2.0000	1
892	0	4148	15	10	Q4	1997	8.1900	2.9484	3.0000	1
892	0	4161	7	12	Q4	1997	10.9200	5.3508	4.0000	1
892	1292	4239	17	1	Q1	1997	5.4600	1.7472	2.0000	1
892	0	4562	11	9	Q3	1997	10.9200	4.8048	4.0000	1
892	0	4610	23	2	Q1	1997	8.1900	3.4398	3.0000	1
892	0	4938	13	12	Q4	1997	13.6500	6.6885	5.0000	1
892	818	5000	11	1	Q1	1997	10.9200	4.5864	4.0000	1
892	1304	5067	17	7	Q3	1997	8.1900	3.1941	3.0000	1
892	0	5521	24	6	Q2	1997	8.1900	3.1122	3.0000	1
892	0	6001	17	9	Q3	1997	10.9200	3.9312	4.0000	1
892	0	6083	24	4	Q2	1997	8.1900	2.5389	3.0000	1
892	0	6148	11	1	Q1	1997	8.1900	2.4570	3.0000	1
892	0	6207	7	1	Q1	1997	10.9200	3.2760	4.0000	1
892	0	6381	24	4	Q2	1997	10.9200	3.7128	4.0000	1
892	0	6470	6	3	Q1	1997	5.4600	2.4024	2.0000	1
892	0	6598	11	11	Q4	1997	8.1900	4.0131	3.0000	1
892	519	6893	7	9	Q3	1997	8.1900	3.4398	3.0000	1
892	0	7037	11	11	Q4	1997	10.9200	5.4600	4.0000	1
892	1845	7038	24	1	Q1	1997	10.9200	4.2588	4.0000	1
892	0	7153	3	5	Q2	1997	8.1900	3.6855	3.0000	1
892	0	7293	22	3	Q1	1997	2.7300	1.1466	1.0000	1
892	519	7474	6	9	Q3	1997	10.9200	3.3852	4.0000	1
892	0	7715	13	7	Q3	1997	13.6500	5.4600	5.0000	1
892	0	7797	15	10	Q4	1997	5.4600	2.5116	2.0000	1
892	0	7882	13	2	Q1	1997	10.9200	3.8220	4.0000	1
892	0	7963	11	11	Q4	1997	5.4600	2.1840	2.0000	1
892	0	8322	11	11	Q4	1997	10.9200	3.8220	4.0000	1
892	504	8340	6	2	Q1	1997	8.1900	3.4398	3.0000	1
892	0	8370	11	2	Q1	1997	8.1900	3.6036	3.0000	1
892	0	8409	24	7	Q3	1997	5.4600	1.7472	2.0000	1
892	0	8578	23	2	Q1	1997	8.1900	3.1122	3.0000	1
892	187	8731	3	2	Q1	1997	8.1900	2.9484	3.0000	1
892	0	8898	11	11	Q4	1997	8.1900	3.7674	3.0000	1
892	0	8901	13	9	Q3	1997	10.9200	4.9140	4.0000	1
892	0	8929	7	1	Q1	1997	8.1900	3.5217	3.0000	1
892	0	9188	7	12	Q4	1997	5.4600	1.9656	2.0000	1
892	0	9216	15	9	Q3	1997	8.1900	2.7846	3.0000	1
892	515	9252	6	7	Q3	1997	5.4600	2.5662	2.0000	1
892	0	9555	17	8	Q3	1997	10.9200	3.7128	4.0000	1
892	0	9867	13	4	Q2	1997	8.1900	3.0303	3.0000	1
892	980	10026	13	3	Q1	1997	5.4600	2.0748	2.0000	1
892	0	10240	3	12	Q4	1997	8.1900	3.1122	3.0000	1
893	0	280	13	7	Q3	1997	1.8200	0.7280	2.0000	1
893	0	311	7	4	Q2	1997	1.8200	0.8008	2.0000	1
893	0	472	17	9	Q3	1997	3.6400	1.6744	4.0000	1
893	0	619	13	11	Q4	1997	3.6400	1.6016	4.0000	1
893	833	1141	11	8	Q3	1997	4.5500	2.1385	5.0000	1
893	0	1196	13	7	Q3	1997	2.7300	1.2012	3.0000	1
893	0	1297	16	4	Q2	1997	3.6400	1.3468	4.0000	1
893	976	1423	13	1	Q1	1997	2.7300	1.3377	3.0000	1
893	0	1802	23	8	Q3	1997	2.7300	1.0647	3.0000	1
893	0	2112	17	4	Q2	1997	1.8200	0.7098	2.0000	1
893	0	2165	24	9	Q3	1997	2.7300	1.2285	3.0000	1
893	1297	2244	17	3	Q1	1997	3.6400	1.4196	4.0000	1
893	0	2636	17	11	Q4	1997	4.5500	1.6380	5.0000	1
893	0	2896	3	11	Q4	1997	2.7300	1.1193	3.0000	1
893	0	3128	7	5	Q2	1997	2.7300	0.8736	3.0000	1
893	0	3310	17	7	Q3	1997	1.8200	0.8372	2.0000	1
893	1140	3443	15	4	Q2	1997	3.6400	1.7472	4.0000	1
893	0	3497	17	10	Q4	1997	3.6400	1.2376	4.0000	1
893	0	3681	13	2	Q1	1997	2.7300	1.0374	3.0000	1
893	511	3790	6	5	Q2	1997	2.7300	0.9555	3.0000	1
893	0	3928	23	11	Q4	1997	1.8200	0.7098	2.0000	1
893	0	4069	17	12	Q4	1997	2.7300	0.8736	3.0000	1
893	523	4115	7	11	Q4	1997	1.8200	0.8372	2.0000	1
893	504	4828	7	2	Q1	1997	2.7300	1.0101	3.0000	1
893	1307	5303	17	8	Q3	1997	2.7300	1.3377	3.0000	1
893	0	5346	3	6	Q2	1997	2.7300	1.0920	3.0000	1
893	0	5518	6	9	Q3	1997	2.7300	0.9282	3.0000	1
893	984	5610	13	5	Q2	1997	2.7300	0.8736	3.0000	1
893	0	5895	17	3	Q1	1997	2.7300	0.8736	3.0000	1
893	0	6114	16	9	Q3	1997	3.6400	1.1284	4.0000	1
893	0	6348	16	4	Q2	1997	3.6400	1.2012	4.0000	1
893	521	6566	6	10	Q4	1997	1.8200	0.8736	2.0000	1
893	0	6866	17	11	Q4	1997	3.6400	1.3832	4.0000	1
893	0	6945	15	11	Q4	1997	2.7300	1.0101	3.0000	1
893	1141	6945	15	4	Q2	1997	2.7300	1.0101	3.0000	1
893	0	7179	11	4	Q2	1997	2.7300	1.2558	3.0000	1
893	0	7281	17	7	Q3	1997	1.8200	0.8554	2.0000	1
893	0	7339	24	2	Q1	1997	2.7300	0.8463	3.0000	1
893	0	7455	13	7	Q3	1997	1.8200	0.6734	2.0000	1
893	0	7505	15	1	Q1	1997	1.8200	0.8008	2.0000	1
893	0	7514	17	6	Q2	1997	4.5500	1.8655	5.0000	1
893	0	7975	6	2	Q1	1997	3.6400	1.6380	4.0000	1
893	0	8074	17	9	Q3	1997	2.7300	0.8463	3.0000	1
893	0	8291	13	1	Q1	1997	4.5500	1.8200	5.0000	1
893	0	8374	3	11	Q4	1997	1.8200	0.5824	2.0000	1
893	0	8439	13	10	Q4	1997	1.8200	0.6552	2.0000	1
893	0	8619	13	11	Q4	1997	1.8200	0.8736	2.0000	1
893	0	8823	7	5	Q2	1997	2.7300	1.3104	3.0000	1
893	1304	8860	17	7	Q3	1997	3.6400	1.1648	4.0000	1
893	980	8919	13	3	Q1	1997	3.6400	1.6744	4.0000	1
893	0	9014	13	8	Q3	1997	3.6400	1.4196	4.0000	1
893	988	9144	13	7	Q3	1997	1.8200	0.6006	2.0000	1
893	0	9303	15	9	Q3	1997	2.7300	0.9282	3.0000	1
893	1154	9690	15	10	Q4	1997	3.6400	1.7108	4.0000	1
893	0	10091	17	3	Q1	1997	2.7300	0.8463	3.0000	1
893	0	10264	15	5	Q2	1997	1.8200	0.9100	2.0000	1
894	0	99	3	6	Q2	1997	1.7100	0.7524	3.0000	1
894	0	602	17	10	Q4	1997	1.1400	0.4332	2.0000	1
894	1297	614	17	3	Q1	1997	2.2800	0.7980	4.0000	1
894	1216	663	16	2	Q1	1997	2.8500	1.3680	5.0000	1
894	0	745	15	2	Q1	1997	1.1400	0.3648	2.0000	1
894	0	868	7	8	Q3	1997	1.7100	0.5130	3.0000	1
894	0	1024	17	11	Q4	1997	1.1400	0.5358	2.0000	1
894	0	1097	23	4	Q2	1997	2.2800	1.0488	4.0000	1
894	0	1153	13	1	Q1	1997	1.7100	0.5472	3.0000	1
894	0	1159	11	7	Q3	1997	2.2800	0.9348	4.0000	1
894	1294	1192	17	2	Q1	1997	1.7100	0.5472	3.0000	1
894	0	1351	24	10	Q4	1997	2.2800	1.0944	4.0000	1
894	0	1491	16	11	Q4	1997	2.2800	0.8664	4.0000	1
894	202	1598	3	8	Q3	1997	2.2800	0.9120	4.0000	1
894	0	1748	7	5	Q2	1997	2.2800	0.9804	4.0000	1
894	0	1786	24	9	Q3	1997	2.2800	1.0260	4.0000	1
894	0	1999	11	5	Q2	1997	1.7100	0.7695	3.0000	1
894	0	2201	16	3	Q1	1997	1.7100	0.6156	3.0000	1
894	0	2251	13	7	Q3	1997	1.7100	0.7182	3.0000	1
894	0	2553	16	12	Q4	1997	2.2800	1.0488	4.0000	1
894	0	2572	6	12	Q4	1997	1.7100	0.6156	3.0000	1
894	0	2655	14	3	Q1	1997	0.5700	0.2109	1.0000	1
894	0	2742	17	4	Q2	1997	1.7100	0.5643	3.0000	1
894	0	2857	6	12	Q4	1997	1.1400	0.3648	2.0000	1
894	0	3524	13	10	Q4	1997	2.2800	0.7524	4.0000	1
894	1220	3692	16	4	Q2	1997	1.7100	0.7866	3.0000	1
894	1850	4082	24	3	Q1	1997	1.7100	0.6669	3.0000	1
894	0	4275	24	9	Q3	1997	2.2800	0.8664	4.0000	1
894	1314	4340	17	11	Q4	1997	1.7100	0.7695	3.0000	1
894	1134	4591	15	1	Q1	1997	2.2800	0.7296	4.0000	1
894	833	4750	11	8	Q3	1997	2.2800	0.8892	4.0000	1
894	0	4920	15	3	Q1	1997	2.8500	1.3680	5.0000	1
894	521	5214	7	10	Q4	1997	2.2800	1.0944	4.0000	1
894	185	5376	3	1	Q1	1997	1.7100	0.8037	3.0000	1
894	1709	5461	22	11	Q4	1997	1.1400	0.4560	2.0000	1
894	0	5542	16	2	Q1	1997	1.7100	0.7866	3.0000	1
894	0	5738	3	4	Q2	1997	1.7100	0.5301	3.0000	1
894	0	6067	7	6	Q2	1997	1.1400	0.4332	2.0000	1
894	0	6072	7	1	Q1	1997	2.2800	0.9576	4.0000	1
894	1150	6700	15	8	Q3	1997	2.2800	1.0260	4.0000	1
894	0	7072	16	3	Q1	1997	2.2800	1.0260	4.0000	1
894	0	7149	13	4	Q2	1997	1.1400	0.5244	2.0000	1
894	0	7283	13	5	Q2	1997	1.1400	0.3762	2.0000	1
894	0	7287	24	10	Q4	1997	2.2800	0.9576	4.0000	1
894	118	7329	2	6	Q2	1997	1.1400	0.4332	2.0000	1
894	0	7352	7	1	Q1	1997	2.2800	0.8664	4.0000	1
894	190	7622	3	3	Q1	1997	1.7100	0.6498	3.0000	1
894	0	7856	6	7	Q3	1997	2.2800	1.0944	4.0000	1
894	1869	8153	24	12	Q4	1997	1.7100	0.8550	3.0000	1
894	0	8374	3	4	Q2	1997	1.7100	0.8550	3.0000	1
894	0	8435	17	1	Q1	1997	2.2800	0.8892	4.0000	1
894	0	8609	6	8	Q3	1997	2.2800	0.8664	4.0000	1
894	0	8837	11	3	Q1	1997	1.1400	0.4218	2.0000	1
894	818	8891	11	1	Q1	1997	1.7100	0.7011	3.0000	1
894	0	8970	22	4	Q2	1997	0.5700	0.2508	1.0000	1
894	0	9667	23	2	Q1	1997	1.7100	0.5814	3.0000	1
894	0	9719	11	10	Q4	1997	1.7100	0.5472	3.0000	1
894	0	9863	13	11	Q4	1997	1.7100	0.6498	3.0000	1
894	0	9967	23	4	Q2	1997	2.8500	1.1400	5.0000	1
894	0	10131	17	8	Q3	1997	1.7100	0.8550	3.0000	1
894	0	10176	13	10	Q4	1997	2.2800	0.9804	4.0000	1
895	0	170	7	7	Q3	1997	1.9500	0.9165	3.0000	1
895	0	373	13	11	Q4	1997	1.9500	0.8580	3.0000	1
895	1846	577	24	2	Q1	1997	1.3000	0.4030	2.0000	1
895	0	663	16	12	Q4	1997	3.2500	1.5600	5.0000	1
895	0	741	24	9	Q3	1997	1.9500	0.8190	3.0000	1
895	504	975	7	2	Q1	1997	1.3000	0.5200	2.0000	1
895	1223	976	16	6	Q2	1997	2.6000	1.1180	4.0000	1
895	0	1138	6	4	Q2	1997	1.3000	0.4810	2.0000	1
895	0	1193	13	5	Q2	1997	1.9500	0.8580	3.0000	1
895	0	1387	11	11	Q4	1997	2.6000	1.0400	4.0000	1
895	1866	1410	24	11	Q4	1997	1.9500	0.7605	3.0000	1
895	0	1965	17	8	Q3	1997	2.6000	0.8840	4.0000	1
895	0	2003	24	3	Q1	1997	1.3000	0.5720	2.0000	1
895	826	2270	11	5	Q2	1997	1.9500	0.8190	3.0000	1
895	0	2570	16	3	Q1	1997	1.9500	0.6240	3.0000	1
895	1223	2570	16	6	Q2	1997	1.9500	0.7800	3.0000	1
895	980	2638	13	3	Q1	1997	2.6000	0.8580	4.0000	1
895	1765	2682	23	1	Q1	1997	1.3000	0.4680	2.0000	1
895	1781	2981	23	8	Q3	1997	1.9500	0.6240	3.0000	1
895	0	3556	6	4	Q2	1997	1.9500	0.7605	3.0000	1
895	0	3691	17	6	Q2	1997	1.3000	0.4810	2.0000	1
895	504	3813	7	2	Q1	1997	1.9500	0.9165	3.0000	1
895	0	4007	15	10	Q4	1997	2.6000	1.1180	4.0000	1
895	0	4086	15	8	Q3	1997	2.6000	1.1960	4.0000	1
895	0	4295	11	1	Q1	1997	1.9500	0.6240	3.0000	1
895	0	4445	17	5	Q2	1997	1.3000	0.4160	2.0000	1
895	1140	4464	15	4	Q2	1997	2.6000	0.8060	4.0000	1
895	0	4609	23	9	Q3	1997	1.3000	0.4160	2.0000	1
895	0	4693	3	5	Q2	1997	2.6000	1.1440	4.0000	1
895	0	4750	11	12	Q4	1997	2.6000	1.3000	4.0000	1
895	0	5009	7	7	Q3	1997	1.9500	0.6630	3.0000	1
895	0	5092	17	12	Q4	1997	1.9500	0.6435	3.0000	1
895	201	5163	3	8	Q3	1997	1.9500	0.9555	3.0000	1
895	504	5293	6	2	Q1	1997	1.9500	0.7410	3.0000	1
895	1773	5707	23	4	Q2	1997	2.6000	1.2480	4.0000	1
895	0	5720	2	4	Q2	1997	0.6500	0.3185	1.0000	1
895	0	5782	13	1	Q1	1997	1.3000	0.4160	2.0000	1
895	0	5824	7	9	Q3	1997	1.9500	0.9360	3.0000	1
895	0	5877	17	6	Q2	1997	2.6000	1.1960	4.0000	1
895	204	5944	3	9	Q3	1997	1.9500	0.5850	3.0000	1
895	0	5971	17	5	Q2	1997	2.6000	1.0660	4.0000	1
895	1143	5977	15	5	Q2	1997	1.9500	0.7605	3.0000	1
895	0	6008	17	2	Q1	1997	2.6000	0.9620	4.0000	1
895	0	6074	2	4	Q2	1997	1.3000	0.5850	2.0000	1
895	0	6142	24	3	Q1	1997	2.6000	0.8580	4.0000	1
895	0	6421	7	1	Q1	1997	1.9500	0.6240	3.0000	1
895	0	6736	17	4	Q2	1997	1.3000	0.4030	2.0000	1
895	0	6763	7	9	Q3	1997	3.2500	1.3325	5.0000	1
895	0	7079	11	3	Q1	1997	1.9500	0.6240	3.0000	1
895	522	7165	6	10	Q4	1997	1.9500	0.8775	3.0000	1
895	1711	7233	22	12	Q4	1997	0.6500	0.2015	1.0000	1
895	0	7359	13	1	Q1	1997	2.6000	1.2220	4.0000	1
895	0	7359	13	4	Q2	1997	1.9500	0.6240	3.0000	1
895	508	7411	6	4	Q2	1997	1.9500	0.8580	3.0000	1
895	829	7434	11	6	Q2	1997	1.3000	0.4680	2.0000	1
895	0	7514	17	1	Q1	1997	2.6000	1.3000	4.0000	1
895	0	7514	17	7	Q3	1997	2.6000	0.7800	4.0000	1
895	0	7920	17	11	Q4	1997	1.9500	0.7215	3.0000	1
895	0	7999	24	1	Q1	1997	1.9500	0.6240	3.0000	1
895	0	8298	13	9	Q3	1997	1.9500	0.8970	3.0000	1
895	0	8663	13	10	Q4	1997	1.3000	0.4810	2.0000	1
895	0	8840	17	3	Q1	1997	1.3000	0.5980	2.0000	1
895	0	9242	15	6	Q2	1997	1.9500	0.7020	3.0000	1
895	0	9459	11	5	Q2	1997	2.6000	1.1440	4.0000	1
895	821	9459	11	2	Q1	1997	2.6000	1.1700	4.0000	1
895	0	9524	3	3	Q1	1997	2.6000	1.0140	4.0000	1
895	0	10026	13	3	Q1	1997	1.3000	0.4940	2.0000	1
895	0	10065	6	12	Q4	1997	1.3000	0.5980	2.0000	1
895	0	10225	23	9	Q3	1997	1.3000	0.4420	2.0000	1
896	0	44	7	10	Q4	1997	8.0400	3.6180	3.0000	1
896	818	361	11	1	Q1	1997	5.3600	2.5192	2.0000	1
896	523	600	7	11	Q4	1997	5.3600	2.5192	2.0000	1
896	0	644	13	1	Q1	1997	10.7200	5.2528	4.0000	1
896	0	924	3	9	Q3	1997	13.4000	5.2260	5.0000	1
896	0	997	3	8	Q3	1997	8.0400	2.7336	3.0000	1
896	1235	1297	16	11	Q4	1997	8.0400	3.6180	3.0000	1
896	0	1332	11	12	Q4	1997	10.7200	4.0736	4.0000	1
896	0	1666	6	9	Q3	1997	8.0400	3.0552	3.0000	1
896	0	1917	23	8	Q3	1997	5.3600	2.0904	2.0000	1
896	0	2002	15	5	Q2	1997	10.7200	5.2528	4.0000	1
896	0	2052	13	10	Q4	1997	5.3600	2.5192	2.0000	1
896	1138	2178	15	3	Q1	1997	8.0400	3.7788	3.0000	1
896	0	2210	13	8	Q3	1997	8.0400	4.0200	3.0000	1
896	1225	2224	16	7	Q3	1997	13.4000	5.3600	5.0000	1
896	0	2269	11	3	Q1	1997	8.0400	3.2160	3.0000	1
896	187	2298	3	2	Q1	1997	10.7200	4.6096	4.0000	1
896	0	2890	7	1	Q1	1997	10.7200	4.7168	4.0000	1
896	0	2921	16	12	Q4	1997	8.0400	3.5376	3.0000	1
896	1869	3187	24	12	Q4	1997	5.3600	2.0904	2.0000	1
896	0	3288	3	11	Q4	1997	10.7200	5.2528	4.0000	1
896	0	3316	7	10	Q4	1997	5.3600	2.6264	2.0000	1
896	0	3418	3	12	Q4	1997	8.0400	2.9748	3.0000	1
896	505	3702	7	2	Q1	1997	8.0400	4.0200	3.0000	1
896	0	4364	17	4	Q2	1997	8.0400	3.1356	3.0000	1
896	0	4397	16	8	Q3	1997	10.7200	4.0736	4.0000	1
896	521	4422	6	10	Q4	1997	5.3600	1.7152	2.0000	1
896	0	4712	15	9	Q3	1997	8.0400	3.0552	3.0000	1
896	0	4727	16	6	Q2	1997	10.7200	3.6448	4.0000	1
896	0	4868	16	8	Q3	1997	8.0400	3.0552	3.0000	1
896	1292	5219	17	1	Q1	1997	8.0400	3.9396	3.0000	1
896	0	5288	13	1	Q1	1997	8.0400	3.6984	3.0000	1
896	0	5449	15	7	Q3	1997	8.0400	3.6180	3.0000	1
896	0	5742	16	8	Q3	1997	10.7200	4.6096	4.0000	1
896	0	5760	13	5	Q2	1997	5.3600	1.7152	2.0000	1
896	0	5875	11	7	Q3	1997	5.3600	2.2512	2.0000	1
896	1157	5905	15	12	Q4	1997	8.0400	2.5728	3.0000	1
896	1856	6007	24	6	Q2	1997	8.0400	3.0552	3.0000	1
896	207	6107	3	11	Q4	1997	10.7200	4.7168	4.0000	1
896	988	6163	13	7	Q3	1997	10.7200	4.8240	4.0000	1
896	0	6223	6	4	Q2	1997	8.0400	3.6180	3.0000	1
896	1769	6265	23	3	Q1	1997	8.0400	3.3768	3.0000	1
896	0	6696	6	6	Q2	1997	10.7200	3.3232	4.0000	1
896	1214	7234	16	2	Q1	1997	10.7200	3.8592	4.0000	1
896	521	7299	7	10	Q4	1997	5.3600	2.1976	2.0000	1
896	0	7433	11	4	Q2	1997	10.7200	5.3600	4.0000	1
896	0	7617	11	2	Q1	1997	5.3600	1.8760	2.0000	1
896	0	7715	13	7	Q3	1997	10.7200	3.8592	4.0000	1
896	1136	8107	15	2	Q1	1997	10.7200	4.1808	4.0000	1
896	1292	8308	17	1	Q1	1997	10.7200	3.4304	4.0000	1
896	0	8435	17	5	Q2	1997	8.0400	3.7788	3.0000	1
896	504	8557	7	2	Q1	1997	10.7200	4.2880	4.0000	1
896	0	8758	6	5	Q2	1997	8.0400	3.9396	3.0000	1
896	0	8847	24	12	Q4	1997	10.7200	4.7168	4.0000	1
896	0	9055	6	9	Q3	1997	8.0400	2.6532	3.0000	1
896	0	9081	7	4	Q2	1997	8.0400	3.9396	3.0000	1
896	0	9102	3	7	Q3	1997	10.7200	4.8240	4.0000	1
896	205	9324	3	10	Q4	1997	10.7200	3.6448	4.0000	1
896	0	9420	13	11	Q4	1997	8.0400	3.1356	3.0000	1
896	0	9495	13	3	Q1	1997	5.3600	2.0904	2.0000	1
896	0	9564	17	2	Q1	1997	10.7200	3.6448	4.0000	1
896	0	9648	13	10	Q4	1997	8.0400	3.6180	3.0000	1
896	1223	9728	16	6	Q2	1997	8.0400	2.8944	3.0000	1
896	0	9929	13	10	Q4	1997	8.0400	3.0552	3.0000	1
896	1314	10262	17	11	Q4	1997	8.0400	3.4572	3.0000	1
897	0	96	11	9	Q3	1997	1.6200	0.5994	3.0000	1
897	0	117	13	1	Q1	1997	2.1600	0.9288	4.0000	1
897	0	250	11	12	Q4	1997	1.6200	0.6966	3.0000	1
897	0	342	24	10	Q4	1997	2.1600	1.0584	4.0000	1
897	0	392	13	7	Q3	1997	1.6200	0.7452	3.0000	1
897	1233	511	16	10	Q4	1997	1.6200	0.7128	3.0000	1
897	0	602	17	8	Q3	1997	1.0800	0.3672	2.0000	1
897	0	617	17	3	Q1	1997	1.6200	0.5022	3.0000	1
897	0	878	3	6	Q2	1997	1.6200	0.8100	3.0000	1
897	1853	985	24	5	Q2	1997	1.0800	0.3348	2.0000	1
897	0	1023	6	8	Q3	1997	2.1600	0.8208	4.0000	1
897	0	1142	13	10	Q4	1997	2.1600	0.9288	4.0000	1
897	0	1415	16	5	Q2	1997	1.6200	0.7290	3.0000	1
897	0	1599	7	1	Q1	1997	1.6200	0.6480	3.0000	1
897	0	1611	13	7	Q3	1997	1.6200	0.6966	3.0000	1
897	0	1682	13	12	Q4	1997	1.6200	0.6642	3.0000	1
897	0	2011	23	1	Q1	1997	2.1600	0.7992	4.0000	1
897	1771	2032	23	3	Q1	1997	2.1600	0.9288	4.0000	1
897	0	2143	17	4	Q2	1997	1.0800	0.4212	2.0000	1
897	0	2201	16	5	Q2	1997	1.0800	0.4104	2.0000	1
897	1140	2346	15	4	Q2	1997	2.1600	0.9288	4.0000	1
897	0	2398	13	1	Q1	1997	1.6200	0.5022	3.0000	1
897	0	2558	7	4	Q2	1997	1.0800	0.4320	2.0000	1
897	0	2654	6	10	Q4	1997	2.1600	0.9288	4.0000	1
897	0	2976	7	7	Q3	1997	2.1600	0.9072	4.0000	1
897	0	3182	2	5	Q2	1997	0.5400	0.2484	1.0000	1
897	0	3328	17	4	Q2	1997	1.0800	0.3564	2.0000	1
897	0	3336	15	2	Q1	1997	2.1600	0.9288	4.0000	1
897	1845	3386	24	1	Q1	1997	1.6200	0.6642	3.0000	1
897	0	3668	7	6	Q2	1997	2.1600	0.8208	4.0000	1
897	0	3976	17	10	Q4	1997	1.0800	0.3996	2.0000	1
897	0	3994	15	6	Q2	1997	1.6200	0.6318	3.0000	1
897	0	4027	2	12	Q4	1997	0.5400	0.1782	1.0000	1
897	1152	4131	15	9	Q3	1997	2.1600	0.6696	4.0000	1
897	1303	4204	17	6	Q2	1997	2.1600	0.9504	4.0000	1
897	0	4446	15	5	Q2	1997	2.1600	0.7344	4.0000	1
897	0	4642	15	4	Q2	1997	1.6200	0.5508	3.0000	1
897	1294	5219	17	2	Q1	1997	1.6200	0.5832	3.0000	1
897	197	5376	3	6	Q2	1997	1.6200	0.7614	3.0000	1
897	984	5909	13	5	Q2	1997	1.6200	0.5346	3.0000	1
897	984	6204	13	5	Q2	1997	1.0800	0.4752	2.0000	1
897	0	6265	23	9	Q3	1997	2.1600	0.9288	4.0000	1
897	0	6313	17	5	Q2	1997	1.6200	0.7128	3.0000	1
897	0	6408	24	10	Q4	1997	1.6200	0.7128	3.0000	1
897	190	6559	3	3	Q1	1997	1.6200	0.6156	3.0000	1
897	1866	6658	24	11	Q4	1997	2.1600	0.9936	4.0000	1
897	1138	6880	15	3	Q1	1997	2.7000	0.8370	5.0000	1
897	521	6922	7	10	Q4	1997	1.0800	0.3348	2.0000	1
897	505	6988	7	2	Q1	1997	1.6200	0.6966	3.0000	1
897	0	7001	3	3	Q1	1997	2.1600	0.8424	4.0000	1
897	0	7282	17	4	Q2	1997	1.6200	0.7614	3.0000	1
897	0	7507	6	12	Q4	1997	1.6200	0.7938	3.0000	1
897	0	7529	17	8	Q3	1997	1.6200	0.4860	3.0000	1
897	0	7571	6	12	Q4	1997	1.0800	0.3348	2.0000	1
897	833	7657	11	8	Q3	1997	1.6200	0.7614	3.0000	1
897	0	7715	13	11	Q4	1997	2.1600	1.0800	4.0000	1
897	982	7806	13	4	Q2	1997	1.6200	0.6966	3.0000	1
897	1231	7862	16	9	Q3	1997	2.1600	0.9504	4.0000	1
897	0	7909	3	10	Q4	1997	1.6200	0.5346	3.0000	1
897	190	8068	3	3	Q1	1997	1.6200	0.5508	3.0000	1
897	1142	8217	15	5	Q2	1997	1.0800	0.3456	2.0000	1
897	0	8250	15	4	Q2	1997	2.1600	0.6912	4.0000	1
897	0	8358	11	9	Q3	1997	1.6200	0.7776	3.0000	1
897	197	8477	3	6	Q2	1997	2.1600	0.7344	4.0000	1
897	0	8587	22	3	Q1	1997	0.5400	0.2376	1.0000	1
897	0	9017	15	6	Q2	1997	1.0800	0.3888	2.0000	1
897	829	9237	11	6	Q2	1997	1.6200	0.6318	3.0000	1
897	504	9405	7	2	Q1	1997	1.6200	0.5184	3.0000	1
897	1314	9715	17	11	Q4	1997	2.1600	0.8208	4.0000	1
897	0	9767	15	8	Q3	1997	1.6200	0.6318	3.0000	1
897	0	10068	23	7	Q3	1997	2.1600	0.7344	4.0000	1
897	0	10068	23	11	Q4	1997	2.1600	0.8640	4.0000	1
897	0	10116	17	8	Q3	1997	2.1600	0.8424	4.0000	1
898	0	294	24	9	Q3	1997	6.9600	2.9928	4.0000	1
898	1141	485	15	4	Q2	1997	6.9600	3.2016	4.0000	1
898	0	1137	6	12	Q4	1997	5.2200	2.0358	3.0000	1
898	0	1191	24	12	Q4	1997	5.2200	2.2968	3.0000	1
898	0	1215	7	12	Q4	1997	6.9600	2.6448	4.0000	1
898	0	1282	3	3	Q1	1997	5.2200	2.0358	3.0000	1
898	0	1366	13	12	Q4	1997	5.2200	1.7226	3.0000	1
898	1138	1370	15	3	Q1	1997	3.4800	1.3572	2.0000	1
898	0	1423	13	11	Q4	1997	5.2200	1.7226	3.0000	1
898	0	2031	15	1	Q1	1997	6.9600	2.9928	4.0000	1
898	0	2127	15	4	Q2	1997	5.2200	2.3490	3.0000	1
898	188	2368	3	2	Q1	1997	5.2200	2.1924	3.0000	1
898	512	2521	7	6	Q2	1997	3.4800	1.0788	2.0000	1
898	1233	2553	16	10	Q4	1997	3.4800	1.1136	2.0000	1
898	0	2829	23	1	Q1	1997	5.2200	1.9836	3.0000	1
898	0	2930	24	3	Q1	1997	3.4800	1.4964	2.0000	1
898	0	2988	15	10	Q4	1997	5.2200	2.0358	3.0000	1
898	0	3548	13	3	Q1	1997	3.4800	1.6356	2.0000	1
898	1858	3679	24	7	Q3	1997	6.9600	2.7144	4.0000	1
898	0	3838	17	9	Q3	1997	8.7000	3.7410	5.0000	1
898	0	3938	13	1	Q1	1997	5.2200	1.6182	3.0000	1
898	195	4066	3	5	Q2	1997	3.4800	1.5312	2.0000	1
898	0	4155	7	10	Q4	1997	5.2200	2.0880	3.0000	1
898	0	4204	17	12	Q4	1997	6.9600	3.0624	4.0000	1
898	820	4268	11	2	Q1	1997	5.2200	1.6704	3.0000	1
898	0	4373	11	7	Q3	1997	5.2200	1.7748	3.0000	1
898	0	4457	22	1	Q1	1997	1.7400	0.8352	1.0000	1
898	0	4615	17	2	Q1	1997	5.2200	1.9314	3.0000	1
898	1214	4868	16	2	Q1	1997	3.4800	1.4268	2.0000	1
898	0	5592	16	5	Q2	1997	5.2200	1.7226	3.0000	1
898	0	6494	7	1	Q1	1997	6.9600	3.1320	4.0000	1
898	526	6494	7	12	Q4	1997	6.9600	2.5056	4.0000	1
898	842	6822	11	12	Q4	1997	5.2200	2.3490	3.0000	1
898	0	6892	7	10	Q4	1997	6.9600	3.3408	4.0000	1
898	526	6939	7	12	Q4	1997	3.4800	1.1136	2.0000	1
898	0	7031	11	7	Q3	1997	3.4800	1.6008	2.0000	1
898	0	7056	3	8	Q3	1997	5.2200	1.9836	3.0000	1
898	0	7207	13	2	Q1	1997	6.9600	3.1320	4.0000	1
898	0	7268	15	2	Q1	1997	5.2200	2.5578	3.0000	1
898	0	7293	22	2	Q1	1997	3.4800	1.1484	2.0000	1
898	505	7391	7	2	Q1	1997	5.2200	2.0358	3.0000	1
898	0	7432	15	4	Q2	1997	3.4800	1.2876	2.0000	1
898	0	7599	7	7	Q3	1997	3.4800	1.7052	2.0000	1
898	518	7636	7	8	Q3	1997	5.2200	1.9314	3.0000	1
898	0	7715	13	6	Q2	1997	6.9600	3.4800	4.0000	1
898	0	7902	24	5	Q2	1997	5.2200	1.8792	3.0000	1
898	0	8137	15	12	Q4	1997	6.9600	2.2272	4.0000	1
898	0	8235	22	7	Q3	1997	3.4800	1.2180	2.0000	1
898	0	8300	15	11	Q4	1997	5.2200	1.6182	3.0000	1
898	0	8578	23	2	Q1	1997	6.9600	2.6448	4.0000	1
898	0	8968	11	11	Q4	1997	6.9600	2.5752	4.0000	1
898	514	9019	7	7	Q3	1997	6.9600	2.7840	4.0000	1
898	0	9064	17	11	Q4	1997	5.2200	1.9314	3.0000	1
898	0	9111	17	11	Q4	1997	3.4800	1.1484	2.0000	1
898	0	9170	6	9	Q3	1997	5.2200	1.9314	3.0000	1
898	0	9278	2	3	Q1	1997	1.7400	0.8526	1.0000	1
898	0	9434	6	12	Q4	1997	6.9600	3.4800	4.0000	1
898	0	9557	3	11	Q4	1997	5.2200	2.1924	3.0000	1
898	0	9745	17	5	Q2	1997	5.2200	1.6182	3.0000	1
898	0	9897	16	10	Q4	1997	6.9600	3.4800	4.0000	1
898	0	9931	6	5	Q2	1997	5.2200	2.4012	3.0000	1
898	980	9972	13	3	Q1	1997	3.4800	1.2180	2.0000	1
898	0	10116	17	9	Q3	1997	5.2200	2.1924	3.0000	1
899	0	131	24	3	Q1	1997	3.8400	1.7280	2.0000	1
899	980	217	13	3	Q1	1997	5.7600	2.3040	3.0000	1
899	0	432	15	12	Q4	1997	7.6800	2.4576	4.0000	1
899	1772	739	23	4	Q2	1997	5.7600	2.2464	3.0000	1
899	0	750	13	8	Q3	1997	7.6800	3.3792	4.0000	1
899	0	878	3	6	Q2	1997	5.7600	2.8800	3.0000	1
899	504	1051	7	2	Q1	1997	5.7600	2.8800	3.0000	1
899	0	1306	15	11	Q4	1997	5.7600	2.2464	3.0000	1
899	1141	1306	15	4	Q2	1997	7.6800	2.9952	4.0000	1
899	0	1589	15	9	Q3	1997	5.7600	2.3040	3.0000	1
899	0	1634	3	4	Q2	1997	5.7600	2.8224	3.0000	1
899	0	1676	3	12	Q4	1997	5.7600	1.8432	3.0000	1
899	1149	2236	15	8	Q3	1997	7.6800	3.2256	4.0000	1
899	0	2389	6	6	Q2	1997	7.6800	3.6864	4.0000	1
899	0	2442	24	1	Q1	1997	7.6800	3.0720	4.0000	1
899	0	2737	15	8	Q3	1997	5.7600	1.9584	3.0000	1
899	1783	2829	23	9	Q3	1997	3.8400	1.6896	2.0000	1
899	0	2830	6	10	Q4	1997	5.7600	2.7072	3.0000	1
899	0	3069	15	12	Q4	1997	3.8400	1.6896	2.0000	1
899	0	3103	24	6	Q2	1997	5.7600	2.4192	3.0000	1
899	0	3114	7	4	Q2	1997	9.6000	4.3200	5.0000	1
899	0	3116	6	12	Q4	1997	5.7600	2.3040	3.0000	1
899	0	3170	7	12	Q4	1997	3.8400	1.2672	2.0000	1
899	0	3627	3	10	Q4	1997	5.7600	2.5920	3.0000	1
899	0	3679	24	7	Q3	1997	7.6800	2.9952	4.0000	1
899	0	3787	3	11	Q4	1997	7.6800	2.3808	4.0000	1
899	0	4175	16	6	Q2	1997	7.6800	3.0720	4.0000	1
899	820	4247	11	2	Q1	1997	5.7600	1.9584	3.0000	1
899	984	4413	13	5	Q2	1997	7.6800	2.9952	4.0000	1
899	0	4427	24	9	Q3	1997	3.8400	1.4976	2.0000	1
899	0	4995	13	1	Q1	1997	5.7600	1.8432	3.0000	1
899	0	5002	23	2	Q1	1997	7.6800	2.9184	4.0000	1
899	0	5256	17	12	Q4	1997	3.8400	1.8816	2.0000	1
899	1143	5826	15	5	Q2	1997	7.6800	2.3040	4.0000	1
899	0	6120	24	11	Q4	1997	5.7600	2.4192	3.0000	1
899	1858	6426	24	7	Q3	1997	7.6800	3.4560	4.0000	1
899	0	6442	7	6	Q2	1997	3.8400	1.4592	2.0000	1
899	0	6845	7	12	Q4	1997	7.6800	2.9952	4.0000	1
899	992	6932	13	9	Q3	1997	5.7600	1.7280	3.0000	1
899	0	7085	11	5	Q2	1997	5.7600	2.1888	3.0000	1
899	0	7150	14	8	Q3	1997	1.9200	0.6144	1.0000	1
899	0	7266	24	10	Q4	1997	5.7600	2.0160	3.0000	1
899	0	7384	3	8	Q3	1997	7.6800	2.5344	4.0000	1
899	0	7505	15	1	Q1	1997	7.6800	3.6096	4.0000	1
899	829	7618	11	6	Q2	1997	5.7600	1.9584	3.0000	1
899	0	8091	13	1	Q1	1997	5.7600	2.0160	3.0000	1
899	0	8367	13	2	Q1	1997	9.6000	4.2240	5.0000	1
899	521	8605	7	10	Q4	1997	5.7600	2.2464	3.0000	1
899	0	9084	7	5	Q2	1997	5.7600	2.4192	3.0000	1
899	0	9188	7	12	Q4	1997	5.7600	2.7648	3.0000	1
899	0	9642	3	6	Q2	1997	9.6000	4.8000	5.0000	1
899	0	9897	16	8	Q3	1997	5.7600	1.7280	3.0000	1
899	187	10240	3	2	Q1	1997	5.7600	2.1888	3.0000	1
900	0	93	13	11	Q4	1997	3.7200	1.4136	2.0000	1
900	0	152	15	4	Q2	1997	3.7200	1.2276	2.0000	1
900	1225	378	16	7	Q3	1997	5.5800	2.6226	3.0000	1
900	0	478	24	10	Q4	1997	5.5800	2.7342	3.0000	1
900	0	484	13	5	Q2	1997	5.5800	2.2320	3.0000	1
900	0	619	13	11	Q4	1997	7.4400	3.1248	4.0000	1
900	0	654	24	12	Q4	1997	5.5800	2.5110	3.0000	1
900	185	753	3	1	Q1	1997	5.5800	2.1762	3.0000	1
900	0	893	13	1	Q1	1997	3.7200	1.3764	2.0000	1
900	0	1089	15	11	Q4	1997	7.4400	2.5296	4.0000	1
900	508	1144	6	4	Q2	1997	5.5800	2.2878	3.0000	1
900	1307	1145	17	8	Q3	1997	5.5800	1.8414	3.0000	1
900	1307	1168	17	8	Q3	1997	7.4400	2.6784	4.0000	1
900	0	1244	11	7	Q3	1997	5.5800	2.1204	3.0000	1
900	1143	1385	15	5	Q2	1997	5.5800	2.5110	3.0000	1
900	0	1423	13	9	Q3	1997	3.7200	1.3392	2.0000	1
900	0	1528	16	3	Q1	1997	5.5800	2.1204	3.0000	1
900	0	1548	13	2	Q1	1997	5.5800	1.6740	3.0000	1
900	0	1727	24	4	Q2	1997	3.7200	1.4136	2.0000	1
900	0	1785	3	7	Q3	1997	5.5800	2.4552	3.0000	1
900	0	1883	15	10	Q4	1997	5.5800	1.7856	3.0000	1
900	1869	1889	24	12	Q4	1997	3.7200	1.1904	2.0000	1
900	0	1914	24	2	Q1	1997	5.5800	1.7298	3.0000	1
900	0	2052	13	10	Q4	1997	7.4400	3.1992	4.0000	1
900	0	2135	22	9	Q3	1997	3.7200	1.3392	2.0000	1
900	1138	2226	15	3	Q1	1997	5.5800	1.8972	3.0000	1
900	0	2441	17	9	Q3	1997	5.5800	1.8972	3.0000	1
900	1216	2553	16	2	Q1	1997	3.7200	1.6368	2.0000	1
900	0	2656	13	6	Q2	1997	3.7200	1.1904	2.0000	1
900	0	2695	13	1	Q1	1997	7.4400	2.9760	4.0000	1
900	988	3196	13	7	Q3	1997	3.7200	1.5252	2.0000	1
900	0	3203	7	11	Q4	1997	5.5800	1.6740	3.0000	1
900	0	3253	13	3	Q1	1997	7.4400	2.7528	4.0000	1
900	0	3435	11	12	Q4	1997	5.5800	2.0646	3.0000	1
900	0	3528	17	10	Q4	1997	5.5800	1.8414	3.0000	1
900	0	3801	11	10	Q4	1997	5.5800	2.1762	3.0000	1
900	1314	4340	17	11	Q4	1997	7.4400	3.1992	4.0000	1
900	818	4378	11	1	Q1	1997	7.4400	3.3480	4.0000	1
900	833	4467	11	8	Q3	1997	5.5800	1.8972	3.0000	1
900	502	4474	6	1	Q1	1997	7.4400	3.2736	4.0000	1
900	1303	4522	17	6	Q2	1997	7.4400	2.8272	4.0000	1
900	0	4707	11	12	Q4	1997	7.4400	3.3480	4.0000	1
900	504	4728	7	2	Q1	1997	5.5800	2.4552	3.0000	1
900	0	5174	16	1	Q1	1997	3.7200	1.7856	2.0000	1
900	0	5215	14	10	Q4	1997	3.7200	1.5252	2.0000	1
900	197	5376	3	6	Q2	1997	7.4400	2.9016	4.0000	1
900	1866	5426	24	11	Q4	1997	5.5800	2.4552	3.0000	1
900	0	5547	7	6	Q2	1997	5.5800	2.1204	3.0000	1
900	0	5623	7	12	Q4	1997	5.5800	2.5110	3.0000	1
900	0	5827	11	3	Q1	1997	7.4400	3.1992	4.0000	1
900	0	5844	17	4	Q2	1997	3.7200	1.3392	2.0000	1
900	0	5869	13	2	Q1	1997	7.4400	2.9760	4.0000	1
900	526	5960	7	12	Q4	1997	5.5800	2.2878	3.0000	1
900	0	6113	16	5	Q2	1997	5.5800	2.6784	3.0000	1
900	0	6544	13	6	Q2	1997	5.5800	2.1762	3.0000	1
900	0	6683	17	11	Q4	1997	5.5800	1.7856	3.0000	1
900	524	7584	6	11	Q4	1997	3.7200	1.4508	2.0000	1
900	0	7589	17	5	Q2	1997	5.5800	2.1204	3.0000	1
900	1297	7655	17	3	Q1	1997	3.7200	1.7484	2.0000	1
900	0	7701	15	5	Q2	1997	5.5800	2.0088	3.0000	1
900	0	7948	17	4	Q2	1997	9.3000	3.9060	5.0000	1
900	0	8205	24	9	Q3	1997	7.4400	3.3480	4.0000	1
900	1312	8414	17	10	Q4	1997	3.7200	1.6368	2.0000	1
900	0	8439	13	10	Q4	1997	5.5800	2.6784	3.0000	1
900	0	8577	23	5	Q2	1997	5.5800	1.7856	3.0000	1
900	207	8947	3	11	Q4	1997	5.5800	2.3436	3.0000	1
900	821	9325	11	2	Q1	1997	3.7200	1.5624	2.0000	1
900	1851	9433	24	4	Q2	1997	5.5800	2.5110	3.0000	1
900	0	9467	11	5	Q2	1997	7.4400	3.2736	4.0000	1
900	0	9892	13	10	Q4	1997	3.7200	1.4508	2.0000	1
901	0	378	16	7	Q3	1997	8.9700	4.1262	3.0000	1
901	0	504	13	3	Q1	1997	8.9700	3.7674	3.0000	1
901	0	993	13	9	Q3	1997	8.9700	3.3189	3.0000	1
901	0	1339	13	6	Q2	1997	5.9800	2.9302	2.0000	1
901	0	1409	24	6	Q2	1997	8.9700	3.7674	3.0000	1
901	0	1468	13	11	Q4	1997	11.9600	4.9036	4.0000	1
901	0	1485	15	11	Q4	1997	11.9600	5.3820	4.0000	1
901	0	1748	7	1	Q1	1997	8.9700	2.6910	3.0000	1
901	980	1940	13	3	Q1	1997	5.9800	2.0332	2.0000	1
901	0	2201	16	10	Q4	1997	5.9800	2.3920	2.0000	1
901	0	2554	15	11	Q4	1997	8.9700	2.8704	3.0000	1
901	0	2776	22	6	Q2	1997	2.9900	1.0465	1.0000	1
901	0	2850	3	10	Q4	1997	11.9600	5.0232	4.0000	1
901	518	3009	7	8	Q3	1997	11.9600	5.7408	4.0000	1
901	1304	3160	17	7	Q3	1997	8.9700	3.9468	3.0000	1
901	0	3163	6	9	Q3	1997	8.9700	3.3189	3.0000	1
901	0	3243	13	5	Q2	1997	8.9700	3.3189	3.0000	1
901	0	3254	15	4	Q2	1997	8.9700	3.3189	3.0000	1
901	0	3589	13	1	Q1	1997	8.9700	4.2159	3.0000	1
901	0	3682	13	7	Q3	1997	8.9700	4.0365	3.0000	1
901	0	3744	7	10	Q4	1997	8.9700	4.0365	3.0000	1
901	976	3776	13	1	Q1	1997	11.9600	5.5016	4.0000	1
901	1141	3786	15	4	Q2	1997	11.9600	4.7840	4.0000	1
901	836	4149	11	9	Q3	1997	8.9700	4.0365	3.0000	1
901	0	4316	22	12	Q4	1997	5.9800	2.8704	2.0000	1
901	0	4328	7	3	Q1	1997	5.9800	1.7940	2.0000	1
901	0	4695	13	8	Q3	1997	11.9600	5.5016	4.0000	1
901	202	4998	3	8	Q3	1997	5.9800	2.2126	2.0000	1
901	0	5067	17	3	Q1	1997	5.9800	2.4518	2.0000	1
901	0	5256	17	12	Q4	1997	11.9600	4.6644	4.0000	1
901	1303	5398	17	6	Q2	1997	11.9600	3.7076	4.0000	1
901	0	5958	13	10	Q4	1997	8.9700	3.6777	3.0000	1
901	980	5958	13	3	Q1	1997	8.9700	4.1262	3.0000	1
901	1773	5999	23	4	Q2	1997	5.9800	1.8538	2.0000	1
901	0	6056	15	5	Q2	1997	11.9600	4.9036	4.0000	1
901	0	6262	24	6	Q2	1997	8.9700	3.4086	3.0000	1
901	0	6557	11	11	Q4	1997	8.9700	2.6910	3.0000	1
901	1845	6635	24	1	Q1	1997	8.9700	4.3953	3.0000	1
901	0	6841	3	5	Q2	1997	8.9700	2.9601	3.0000	1
901	0	6842	24	11	Q4	1997	8.9700	2.8704	3.0000	1
901	1149	7027	15	8	Q3	1997	5.9800	2.0930	2.0000	1
901	1303	7100	17	6	Q2	1997	5.9800	1.9136	2.0000	1
901	504	7379	6	2	Q1	1997	8.9700	4.3056	3.0000	1
901	829	7434	11	6	Q2	1997	11.9600	4.1860	4.0000	1
901	0	7486	3	8	Q3	1997	11.9600	3.8272	4.0000	1
901	1866	7595	24	11	Q4	1997	5.9800	1.9136	2.0000	1
901	980	7780	13	3	Q1	1997	5.9800	2.3920	2.0000	1
901	0	7830	15	11	Q4	1997	11.9600	5.8604	4.0000	1
901	0	7895	24	7	Q3	1997	11.9600	5.2624	4.0000	1
901	0	7910	15	9	Q3	1997	5.9800	2.6910	2.0000	1
901	0	8075	24	1	Q1	1997	8.9700	4.3056	3.0000	1
901	0	8108	17	4	Q2	1997	11.9600	4.0664	4.0000	1
901	0	8414	17	12	Q4	1997	8.9700	3.9468	3.0000	1
901	829	8558	11	6	Q2	1997	8.9700	3.7674	3.0000	1
901	0	8748	6	8	Q3	1997	11.9600	3.7076	4.0000	1
901	0	8749	13	5	Q2	1997	8.9700	3.8571	3.0000	1
901	821	8837	11	2	Q1	1997	8.9700	3.9468	3.0000	1
901	0	8853	15	1	Q1	1997	8.9700	3.9468	3.0000	1
901	0	9145	7	4	Q2	1997	8.9700	3.4086	3.0000	1
901	522	9156	6	10	Q4	1997	8.9700	2.8704	3.0000	1
901	841	9325	11	12	Q4	1997	5.9800	2.5116	2.0000	1
901	0	9459	11	4	Q2	1997	11.9600	4.6644	4.0000	1
901	0	9855	7	8	Q3	1997	11.9600	3.8272	4.0000	1
901	0	9929	13	1	Q1	1997	8.9700	2.7807	3.0000	1
902	0	335	17	3	Q1	1997	2.9100	1.3386	3.0000	1
902	0	409	24	10	Q4	1997	2.9100	1.3095	3.0000	1
902	0	481	24	10	Q4	1997	2.9100	1.0767	3.0000	1
902	516	1102	7	8	Q3	1997	2.9100	1.0185	3.0000	1
902	0	1142	13	11	Q4	1997	2.9100	1.3968	3.0000	1
902	0	1214	11	1	Q1	1997	3.8800	1.8236	4.0000	1
902	0	1310	16	5	Q2	1997	3.8800	1.8624	4.0000	1
902	0	1528	16	3	Q1	1997	3.8800	1.5520	4.0000	1
902	521	1538	6	10	Q4	1997	2.9100	1.0185	3.0000	1
902	0	1598	3	11	Q4	1997	2.9100	1.3095	3.0000	1
902	0	1610	3	8	Q3	1997	2.9100	1.4259	3.0000	1
902	0	1791	13	9	Q3	1997	2.9100	1.1931	3.0000	1
902	1860	2605	24	8	Q3	1997	1.9400	0.6014	2.0000	1
902	0	2673	11	10	Q4	1997	3.8800	1.3580	4.0000	1
902	0	2687	24	9	Q3	1997	3.8800	1.7460	4.0000	1
902	0	2689	3	6	Q2	1997	3.8800	1.2416	4.0000	1
902	0	2832	13	10	Q4	1997	1.9400	0.7372	2.0000	1
902	1314	2942	17	11	Q4	1997	2.9100	1.0767	3.0000	1
902	0	3039	7	5	Q2	1997	2.9100	1.1640	3.0000	1
902	0	3169	7	11	Q4	1997	3.8800	1.5520	4.0000	1
902	0	3463	13	12	Q4	1997	1.9400	0.7760	2.0000	1
902	0	3838	17	12	Q4	1997	4.8500	2.0855	5.0000	1
902	0	4021	16	9	Q3	1997	2.9100	1.2222	3.0000	1
902	0	4257	3	6	Q2	1997	2.9100	1.3386	3.0000	1
902	0	4291	15	12	Q4	1997	1.9400	0.6208	2.0000	1
902	1138	4310	15	3	Q1	1997	3.8800	1.5132	4.0000	1
902	0	4453	11	5	Q2	1997	2.9100	1.3386	3.0000	1
902	0	4552	17	10	Q4	1997	2.9100	1.1349	3.0000	1
902	0	4693	3	5	Q2	1997	3.8800	1.6296	4.0000	1
902	0	4846	17	8	Q3	1997	2.9100	0.9894	3.0000	1
902	0	4900	13	3	Q1	1997	2.9100	1.1058	3.0000	1
902	1314	5050	17	11	Q4	1997	1.9400	0.9506	2.0000	1
902	0	5060	13	5	Q2	1997	2.9100	0.9021	3.0000	1
902	829	5153	11	6	Q2	1997	3.8800	1.5520	4.0000	1
902	1311	5219	17	10	Q4	1997	2.9100	0.9603	3.0000	1
902	1152	5355	15	9	Q3	1997	3.8800	1.5520	4.0000	1
902	1303	5501	17	6	Q2	1997	2.9100	1.0767	3.0000	1
902	0	5542	16	4	Q2	1997	3.8800	1.6296	4.0000	1
902	1303	5877	17	6	Q2	1997	1.9400	0.8924	2.0000	1
902	0	6047	17	10	Q4	1997	3.8800	1.8236	4.0000	1
902	0	6579	11	4	Q2	1997	2.9100	0.9603	3.0000	1
902	0	6892	6	6	Q2	1997	3.8800	1.6296	4.0000	1
902	0	6958	7	12	Q4	1997	2.9100	1.3095	3.0000	1
902	0	7297	11	6	Q2	1997	2.9100	1.0767	3.0000	1
902	0	7486	3	7	Q3	1997	1.9400	0.8730	2.0000	1
902	506	7535	6	3	Q1	1997	1.9400	0.7566	2.0000	1
902	0	8068	3	12	Q4	1997	2.9100	1.1640	3.0000	1
902	0	8311	23	4	Q2	1997	1.9400	0.7954	2.0000	1
902	0	8370	11	11	Q4	1997	3.8800	1.7460	4.0000	1
902	0	8404	3	7	Q3	1997	1.9400	0.8536	2.0000	1
902	0	8464	15	5	Q2	1997	2.9100	1.3386	3.0000	1
902	0	8477	3	5	Q2	1997	3.8800	1.1640	4.0000	1
902	0	8840	17	5	Q2	1997	3.8800	1.2804	4.0000	1
902	0	8897	11	6	Q2	1997	2.9100	1.1349	3.0000	1
902	511	8912	6	5	Q2	1997	2.9100	1.2222	3.0000	1
902	0	9170	6	10	Q4	1997	2.9100	1.1058	3.0000	1
902	0	9192	15	6	Q2	1997	1.9400	0.7566	2.0000	1
902	0	9200	16	9	Q3	1997	1.9400	0.7178	2.0000	1
902	207	9781	3	11	Q4	1997	2.9100	1.2222	3.0000	1
902	0	9997	17	6	Q2	1997	3.8800	1.4356	4.0000	1
903	0	76	3	10	Q4	1997	7.5600	2.8728	3.0000	1
903	0	467	13	7	Q3	1997	7.5600	3.7044	3.0000	1
903	0	770	17	10	Q4	1997	7.5600	2.7972	3.0000	1
903	0	797	7	12	Q4	1997	10.0800	3.9312	4.0000	1
903	0	803	7	5	Q2	1997	7.5600	2.8728	3.0000	1
903	0	950	13	11	Q4	1997	7.5600	2.7972	3.0000	1
903	1216	976	16	2	Q1	1997	7.5600	2.5704	3.0000	1
903	0	1073	13	3	Q1	1997	10.0800	4.7376	4.0000	1
903	0	1196	13	7	Q3	1997	10.0800	4.2336	4.0000	1
903	0	1344	7	7	Q3	1997	7.5600	2.8728	3.0000	1
903	0	1347	13	7	Q3	1997	5.0400	2.2680	2.0000	1
903	0	1467	15	2	Q1	1997	5.0400	1.6128	2.0000	1
903	0	1529	13	7	Q3	1997	12.6000	5.5440	5.0000	1
903	0	1551	3	12	Q4	1997	5.0400	1.6128	2.0000	1
903	0	1765	22	2	Q1	1997	2.5200	1.0584	1.0000	1
903	829	1847	11	6	Q2	1997	7.5600	3.4020	3.0000	1
903	1866	2049	24	11	Q4	1997	5.0400	2.3688	2.0000	1
903	0	2228	15	11	Q4	1997	10.0800	4.9392	4.0000	1
903	0	2234	13	7	Q3	1997	5.0400	1.8144	2.0000	1
903	0	2373	13	12	Q4	1997	10.0800	3.2256	4.0000	1
903	0	2547	23	8	Q3	1997	5.0400	2.1168	2.0000	1
903	1216	2587	16	2	Q1	1997	7.5600	2.9484	3.0000	1
903	0	2673	11	1	Q1	1997	7.5600	3.3264	3.0000	1
903	0	2808	13	4	Q2	1997	7.5600	2.4192	3.0000	1
903	0	3271	13	5	Q2	1997	7.5600	2.9484	3.0000	1
903	0	3359	11	12	Q4	1997	7.5600	2.8728	3.0000	1
903	0	3418	3	6	Q2	1997	7.5600	3.4020	3.0000	1
903	1307	3497	17	8	Q3	1997	7.5600	3.7044	3.0000	1
903	0	3803	24	2	Q1	1997	7.5600	3.3264	3.0000	1
903	0	4075	3	11	Q4	1997	7.5600	3.0996	3.0000	1
903	0	4204	17	4	Q2	1997	10.0800	4.3344	4.0000	1
903	1235	4397	16	11	Q4	1997	7.5600	2.7972	3.0000	1
903	512	4403	7	6	Q2	1997	10.0800	3.4272	4.0000	1
903	210	4527	3	12	Q4	1997	10.0800	3.1248	4.0000	1
903	0	4562	11	7	Q3	1997	7.5600	3.7800	3.0000	1
903	0	4644	11	7	Q3	1997	7.5600	2.5704	3.0000	1
903	197	4778	3	6	Q2	1997	7.5600	3.5532	3.0000	1
903	0	4824	3	6	Q2	1997	10.0800	4.5360	4.0000	1
903	504	5141	7	2	Q1	1997	7.5600	3.7044	3.0000	1
903	524	5222	6	11	Q4	1997	10.0800	3.4272	4.0000	1
903	0	5537	3	11	Q4	1997	7.5600	2.9484	3.0000	1
903	504	5729	7	2	Q1	1997	7.5600	3.4776	3.0000	1
903	0	5751	11	10	Q4	1997	7.5600	3.5532	3.0000	1
903	0	6047	17	7	Q3	1997	12.6000	5.9220	5.0000	1
903	0	6133	11	11	Q4	1997	7.5600	2.8728	3.0000	1
903	0	6168	17	7	Q3	1997	10.0800	4.9392	4.0000	1
903	517	6207	7	8	Q3	1997	7.5600	2.5704	3.0000	1
903	1869	6320	24	12	Q4	1997	7.5600	2.7972	3.0000	1
903	1772	6324	23	4	Q2	1997	7.5600	2.8728	3.0000	1
903	0	6480	24	5	Q2	1997	7.5600	2.7972	3.0000	1
903	195	6496	3	5	Q2	1997	5.0400	2.0160	2.0000	1
903	0	6891	7	7	Q3	1997	7.5600	2.7216	3.0000	1
903	0	6936	17	10	Q4	1997	5.0400	1.6128	2.0000	1
903	0	7291	11	7	Q3	1997	7.5600	2.3436	3.0000	1
903	0	7292	13	12	Q4	1997	7.5600	3.4020	3.0000	1
903	0	7293	22	3	Q1	1997	5.0400	1.7136	2.0000	1
903	0	7678	23	7	Q3	1997	10.0800	4.0320	4.0000	1
903	0	8098	13	8	Q3	1997	5.0400	2.2176	2.0000	1
903	0	8142	7	9	Q3	1997	10.0800	4.0320	4.0000	1
903	0	8335	7	4	Q2	1997	7.5600	2.3436	3.0000	1
903	0	8968	11	8	Q3	1997	7.5600	2.4948	3.0000	1
903	505	9338	7	2	Q1	1997	7.5600	2.6460	3.0000	1
903	0	9499	6	10	Q4	1997	5.0400	2.3688	2.0000	1
903	0	9594	6	12	Q4	1997	10.0800	4.9392	4.0000	1
903	0	9760	13	4	Q2	1997	5.0400	2.3688	2.0000	1
903	0	9929	13	10	Q4	1997	10.0800	3.7296	4.0000	1
903	0	10067	7	3	Q1	1997	10.0800	4.9392	4.0000	1
904	0	274	13	7	Q3	1997	6.0000	2.5200	4.0000	1
904	0	467	13	5	Q2	1997	6.0000	2.9400	4.0000	1
904	0	505	7	3	Q1	1997	6.0000	2.7600	4.0000	1
904	1304	614	17	7	Q3	1997	4.5000	2.1600	3.0000	1
904	0	638	11	2	Q1	1997	4.5000	1.7100	3.0000	1
904	0	754	3	5	Q2	1997	7.5000	3.6750	5.0000	1
904	0	790	13	5	Q2	1997	3.0000	1.3200	2.0000	1
904	0	1275	24	10	Q4	1997	6.0000	2.7600	4.0000	1
904	0	1296	15	9	Q3	1997	6.0000	2.8200	4.0000	1
904	0	1579	15	9	Q3	1997	4.5000	1.7550	3.0000	1
904	0	2086	13	7	Q3	1997	3.0000	1.1700	2.0000	1
904	0	2088	6	4	Q2	1997	3.0000	1.1100	2.0000	1
904	1860	2105	24	8	Q3	1997	3.0000	1.4100	2.0000	1
904	1146	2382	15	7	Q3	1997	4.5000	1.6650	3.0000	1
904	0	2383	2	11	Q4	1997	3.0000	1.2900	2.0000	1
904	1304	2441	17	7	Q3	1997	3.0000	0.9600	2.0000	1
904	0	2890	6	12	Q4	1997	4.5000	2.0700	3.0000	1
904	0	3100	6	12	Q4	1997	7.5000	2.7750	5.0000	1
904	1293	3334	17	1	Q1	1997	3.0000	1.2900	2.0000	1
904	0	3838	17	9	Q3	1997	4.5000	1.9350	3.0000	1
904	207	3889	3	11	Q4	1997	6.0000	1.8600	4.0000	1
904	0	4107	7	11	Q4	1997	6.0000	3.0000	4.0000	1
904	826	4274	11	5	Q2	1997	6.0000	2.3400	4.0000	1
904	1157	4849	15	12	Q4	1997	3.0000	1.4100	2.0000	1
904	1157	4901	15	12	Q4	1997	4.5000	1.7550	3.0000	1
904	0	5130	11	4	Q2	1997	6.0000	2.8800	4.0000	1
904	0	5451	11	8	Q3	1997	4.5000	2.1600	3.0000	1
904	837	5581	11	10	Q4	1997	4.5000	1.8900	3.0000	1
904	0	5743	13	8	Q3	1997	4.5000	2.2050	3.0000	1
904	0	5859	6	9	Q3	1997	4.5000	1.7100	3.0000	1
904	1233	6307	16	10	Q4	1997	4.5000	1.7550	3.0000	1
904	0	6553	24	5	Q2	1997	6.0000	2.2200	4.0000	1
904	518	6576	6	8	Q3	1997	6.0000	1.9800	4.0000	1
904	504	6670	7	2	Q1	1997	3.0000	1.4400	2.0000	1
904	0	6688	6	6	Q2	1997	4.5000	2.1600	3.0000	1
904	0	6888	23	3	Q1	1997	4.5000	1.9800	3.0000	1
904	201	7153	3	8	Q3	1997	3.0000	1.1100	2.0000	1
904	0	7283	13	5	Q2	1997	4.5000	2.0700	3.0000	1
904	1000	7283	13	12	Q4	1997	6.0000	2.1000	4.0000	1
904	0	7359	13	6	Q2	1997	3.0000	0.9000	2.0000	1
904	0	7421	6	2	Q1	1997	4.5000	1.8000	3.0000	1
904	1236	7502	16	12	Q4	1997	4.5000	1.9350	3.0000	1
904	0	7582	11	7	Q3	1997	6.0000	2.7000	4.0000	1
904	0	7678	23	6	Q2	1997	3.0000	0.9300	2.0000	1
904	1223	7702	16	6	Q2	1997	7.5000	3.3000	5.0000	1
904	1138	7768	15	3	Q1	1997	4.5000	2.1600	3.0000	1
904	1698	8026	22	6	Q2	1997	3.0000	1.0200	2.0000	1
904	0	8108	17	4	Q2	1997	6.0000	2.5200	4.0000	1
904	0	8154	7	1	Q1	1997	4.5000	1.7100	3.0000	1
904	0	8407	15	9	Q3	1997	4.5000	2.0250	3.0000	1
904	976	8659	13	1	Q1	1997	6.0000	2.7000	4.0000	1
904	0	8746	23	6	Q2	1997	6.0000	2.6400	4.0000	1
904	0	8901	13	2	Q1	1997	3.0000	1.1700	2.0000	1
904	988	9256	13	7	Q3	1997	6.0000	2.1600	4.0000	1
904	0	9324	3	11	Q4	1997	6.0000	2.1000	4.0000	1
904	1149	9563	15	8	Q3	1997	4.5000	1.9800	3.0000	1
904	0	9814	6	9	Q3	1997	6.0000	2.9400	4.0000	1
904	0	9928	16	10	Q4	1997	6.0000	2.2800	4.0000	1
904	526	9974	6	12	Q4	1997	4.5000	2.0250	3.0000	1
905	0	819	13	7	Q3	1997	6.9900	2.7261	3.0000	1
905	0	1107	22	11	Q4	1997	4.6600	1.9106	2.0000	1
905	0	1415	16	12	Q4	1997	6.9900	3.0756	3.0000	1
905	0	1528	16	3	Q1	1997	6.9900	2.6562	3.0000	1
905	1304	1607	17	7	Q3	1997	6.9900	2.7261	3.0000	1
905	0	1666	6	9	Q3	1997	6.9900	3.3552	3.0000	1
905	0	1682	13	8	Q3	1997	6.9900	3.1455	3.0000	1
905	1850	2359	24	3	Q1	1997	6.9900	2.2368	3.0000	1
905	1220	2570	16	4	Q2	1997	4.6600	1.8174	2.0000	1
905	502	3127	6	1	Q1	1997	4.6600	1.4446	2.0000	1
905	0	3231	17	12	Q4	1997	4.6600	1.8174	2.0000	1
905	0	3360	13	3	Q1	1997	6.9900	2.6562	3.0000	1
905	0	3528	17	8	Q3	1997	9.3200	3.7280	4.0000	1
905	0	3849	15	1	Q1	1997	6.9900	3.2154	3.0000	1
905	0	4021	16	8	Q3	1997	9.3200	4.5668	4.0000	1
905	0	4231	17	4	Q2	1997	4.6600	1.7242	2.0000	1
905	0	4261	13	11	Q4	1997	6.9900	2.6562	3.0000	1
905	0	4369	15	11	Q4	1997	9.3200	3.1688	4.0000	1
905	1856	4404	24	6	Q2	1997	9.3200	2.9824	4.0000	1
905	0	4468	11	1	Q1	1997	6.9900	2.2368	3.0000	1
905	1314	4522	17	11	Q4	1997	4.6600	1.4912	2.0000	1
905	0	4688	6	3	Q1	1997	6.9900	2.3766	3.0000	1
905	988	4690	13	7	Q3	1997	6.9900	2.3766	3.0000	1
905	0	4767	16	5	Q2	1997	9.3200	2.9824	4.0000	1
905	0	5026	17	12	Q4	1997	6.9900	3.1455	3.0000	1
905	0	5174	16	11	Q4	1997	4.6600	2.2368	2.0000	1
905	0	5350	22	4	Q2	1997	2.3300	0.7922	1.0000	1
905	1149	5458	15	8	Q3	1997	6.9900	2.6562	3.0000	1
905	0	5586	14	9	Q3	1997	2.3300	0.9087	1.0000	1
905	0	5597	3	8	Q3	1997	6.9900	2.7960	3.0000	1
905	0	5604	15	3	Q1	1997	9.3200	3.7280	4.0000	1
905	976	5633	13	1	Q1	1997	9.3200	3.7280	4.0000	1
905	1228	5766	16	8	Q3	1997	9.3200	4.0076	4.0000	1
905	526	5771	7	12	Q4	1997	4.6600	1.7242	2.0000	1
905	0	5907	7	12	Q4	1997	4.6600	2.0970	2.0000	1
905	0	5941	7	9	Q3	1997	9.3200	3.6348	4.0000	1
905	0	6082	13	12	Q4	1997	9.3200	3.5416	4.0000	1
905	1710	6383	22	12	Q4	1997	4.6600	1.7708	2.0000	1
905	0	6516	15	12	Q4	1997	6.9900	2.9358	3.0000	1
905	980	6564	13	3	Q1	1997	9.3200	2.8892	4.0000	1
905	502	6584	6	1	Q1	1997	11.6500	3.4950	5.0000	1
905	820	6616	11	2	Q1	1997	9.3200	2.9824	4.0000	1
905	0	6641	24	5	Q2	1997	6.9900	2.5863	3.0000	1
905	1293	6647	17	1	Q1	1997	6.9900	2.5164	3.0000	1
905	1236	6712	16	12	Q4	1997	6.9900	3.2154	3.0000	1
905	0	6956	13	3	Q1	1997	4.6600	1.6310	2.0000	1
905	0	7052	23	6	Q2	1997	6.9900	2.8659	3.0000	1
905	841	7215	11	12	Q4	1997	6.9900	2.2368	3.0000	1
905	0	7263	11	1	Q1	1997	6.9900	2.6562	3.0000	1
905	0	7384	3	8	Q3	1997	9.3200	3.3552	4.0000	1
905	508	7411	6	4	Q2	1997	6.9900	2.9358	3.0000	1
905	1066	7419	14	6	Q2	1997	4.6600	1.5378	2.0000	1
905	0	7632	15	7	Q3	1997	6.9900	3.2853	3.0000	1
905	187	7704	3	2	Q1	1997	9.3200	4.5668	4.0000	1
905	0	7808	6	4	Q2	1997	6.9900	2.7261	3.0000	1
905	0	7813	17	6	Q2	1997	6.9900	2.3067	3.0000	1
905	821	7887	11	2	Q1	1997	6.9900	2.3766	3.0000	1
905	984	7940	13	5	Q2	1997	9.3200	4.5668	4.0000	1
905	1152	7968	15	9	Q3	1997	6.9900	3.3552	3.0000	1
905	1293	8108	17	1	Q1	1997	6.9900	2.9358	3.0000	1
905	0	8181	17	3	Q1	1997	6.9900	2.1669	3.0000	1
905	0	8463	23	5	Q2	1997	6.9900	2.5863	3.0000	1
905	0	8659	13	6	Q2	1997	9.3200	4.2872	4.0000	1
905	0	8906	11	7	Q3	1997	4.6600	1.7708	2.0000	1
905	523	9019	7	11	Q4	1997	9.3200	2.8892	4.0000	1
905	0	9063	23	1	Q1	1997	6.9900	2.7960	3.0000	1
905	0	9285	15	3	Q1	1997	4.6600	2.2834	2.0000	1
905	0	9357	7	6	Q2	1997	6.9900	2.7261	3.0000	1
905	980	9396	13	3	Q1	1997	6.9900	2.2368	3.0000	1
905	0	9504	13	9	Q3	1997	4.6600	1.5378	2.0000	1
905	0	9510	16	8	Q3	1997	9.3200	2.9824	4.0000	1
905	0	9745	17	4	Q2	1997	9.3200	4.2872	4.0000	1
905	0	9760	13	6	Q2	1997	4.6600	2.1902	2.0000	1
905	0	9837	17	5	Q2	1997	9.3200	3.5416	4.0000	1
905	0	10065	6	10	Q4	1997	6.9900	2.3766	3.0000	1
906	0	625	13	10	Q4	1997	1.8900	0.9261	3.0000	1
906	0	644	13	9	Q3	1997	1.8900	0.8127	3.0000	1
906	0	750	13	8	Q3	1997	2.5200	1.0584	4.0000	1
906	0	782	17	7	Q3	1997	2.5200	1.2348	4.0000	1
906	0	908	11	11	Q4	1997	1.2600	0.5040	2.0000	1
906	504	927	6	2	Q1	1997	2.5200	1.1340	4.0000	1
906	0	1036	13	1	Q1	1997	1.8900	0.6993	3.0000	1
906	0	1074	13	7	Q3	1997	1.8900	0.6237	3.0000	1
906	0	1110	15	8	Q3	1997	1.2600	0.4410	2.0000	1
906	841	1241	11	12	Q4	1997	3.1500	1.2915	5.0000	1
906	0	1297	16	3	Q1	1997	1.8900	0.6048	3.0000	1
906	0	1360	13	8	Q3	1997	1.8900	0.6993	3.0000	1
906	821	1378	11	3	Q1	1997	2.5200	0.9828	4.0000	1
906	0	1388	13	8	Q3	1997	1.8900	0.6048	3.0000	1
906	826	1460	11	5	Q2	1997	1.8900	0.7371	3.0000	1
906	0	1567	16	6	Q2	1997	1.8900	0.5859	3.0000	1
906	1851	1783	24	4	Q2	1997	1.2600	0.3906	2.0000	1
906	205	1798	3	10	Q4	1997	1.2600	0.5544	2.0000	1
906	0	1825	23	11	Q4	1997	1.8900	0.7938	3.0000	1
906	1136	1994	15	2	Q1	1997	1.2600	0.5544	2.0000	1
906	826	2270	11	5	Q2	1997	1.8900	0.7560	3.0000	1
906	1775	2981	23	5	Q2	1997	1.2600	0.4788	2.0000	1
906	0	4116	11	5	Q2	1997	1.8900	0.7371	3.0000	1
906	521	4258	7	10	Q4	1997	2.5200	1.1592	4.0000	1
906	0	4351	23	9	Q3	1997	2.5200	1.2348	4.0000	1
906	0	4397	16	8	Q3	1997	1.8900	0.6804	3.0000	1
906	0	4498	17	8	Q3	1997	1.8900	0.7560	3.0000	1
906	0	4690	13	12	Q4	1997	1.8900	0.6426	3.0000	1
906	0	4858	17	2	Q1	1997	1.8900	0.6426	3.0000	1
906	0	4925	16	9	Q3	1997	1.8900	0.7371	3.0000	1
906	0	4958	23	5	Q2	1997	1.8900	0.6426	3.0000	1
906	0	5109	15	10	Q4	1997	1.8900	0.8505	3.0000	1
906	0	5174	16	3	Q1	1997	1.2600	0.5544	2.0000	1
906	980	5530	13	3	Q1	1997	2.5200	1.1088	4.0000	1
906	0	5724	11	3	Q1	1997	3.1500	1.0080	5.0000	1
906	0	5844	17	4	Q2	1997	1.8900	0.9261	3.0000	1
906	0	6114	16	1	Q1	1997	1.2600	0.4914	2.0000	1
906	0	6301	15	8	Q3	1997	2.5200	1.0332	4.0000	1
906	1869	6426	24	12	Q4	1997	1.2600	0.5040	2.0000	1
906	0	6488	13	9	Q3	1997	1.8900	0.7371	3.0000	1
906	1297	6666	17	3	Q1	1997	1.8900	0.7182	3.0000	1
906	0	7576	13	1	Q1	1997	1.8900	0.8883	3.0000	1
906	0	7715	13	7	Q3	1997	1.8900	0.5859	3.0000	1
906	0	7763	11	8	Q3	1997	2.5200	0.8820	4.0000	1
906	826	7963	11	5	Q2	1997	2.5200	0.9828	4.0000	1
906	0	8046	7	12	Q4	1997	1.8900	0.8505	3.0000	1
906	1071	8076	14	8	Q3	1997	1.2600	0.4914	2.0000	1
906	0	8084	22	12	Q4	1997	0.6300	0.2079	1.0000	1
906	0	8556	11	4	Q2	1997	1.2600	0.4536	2.0000	1
906	0	9129	15	8	Q3	1997	2.5200	1.0584	4.0000	1
906	0	9187	17	2	Q1	1997	1.8900	0.7182	3.0000	1
906	526	9239	7	12	Q4	1997	1.8900	0.5859	3.0000	1
906	1142	9827	15	5	Q2	1997	2.5200	0.8316	4.0000	1
906	0	10091	17	6	Q2	1997	1.8900	0.9072	3.0000	1
906	0	10273	17	12	Q4	1997	1.2600	0.5796	2.0000	1
907	0	76	3	2	Q1	1997	10.2600	3.8988	3.0000	1
907	0	220	7	3	Q1	1997	10.2600	4.2066	3.0000	1
907	0	448	17	11	Q4	1997	10.2600	4.0014	3.0000	1
907	0	604	14	2	Q1	1997	6.8400	2.1888	2.0000	1
907	0	739	23	12	Q4	1997	10.2600	4.0014	3.0000	1
907	0	755	7	12	Q4	1997	10.2600	3.2832	3.0000	1
907	519	755	6	9	Q3	1997	6.8400	3.0096	2.0000	1
907	0	1071	13	1	Q1	1997	10.2600	3.7962	3.0000	1
907	526	2311	7	12	Q4	1997	6.8400	2.5308	2.0000	1
907	1858	2428	24	7	Q3	1997	13.6800	4.5144	4.0000	1
907	0	2530	6	3	Q1	1997	13.6800	5.3352	4.0000	1
907	0	2981	23	7	Q3	1997	6.8400	3.3516	2.0000	1
907	976	3302	13	1	Q1	1997	10.2600	4.0014	3.0000	1
907	0	3693	3	5	Q2	1997	10.2600	3.7962	3.0000	1
907	0	3942	15	11	Q4	1997	13.6800	4.3776	4.0000	1
907	0	3966	15	12	Q4	1997	17.1000	6.4980	5.0000	1
907	185	4234	3	1	Q1	1997	10.2600	4.3092	3.0000	1
907	1136	4287	15	2	Q1	1997	6.8400	3.2148	2.0000	1
907	0	4391	16	12	Q4	1997	10.2600	4.0014	3.0000	1
907	129	4411	2	11	Q4	1997	6.8400	2.3256	2.0000	1
907	502	4474	6	1	Q1	1997	13.6800	5.7456	4.0000	1
907	0	4621	24	2	Q1	1997	13.6800	4.3776	4.0000	1
907	1311	4657	17	10	Q4	1997	6.8400	2.5308	2.0000	1
907	0	4658	17	9	Q3	1997	6.8400	3.2148	2.0000	1
907	0	4693	3	8	Q3	1997	13.6800	5.6088	4.0000	1
907	0	4778	3	12	Q4	1997	6.8400	3.0780	2.0000	1
907	0	5063	3	10	Q4	1997	10.2600	5.1300	3.0000	1
907	0	5095	6	4	Q2	1997	13.6800	6.1560	4.0000	1
907	0	5135	6	2	Q1	1997	10.2600	4.5144	3.0000	1
907	1214	5174	16	2	Q1	1997	13.6800	6.7032	4.0000	1
907	1312	5419	17	10	Q4	1997	10.2600	3.4884	3.0000	1
907	0	5530	13	7	Q3	1997	13.6800	6.0192	4.0000	1
907	0	5533	13	8	Q3	1997	6.8400	2.7360	2.0000	1
907	0	5766	16	9	Q3	1997	13.6800	5.7456	4.0000	1
907	1150	6524	15	8	Q3	1997	10.2600	3.2832	3.0000	1
907	0	6647	17	2	Q1	1997	6.8400	2.5992	2.0000	1
907	1856	6654	24	6	Q2	1997	10.2600	3.8988	3.0000	1
907	980	6698	13	3	Q1	1997	6.8400	2.9412	2.0000	1
907	0	6866	17	3	Q1	1997	10.2600	4.1040	3.0000	1
907	0	7154	24	6	Q2	1997	13.6800	6.1560	4.0000	1
907	0	7257	15	5	Q2	1997	10.2600	4.0014	3.0000	1
907	0	7558	13	2	Q1	1997	6.8400	3.1464	2.0000	1
907	984	7576	13	5	Q2	1997	10.2600	4.8222	3.0000	1
907	1136	7735	15	2	Q1	1997	13.6800	5.4720	4.0000	1
907	0	8215	11	2	Q1	1997	10.2600	4.7196	3.0000	1
907	0	8435	17	5	Q2	1997	10.2600	4.9248	3.0000	1
907	0	8490	24	9	Q3	1997	13.6800	6.7032	4.0000	1
907	837	8768	11	10	Q4	1997	6.8400	2.4624	2.0000	1
907	0	9169	23	5	Q2	1997	10.2600	3.8988	3.0000	1
907	992	9401	13	9	Q3	1997	10.2600	3.6936	3.0000	1
907	0	9602	11	1	Q1	1997	10.2600	4.5144	3.0000	1
907	0	9788	13	3	Q1	1997	10.2600	4.5144	3.0000	1
907	0	9997	17	1	Q1	1997	10.2600	3.3858	3.0000	1
908	0	197	24	12	Q4	1997	2.0700	0.8901	3.0000	1
908	0	280	13	10	Q4	1997	1.3800	0.5106	2.0000	1
908	0	398	13	3	Q1	1997	1.3800	0.5244	2.0000	1
908	0	532	13	11	Q4	1997	2.7600	1.1316	4.0000	1
908	0	625	13	1	Q1	1997	2.0700	0.8694	3.0000	1
908	984	625	13	5	Q2	1997	2.7600	1.3524	4.0000	1
908	0	722	24	2	Q1	1997	2.7600	1.2420	4.0000	1
908	0	739	23	2	Q1	1997	3.4500	1.6215	5.0000	1
908	0	754	3	8	Q3	1997	2.0700	0.9315	3.0000	1
908	0	760	3	4	Q2	1997	2.7600	1.2420	4.0000	1
908	510	907	6	5	Q2	1997	2.0700	0.7866	3.0000	1
908	1138	923	15	3	Q1	1997	2.0700	0.6210	3.0000	1
908	0	997	3	10	Q4	1997	2.0700	0.9522	3.0000	1
908	0	1193	13	1	Q1	1997	2.0700	0.8073	3.0000	1
908	0	1193	13	11	Q4	1997	1.3800	0.6486	2.0000	1
908	0	1410	24	5	Q2	1997	1.3800	0.5796	2.0000	1
908	0	1433	6	5	Q2	1997	2.0700	0.7452	3.0000	1
908	0	1721	13	6	Q2	1997	2.0700	0.9315	3.0000	1
908	1768	1802	23	2	Q1	1997	2.0700	0.8073	3.0000	1
908	0	1957	13	5	Q2	1997	1.3800	0.5520	2.0000	1
908	0	2084	17	7	Q3	1997	2.7600	1.1316	4.0000	1
908	522	2202	6	10	Q4	1997	2.7600	0.8832	4.0000	1
908	505	2521	7	2	Q1	1997	2.0700	0.8694	3.0000	1
908	821	2846	11	3	Q1	1997	2.7600	0.8832	4.0000	1
908	523	3003	7	11	Q4	1997	2.0700	0.8487	3.0000	1
908	0	3020	13	4	Q2	1997	1.3800	0.4416	2.0000	1
908	0	3121	7	7	Q3	1997	2.0700	1.0350	3.0000	1
908	0	3352	7	9	Q3	1997	2.7600	1.1868	4.0000	1
908	511	3352	6	5	Q2	1997	2.7600	1.1592	4.0000	1
908	0	4032	11	8	Q3	1997	2.0700	0.6624	3.0000	1
908	0	4239	17	10	Q4	1997	2.7600	1.2420	4.0000	1
908	0	4329	14	11	Q4	1997	1.3800	0.5658	2.0000	1
908	0	4342	13	1	Q1	1997	2.0700	0.7866	3.0000	1
908	0	4357	7	3	Q1	1997	1.3800	0.5244	2.0000	1
908	0	4405	13	6	Q2	1997	2.0700	0.7866	3.0000	1
908	0	4460	3	3	Q1	1997	1.3800	0.6486	2.0000	1
908	0	4564	17	10	Q4	1997	2.7600	0.8280	4.0000	1
908	0	4582	7	10	Q4	1997	2.7600	1.2696	4.0000	1
908	0	4658	17	12	Q4	1997	1.3800	0.6486	2.0000	1
908	1220	4676	16	4	Q2	1997	2.7600	1.0764	4.0000	1
908	1228	4925	16	8	Q3	1997	2.0700	0.7866	3.0000	1
908	0	5127	15	6	Q2	1997	2.0700	0.6417	3.0000	1
908	0	5238	17	4	Q2	1997	2.0700	0.7866	3.0000	1
908	0	5271	15	9	Q3	1997	2.0700	0.9522	3.0000	1
908	513	5511	6	6	Q2	1997	2.0700	0.9108	3.0000	1
908	0	5555	22	10	Q4	1997	0.6900	0.3105	1.0000	1
908	0	5733	11	12	Q4	1997	2.0700	0.8487	3.0000	1
908	0	5738	3	7	Q3	1997	2.7600	0.9660	4.0000	1
908	1220	6114	16	4	Q2	1997	2.7600	0.8832	4.0000	1
908	504	6207	6	2	Q1	1997	2.7600	1.1040	4.0000	1
908	0	6759	22	4	Q2	1997	1.3800	0.6348	2.0000	1
908	0	7001	3	4	Q2	1997	2.0700	0.7452	3.0000	1
908	0	7481	7	11	Q4	1997	2.7600	1.0764	4.0000	1
908	0	7525	2	9	Q3	1997	1.3800	0.6900	2.0000	1
908	1303	7556	17	6	Q2	1997	2.7600	1.2420	4.0000	1
908	0	7576	13	12	Q4	1997	2.0700	0.8487	3.0000	1
908	1314	7607	17	11	Q4	1997	2.0700	0.7866	3.0000	1
908	0	7890	24	1	Q1	1997	2.0700	0.7866	3.0000	1
908	0	8059	17	5	Q2	1997	2.0700	0.7452	3.0000	1
908	0	8116	13	9	Q3	1997	2.7600	1.2420	4.0000	1
908	517	8360	7	8	Q3	1997	2.0700	0.9522	3.0000	1
908	1314	8454	17	11	Q4	1997	1.3800	0.4416	2.0000	1
908	202	8647	3	8	Q3	1997	1.3800	0.4554	2.0000	1
908	0	8779	13	6	Q2	1997	2.0700	0.7659	3.0000	1
908	1788	8946	23	11	Q4	1997	1.3800	0.6486	2.0000	1
908	195	9184	3	5	Q2	1997	1.3800	0.5520	2.0000	1
908	523	9269	7	11	Q4	1997	1.3800	0.4968	2.0000	1
908	523	9540	6	11	Q4	1997	2.0700	0.7452	3.0000	1
908	0	9752	17	2	Q1	1997	2.0700	0.8280	3.0000	1
908	0	10110	24	7	Q3	1997	2.0700	0.8280	3.0000	1
908	0	10142	11	4	Q2	1997	2.0700	0.8280	3.0000	1
909	829	226	11	6	Q2	1997	3.1000	1.4880	2.0000	1
909	0	487	7	4	Q2	1997	4.6500	2.0925	3.0000	1
909	1847	512	24	2	Q1	1997	3.1000	1.2710	2.0000	1
909	0	621	11	12	Q4	1997	4.6500	1.9995	3.0000	1
909	0	753	3	11	Q4	1997	6.2000	2.1080	4.0000	1
909	0	873	24	3	Q1	1997	6.2000	2.7900	4.0000	1
909	0	901	13	8	Q3	1997	4.6500	1.7205	3.0000	1
909	197	905	3	6	Q2	1997	6.2000	2.6660	4.0000	1
909	0	1423	13	11	Q4	1997	4.6500	2.0460	3.0000	1
909	0	1556	17	9	Q3	1997	6.2000	2.4180	4.0000	1
909	0	1567	16	7	Q3	1997	3.1000	1.1780	2.0000	1
909	0	1666	6	9	Q3	1997	6.2000	2.7900	4.0000	1
909	0	1896	22	11	Q4	1997	1.5500	0.6820	1.0000	1
909	0	2086	13	12	Q4	1997	6.2000	2.4800	4.0000	1
909	0	2171	23	4	Q2	1997	4.6500	1.6740	3.0000	1
909	0	2224	16	10	Q4	1997	6.2000	2.5420	4.0000	1
909	0	2234	13	7	Q3	1997	6.2000	2.1080	4.0000	1
909	1140	2338	15	4	Q2	1997	4.6500	1.5345	3.0000	1
909	0	2442	24	7	Q3	1997	6.2000	2.8520	4.0000	1
909	0	2842	7	7	Q3	1997	4.6500	1.4880	3.0000	1
909	0	3012	24	2	Q1	1997	4.6500	2.0460	3.0000	1
909	0	3109	11	9	Q3	1997	4.6500	1.8135	3.0000	1
909	1064	3200	14	5	Q2	1997	3.1000	1.4260	2.0000	1
909	829	3249	11	6	Q2	1997	4.6500	1.8135	3.0000	1
909	1845	3386	24	1	Q1	1997	6.2000	2.7900	4.0000	1
909	526	3392	6	12	Q4	1997	7.7500	3.5650	5.0000	1
909	0	3499	13	9	Q3	1997	6.2000	2.5420	4.0000	1
909	0	3552	17	2	Q1	1997	6.2000	2.4800	4.0000	1
909	0	3679	24	7	Q3	1997	4.6500	1.6740	3.0000	1
909	0	3819	23	8	Q3	1997	4.6500	1.5810	3.0000	1
909	0	3838	17	12	Q4	1997	4.6500	2.2320	3.0000	1
909	0	3937	13	7	Q3	1997	6.2000	1.9220	4.0000	1
909	0	4065	3	9	Q3	1997	6.2000	1.9840	4.0000	1
909	842	4211	11	12	Q4	1997	4.6500	1.9995	3.0000	1
909	0	4363	15	10	Q4	1997	4.6500	1.4880	3.0000	1
909	0	4391	16	5	Q2	1997	6.2000	1.8600	4.0000	1
909	0	4398	7	9	Q3	1997	3.1000	1.0230	2.0000	1
909	0	4498	17	12	Q4	1997	4.6500	1.7205	3.0000	1
909	0	4527	3	3	Q1	1997	4.6500	1.9065	3.0000	1
909	0	4609	23	5	Q2	1997	6.2000	2.5420	4.0000	1
909	0	4992	7	8	Q3	1997	6.2000	2.1080	4.0000	1
909	1157	5304	15	12	Q4	1997	6.2000	2.3560	4.0000	1
909	0	5360	11	5	Q2	1997	3.1000	1.2090	2.0000	1
909	826	5451	11	5	Q2	1997	4.6500	1.6275	3.0000	1
909	0	5709	14	2	Q1	1997	1.5500	0.5890	1.0000	1
909	0	5791	11	7	Q3	1997	7.7500	2.4800	5.0000	1
909	0	5958	13	5	Q2	1997	4.6500	2.1390	3.0000	1
909	0	6114	16	3	Q1	1997	6.2000	1.9840	4.0000	1
909	1845	6460	24	1	Q1	1997	3.1000	1.2400	2.0000	1
909	0	6531	13	9	Q3	1997	4.6500	2.0925	3.0000	1
909	0	6891	7	7	Q3	1997	6.2000	2.1700	4.0000	1
909	0	6927	7	6	Q2	1997	4.6500	1.7205	3.0000	1
909	0	7220	3	3	Q1	1997	6.2000	2.8520	4.0000	1
909	524	7267	6	11	Q4	1997	6.2000	2.5420	4.0000	1
909	0	7470	13	8	Q3	1997	4.6500	1.8600	3.0000	1
909	1307	7529	17	8	Q3	1997	4.6500	1.4415	3.0000	1
909	0	7580	17	5	Q2	1997	3.1000	1.4570	2.0000	1
909	0	7607	17	2	Q1	1997	4.6500	1.7670	3.0000	1
909	205	7704	3	10	Q4	1997	6.2000	2.0460	4.0000	1
909	1859	8041	24	8	Q3	1997	4.6500	2.1855	3.0000	1
909	0	8483	15	3	Q1	1997	3.1000	1.3950	2.0000	1
909	0	8754	7	6	Q2	1997	6.2000	2.8520	4.0000	1
909	0	8769	23	6	Q2	1997	6.2000	2.8520	4.0000	1
909	841	8898	11	12	Q4	1997	4.6500	1.4415	3.0000	1
909	0	9129	15	2	Q1	1997	4.6500	2.0460	3.0000	1
909	0	9419	11	5	Q2	1997	3.1000	0.9920	2.0000	1
909	0	9439	22	8	Q3	1997	3.1000	1.3640	2.0000	1
909	0	9639	17	3	Q1	1997	4.6500	1.9065	3.0000	1
909	0	9715	17	9	Q3	1997	7.7500	2.7125	5.0000	1
909	0	9897	16	8	Q3	1997	4.6500	1.4415	3.0000	1
910	0	208	13	8	Q3	1997	3.6800	1.3984	2.0000	1
910	0	328	11	3	Q1	1997	3.6800	1.2144	2.0000	1
910	0	472	17	7	Q3	1997	5.5200	2.5392	3.0000	1
910	0	565	15	6	Q2	1997	7.3600	2.3552	4.0000	1
910	0	587	17	12	Q4	1997	7.3600	3.6800	4.0000	1
910	1303	587	17	6	Q2	1997	7.3600	3.6800	4.0000	1
910	0	900	24	9	Q3	1997	5.5200	1.9320	3.0000	1
910	0	1185	17	12	Q4	1997	9.2000	4.5080	5.0000	1
910	0	1286	24	8	Q3	1997	5.5200	1.8768	3.0000	1
910	0	1599	7	1	Q1	1997	3.6800	1.5824	2.0000	1
910	0	1619	6	4	Q2	1997	7.3600	2.8704	4.0000	1
910	0	1950	24	2	Q1	1997	3.6800	1.2512	2.0000	1
910	0	2460	24	10	Q4	1997	9.2000	3.4960	5.0000	1
910	0	2558	7	5	Q2	1997	7.3600	2.2080	4.0000	1
910	0	2663	16	12	Q4	1997	5.5200	2.5944	3.0000	1
910	0	2875	7	4	Q2	1997	3.6800	1.2144	2.0000	1
910	1146	3172	15	7	Q3	1997	5.5200	1.8768	3.0000	1
910	0	3236	15	4	Q2	1997	7.3600	3.3856	4.0000	1
910	0	3308	13	5	Q2	1997	5.5200	2.0424	3.0000	1
910	0	3533	3	12	Q4	1997	7.3600	2.7232	4.0000	1
910	0	3827	15	11	Q4	1997	5.5200	2.5392	3.0000	1
910	1214	4021	16	2	Q1	1997	7.3600	2.3552	4.0000	1
910	1866	4081	24	11	Q4	1997	3.6800	1.3984	2.0000	1
910	0	4131	15	12	Q4	1997	5.5200	1.9872	3.0000	1
910	0	4231	17	4	Q2	1997	3.6800	1.3984	2.0000	1
910	0	4340	17	11	Q4	1997	7.3600	3.0176	4.0000	1
910	0	4396	13	6	Q2	1997	3.6800	1.1776	2.0000	1
910	992	4503	13	9	Q3	1997	5.5200	1.8768	3.0000	1
910	0	4629	13	11	Q4	1997	5.5200	2.5944	3.0000	1
910	0	5766	16	1	Q1	1997	7.3600	3.6800	4.0000	1
910	0	5820	17	3	Q1	1997	7.3600	3.6064	4.0000	1
910	826	5827	11	5	Q2	1997	5.5200	2.4288	3.0000	1
910	1141	6186	15	4	Q2	1997	5.5200	2.2080	3.0000	1
910	0	6355	6	9	Q3	1997	5.5200	2.1528	3.0000	1
910	0	6465	6	3	Q1	1997	3.6800	1.4352	2.0000	1
910	0	6570	11	5	Q2	1997	7.3600	2.5760	4.0000	1
910	0	6599	22	5	Q2	1997	3.6800	1.5456	2.0000	1
910	0	6889	15	11	Q4	1997	5.5200	2.2080	3.0000	1
910	0	6945	15	11	Q4	1997	7.3600	2.9440	4.0000	1
910	1141	6945	15	4	Q2	1997	7.3600	2.9440	4.0000	1
910	0	6956	13	5	Q2	1997	5.5200	2.4840	3.0000	1
910	0	7189	13	9	Q3	1997	7.3600	2.6496	4.0000	1
910	0	7243	13	6	Q2	1997	5.5200	2.0976	3.0000	1
910	1143	8031	15	5	Q2	1997	3.6800	1.3616	2.0000	1
910	0	8456	15	10	Q4	1997	3.6800	1.3616	2.0000	1
910	0	8724	7	3	Q1	1997	3.6800	1.7664	2.0000	1
910	0	8746	23	6	Q2	1997	7.3600	3.0912	4.0000	1
910	0	9064	17	8	Q3	1997	3.6800	1.2144	2.0000	1
910	0	9115	11	3	Q1	1997	7.3600	2.7232	4.0000	1
910	0	9271	17	5	Q2	1997	5.5200	2.0976	3.0000	1
910	1783	9697	23	9	Q3	1997	7.3600	2.7232	4.0000	1
910	0	9788	13	1	Q1	1997	3.6800	1.1776	2.0000	1
910	517	9792	7	8	Q3	1997	7.3600	2.9440	4.0000	1
910	0	9797	16	9	Q3	1997	7.3600	2.4288	4.0000	1
910	524	9814	6	11	Q4	1997	5.5200	2.0976	3.0000	1
910	0	9972	13	6	Q2	1997	7.3600	2.3552	4.0000	1
910	0	10050	6	12	Q4	1997	5.5200	2.4288	3.0000	1
910	504	10102	7	2	Q1	1997	3.6800	1.7296	2.0000	1
910	0	10165	6	7	Q3	1997	7.3600	3.3120	4.0000	1
911	0	226	11	3	Q1	1997	5.9100	1.8321	3.0000	1
911	0	647	3	12	Q4	1997	5.9100	2.6595	3.0000	1
911	1294	806	17	2	Q1	1997	3.9400	1.7730	2.0000	1
911	0	817	17	10	Q4	1997	5.9100	2.6595	3.0000	1
911	526	898	7	12	Q4	1997	3.9400	1.4184	2.0000	1
911	0	1042	11	7	Q3	1997	7.8800	3.7036	4.0000	1
911	0	1271	13	1	Q1	1997	7.8800	3.0732	4.0000	1
911	210	1442	3	12	Q4	1997	9.8500	4.6295	5.0000	1
911	1233	1491	16	10	Q4	1997	3.9400	1.7730	2.0000	1
911	0	1692	24	12	Q4	1997	5.9100	2.7186	3.0000	1
911	837	1717	11	10	Q4	1997	3.9400	1.4578	2.0000	1
911	0	1970	3	1	Q1	1997	7.8800	3.5460	4.0000	1
911	0	2076	13	4	Q2	1997	7.8800	3.2308	4.0000	1
911	0	2224	16	12	Q4	1997	5.9100	2.1276	3.0000	1
911	0	2441	17	3	Q1	1997	5.9100	2.5413	3.0000	1
911	0	2471	15	12	Q4	1997	3.9400	1.7336	2.0000	1
911	1314	2594	17	11	Q4	1997	7.8800	2.5216	4.0000	1
911	0	2618	7	12	Q4	1997	5.9100	2.3640	3.0000	1
911	1138	2897	15	3	Q1	1997	7.8800	2.6792	4.0000	1
911	0	3175	7	4	Q2	1997	5.9100	2.3049	3.0000	1
911	0	3197	23	10	Q4	1997	9.8500	3.8415	5.0000	1
911	0	3245	17	5	Q2	1997	5.9100	2.1276	3.0000	1
911	516	3414	7	8	Q3	1997	5.9100	2.0094	3.0000	1
911	980	3423	13	3	Q1	1997	7.8800	3.0732	4.0000	1
911	0	3441	3	9	Q3	1997	3.9400	1.2608	2.0000	1
911	202	3441	3	8	Q3	1997	9.8500	4.8265	5.0000	1
911	0	3907	24	10	Q4	1997	5.9100	2.3049	3.0000	1
911	0	4133	24	4	Q2	1997	5.9100	2.3640	3.0000	1
911	0	4776	6	5	Q2	1997	3.9400	1.3002	2.0000	1
911	0	4892	17	9	Q3	1997	5.9100	2.0094	3.0000	1
911	0	4973	17	2	Q1	1997	3.9400	1.5366	2.0000	1
911	0	5210	17	6	Q2	1997	5.9100	2.1867	3.0000	1
911	0	5433	13	7	Q3	1997	3.9400	1.2214	2.0000	1
911	526	5484	7	12	Q4	1997	5.9100	2.3049	3.0000	1
911	0	5568	23	2	Q1	1997	7.8800	3.7036	4.0000	1
911	0	5702	11	11	Q4	1997	3.9400	1.5760	2.0000	1
911	842	5875	11	12	Q4	1997	7.8800	2.5216	4.0000	1
911	1143	5977	15	5	Q2	1997	5.9100	2.4822	3.0000	1
911	0	6336	15	7	Q3	1997	5.9100	2.1867	3.0000	1
911	0	6348	16	1	Q1	1997	3.9400	1.6942	2.0000	1
911	0	6541	23	12	Q4	1997	7.8800	2.7580	4.0000	1
911	0	6835	16	3	Q1	1997	5.9100	2.3049	3.0000	1
911	0	6997	13	5	Q2	1997	5.9100	2.6004	3.0000	1
911	0	7100	17	12	Q4	1997	7.8800	3.5460	4.0000	1
911	501	7223	7	1	Q1	1997	3.9400	1.5760	2.0000	1
911	0	7486	3	3	Q1	1997	5.9100	1.8912	3.0000	1
911	0	7510	15	7	Q3	1997	5.9100	1.8321	3.0000	1
911	0	7517	7	11	Q4	1997	7.8800	2.5216	4.0000	1
911	0	8356	15	12	Q4	1997	5.9100	2.1276	3.0000	1
911	1869	8509	24	12	Q4	1997	5.9100	2.8368	3.0000	1
911	0	8853	15	1	Q1	1997	7.8800	3.3096	4.0000	1
911	1297	9006	17	3	Q1	1997	7.8800	3.6248	4.0000	1
911	0	9173	11	12	Q4	1997	5.9100	2.2458	3.0000	1
911	0	9194	17	7	Q3	1997	7.8800	2.9156	4.0000	1
911	504	9633	7	2	Q1	1997	5.9100	2.3049	3.0000	1
911	986	9788	13	6	Q2	1997	3.9400	1.3396	2.0000	1
911	0	9866	3	3	Q1	1997	7.8800	3.3884	4.0000	1
911	0	10068	23	7	Q3	1997	3.9400	1.8912	2.0000	1
911	0	10246	15	2	Q1	1997	5.9100	2.4231	3.0000	1
911	0	10258	15	10	Q4	1997	5.9100	2.6004	3.0000	1
912	0	142	15	1	Q1	1997	10.5200	3.2612	4.0000	1
912	0	169	13	3	Q1	1997	10.5200	4.6288	4.0000	1
912	0	466	6	4	Q2	1997	5.2600	2.4722	2.0000	1
912	0	481	24	11	Q4	1997	7.8900	3.5505	3.0000	1
912	0	901	13	7	Q3	1997	10.5200	5.1548	4.0000	1
912	1220	976	16	4	Q2	1997	7.8900	3.0771	3.0000	1
912	0	1147	13	11	Q4	1997	5.2600	1.9988	2.0000	1
912	0	1281	3	5	Q2	1997	7.8900	3.4716	3.0000	1
912	0	1332	11	12	Q4	1997	7.8900	3.6294	3.0000	1
912	0	1410	24	5	Q2	1997	5.2600	2.3670	2.0000	1
912	0	1525	6	8	Q3	1997	5.2600	1.9462	2.0000	1
912	0	1607	17	9	Q3	1997	7.8900	2.5248	3.0000	1
912	0	1706	13	6	Q2	1997	7.8900	2.5248	3.0000	1
912	0	1773	13	6	Q2	1997	7.8900	2.6826	3.0000	1
912	0	1829	11	3	Q1	1997	10.5200	4.3132	4.0000	1
912	0	2200	7	10	Q4	1997	10.5200	4.1028	4.0000	1
912	0	2234	13	7	Q3	1997	7.8900	2.3670	3.0000	1
912	504	3009	6	2	Q1	1997	7.8900	2.7615	3.0000	1
912	0	3320	24	8	Q3	1997	10.5200	3.4716	4.0000	1
912	0	3469	24	9	Q3	1997	10.5200	4.7340	4.0000	1
912	0	3497	17	12	Q4	1997	7.8900	2.7615	3.0000	1
912	0	3524	13	1	Q1	1997	10.5200	4.1028	4.0000	1
912	197	3627	3	6	Q2	1997	5.2600	2.5248	2.0000	1
912	0	3708	14	6	Q2	1997	2.6300	0.8942	1.0000	1
912	0	3735	24	4	Q2	1997	7.8900	2.9982	3.0000	1
912	0	3787	3	8	Q3	1997	7.8900	2.8404	3.0000	1
912	1136	3906	15	2	Q1	1997	5.2600	1.9988	2.0000	1
912	0	4543	13	7	Q3	1997	7.8900	2.6826	3.0000	1
912	0	4764	24	12	Q4	1997	7.8900	2.9982	3.0000	1
912	1869	4943	24	12	Q4	1997	10.5200	4.5236	4.0000	1
912	0	4998	3	12	Q4	1997	5.2600	1.9988	2.0000	1
912	1065	5046	14	6	Q2	1997	5.2600	1.7358	2.0000	1
912	0	5162	22	11	Q4	1997	10.5200	5.2600	4.0000	1
912	1311	5219	17	10	Q4	1997	10.5200	4.6288	4.0000	1
912	0	5295	16	6	Q2	1997	10.5200	3.2612	4.0000	1
912	0	5903	13	12	Q4	1997	5.2600	1.6306	2.0000	1
912	1307	6690	17	8	Q3	1997	5.2600	1.9988	2.0000	1
912	0	7051	16	5	Q2	1997	5.2600	1.9988	2.0000	1
912	1866	7105	24	11	Q4	1997	5.2600	1.9462	2.0000	1
912	0	7192	2	12	Q4	1997	2.6300	1.0783	1.0000	1
912	0	7416	13	10	Q4	1997	13.1500	5.9175	5.0000	1
912	0	7438	2	10	Q4	1997	5.2600	1.8410	2.0000	1
912	519	7571	7	9	Q3	1997	7.8900	3.3138	3.0000	1
912	0	7702	16	5	Q2	1997	13.1500	4.0765	5.0000	1
912	0	7830	15	6	Q2	1997	5.2600	1.8410	2.0000	1
912	0	8074	17	4	Q2	1997	7.8900	2.8404	3.0000	1
912	0	8275	16	3	Q1	1997	5.2600	1.9988	2.0000	1
912	0	8687	23	1	Q1	1997	5.2600	2.3670	2.0000	1
912	1788	8946	23	11	Q4	1997	10.5200	4.6288	4.0000	1
912	0	8998	15	11	Q4	1997	7.8900	2.9193	3.0000	1
912	0	9006	17	1	Q1	1997	5.2600	2.2092	2.0000	1
912	0	9064	17	11	Q4	1997	5.2600	1.7358	2.0000	1
912	0	9263	16	7	Q3	1997	10.5200	4.1028	4.0000	1
912	0	9897	16	10	Q4	1997	10.5200	5.2600	4.0000	1
912	0	9928	16	7	Q3	1997	13.1500	4.6025	5.0000	1
912	505	10104	7	2	Q1	1997	7.8900	2.3670	3.0000	1
912	0	10225	23	9	Q3	1997	10.5200	4.5236	4.0000	1
913	0	159	11	11	Q4	1997	5.3400	1.9758	3.0000	1
913	1311	435	17	10	Q4	1997	5.3400	2.4030	3.0000	1
913	0	766	15	12	Q4	1997	7.1200	3.3464	4.0000	1
913	1866	823	24	11	Q4	1997	5.3400	1.8156	3.0000	1
913	1136	988	15	2	Q1	1997	3.5600	1.1748	2.0000	1
913	0	997	3	12	Q4	1997	5.3400	1.6554	3.0000	1
913	0	1309	24	4	Q2	1997	3.5600	1.5664	2.0000	1
913	0	1345	17	5	Q2	1997	5.3400	2.5098	3.0000	1
913	204	1798	3	9	Q3	1997	7.1200	2.8480	4.0000	1
913	0	2444	13	6	Q2	1997	5.3400	2.0292	3.0000	1
913	0	2511	17	10	Q4	1997	3.5600	1.3528	2.0000	1
913	0	3466	15	8	Q3	1997	7.1200	2.9904	4.0000	1
913	0	4000	15	9	Q3	1997	7.1200	2.3496	4.0000	1
913	0	4162	6	5	Q2	1997	7.1200	3.0616	4.0000	1
913	0	4423	13	11	Q4	1997	5.3400	1.6554	3.0000	1
913	0	4543	13	4	Q2	1997	7.1200	2.2784	4.0000	1
913	0	4778	3	11	Q4	1997	3.5600	1.6020	2.0000	1
913	0	4903	3	6	Q2	1997	5.3400	1.7622	3.0000	1
913	190	5063	3	3	Q1	1997	3.5600	1.3528	2.0000	1
913	1216	5295	16	2	Q1	1997	3.5600	1.6376	2.0000	1
913	0	5387	7	8	Q3	1997	5.3400	1.7088	3.0000	1
913	1294	6047	17	2	Q1	1997	7.1200	2.1360	4.0000	1
913	0	6194	11	5	Q2	1997	5.3400	2.4564	3.0000	1
913	829	6327	11	6	Q2	1997	5.3400	2.0826	3.0000	1
913	0	6566	6	10	Q4	1997	5.3400	2.0292	3.0000	1
913	0	6647	17	12	Q4	1997	5.3400	1.9758	3.0000	1
913	0	6792	13	8	Q3	1997	5.3400	1.6554	3.0000	1
913	0	6899	7	5	Q2	1997	7.1200	2.3496	4.0000	1
913	1000	6904	13	12	Q4	1997	5.3400	1.8156	3.0000	1
913	0	7292	13	1	Q1	1997	5.3400	1.6020	3.0000	1
913	504	7303	7	2	Q1	1997	3.5600	1.4596	2.0000	1
913	0	7449	24	5	Q2	1997	5.3400	2.1360	3.0000	1
913	1860	7449	24	8	Q3	1997	7.1200	3.2752	4.0000	1
913	1869	7449	24	12	Q4	1997	5.3400	2.4030	3.0000	1
913	0	7507	6	5	Q2	1997	3.5600	1.3884	2.0000	1
913	0	7605	7	10	Q4	1997	7.1200	2.4208	4.0000	1
913	818	7811	11	1	Q1	1997	5.3400	2.2428	3.0000	1
913	0	8281	17	2	Q1	1997	5.3400	2.4564	3.0000	1
913	1853	8301	24	5	Q2	1997	5.3400	1.7622	3.0000	1
913	502	8505	6	1	Q1	1997	3.5600	1.1036	2.0000	1
913	0	8731	3	12	Q4	1997	3.5600	1.2104	2.0000	1
913	0	9132	11	8	Q3	1997	7.1200	3.1328	4.0000	1
913	0	9199	2	9	Q3	1997	1.7800	0.7476	1.0000	1
913	0	9224	17	12	Q4	1997	5.3400	2.1894	3.0000	1
913	522	9449	6	10	Q4	1997	7.1200	2.7768	4.0000	1
913	0	9748	24	4	Q2	1997	3.5600	1.2104	2.0000	1
913	0	9752	17	5	Q2	1997	3.5600	1.4240	2.0000	1
913	0	9852	24	5	Q2	1997	7.1200	3.5600	4.0000	1
913	505	9864	7	2	Q1	1997	5.3400	2.0826	3.0000	1
913	1235	10173	16	11	Q4	1997	7.1200	2.7056	4.0000	1
914	0	629	24	4	Q2	1997	4.9200	1.7220	2.0000	1
914	0	941	13	2	Q1	1997	9.8400	4.0344	4.0000	1
914	1231	976	16	9	Q3	1997	9.8400	3.6408	4.0000	1
914	0	1036	13	11	Q4	1997	9.8400	4.4280	4.0000	1
914	0	1099	15	9	Q3	1997	4.9200	1.4760	2.0000	1
914	0	1147	13	1	Q1	1997	4.9200	2.2632	2.0000	1
914	0	1282	3	3	Q1	1997	7.3800	3.0996	3.0000	1
914	0	1529	13	9	Q3	1997	7.3800	2.5830	3.0000	1
914	1141	1646	15	4	Q2	1997	9.8400	4.8216	4.0000	1
914	0	1667	7	9	Q3	1997	9.8400	4.7232	4.0000	1
914	0	2013	14	10	Q4	1997	4.9200	2.4600	2.0000	1
914	0	2245	11	4	Q2	1997	12.3000	3.6900	5.0000	1
914	1233	2553	16	10	Q4	1997	9.8400	4.3296	4.0000	1
914	0	2588	23	5	Q2	1997	7.3800	2.3616	3.0000	1
914	0	2793	24	5	Q2	1997	9.8400	4.6248	4.0000	1
914	980	3113	13	3	Q1	1997	7.3800	2.9520	3.0000	1
914	829	3202	11	6	Q2	1997	4.9200	2.2632	2.0000	1
914	1850	3321	24	3	Q1	1997	7.3800	3.2472	3.0000	1
914	504	3352	7	2	Q1	1997	4.9200	1.8696	2.0000	1
914	0	3467	15	11	Q4	1997	7.3800	2.8782	3.0000	1
914	0	3545	15	11	Q4	1997	9.8400	3.9360	4.0000	1
914	0	3691	17	9	Q3	1997	9.8400	3.9360	4.0000	1
914	1311	3691	17	10	Q4	1997	4.9200	1.6236	2.0000	1
914	1773	3725	23	4	Q2	1997	7.3800	3.0258	3.0000	1
914	0	3882	13	8	Q3	1997	7.3800	3.2472	3.0000	1
914	1228	4094	16	8	Q3	1997	9.8400	4.8216	4.0000	1
914	1293	4445	17	1	Q1	1997	9.8400	4.3296	4.0000	1
914	833	4453	11	8	Q3	1997	7.3800	2.8782	3.0000	1
914	0	4537	7	10	Q4	1997	7.3800	2.8044	3.0000	1
914	1314	4615	17	11	Q4	1997	4.9200	1.5744	2.0000	1
914	0	4687	24	7	Q3	1997	4.9200	2.1648	2.0000	1
914	0	4707	11	10	Q4	1997	12.3000	5.5350	5.0000	1
914	0	4727	16	1	Q1	1997	7.3800	2.5830	3.0000	1
914	0	4743	6	8	Q3	1997	7.3800	2.8044	3.0000	1
914	504	4743	6	2	Q1	1997	9.8400	3.6408	4.0000	1
914	0	4778	3	12	Q4	1997	7.3800	3.4686	3.0000	1
914	0	4813	7	6	Q2	1997	7.3800	2.9520	3.0000	1
914	1771	4958	23	3	Q1	1997	7.3800	2.5830	3.0000	1
914	0	5499	11	1	Q1	1997	4.9200	1.6728	2.0000	1
914	0	5889	24	2	Q1	1997	9.8400	3.9360	4.0000	1
914	0	6047	17	12	Q4	1997	12.3000	5.6580	5.0000	1
914	0	6309	2	8	Q3	1997	4.9200	1.8204	2.0000	1
914	0	6478	15	12	Q4	1997	7.3800	3.2472	3.0000	1
914	0	6559	3	1	Q1	1997	4.9200	1.9680	2.0000	1
914	516	6609	7	8	Q3	1997	7.3800	2.8044	3.0000	1
914	0	6708	24	11	Q4	1997	7.3800	3.3210	3.0000	1
914	0	6888	23	3	Q1	1997	9.8400	4.1328	4.0000	1
914	0	6957	16	11	Q4	1997	7.3800	3.3948	3.0000	1
914	0	7051	16	12	Q4	1997	9.8400	3.4440	4.0000	1
914	0	7095	24	10	Q4	1997	7.3800	2.6568	3.0000	1
914	0	7133	22	5	Q2	1997	2.4600	1.0086	1.0000	1
914	1869	7305	24	12	Q4	1997	4.9200	2.1648	2.0000	1
914	0	7355	13	2	Q1	1997	7.3800	2.7306	3.0000	1
914	0	7432	15	4	Q2	1997	4.9200	1.9680	2.0000	1
914	0	7457	13	1	Q1	1997	7.3800	2.8782	3.0000	1
914	0	7695	7	12	Q4	1997	9.8400	4.4280	4.0000	1
914	0	7713	17	5	Q2	1997	9.8400	3.8376	4.0000	1
914	0	7879	15	9	Q3	1997	9.8400	4.2312	4.0000	1
914	0	7906	13	5	Q2	1997	9.8400	4.6248	4.0000	1
914	0	7925	14	4	Q2	1997	2.4600	1.0086	1.0000	1
914	0	8142	7	9	Q3	1997	7.3800	2.8044	3.0000	1
914	0	8644	13	9	Q3	1997	9.8400	3.4440	4.0000	1
914	0	8889	11	3	Q1	1997	7.3800	2.5830	3.0000	1
914	1154	8975	15	10	Q4	1997	4.9200	1.7712	2.0000	1
914	199	9102	3	7	Q3	1997	7.3800	3.0996	3.0000	1
914	0	9151	15	7	Q3	1997	7.3800	2.6568	3.0000	1
914	526	9252	6	12	Q4	1997	9.8400	4.4280	4.0000	1
914	504	9706	7	2	Q1	1997	12.3000	3.8130	5.0000	1
914	1314	9715	17	11	Q4	1997	9.8400	3.5424	4.0000	1
914	502	9903	6	1	Q1	1997	7.3800	2.8782	3.0000	1
914	0	9928	16	5	Q2	1997	9.8400	4.9200	4.0000	1
914	0	10022	7	1	Q1	1997	9.8400	3.1488	4.0000	1
915	0	77	6	2	Q1	1997	11.4800	4.5920	4.0000	1
915	0	328	11	4	Q2	1997	11.4800	4.5920	4.0000	1
915	0	424	6	7	Q3	1997	8.6100	3.0135	3.0000	1
915	1858	499	24	7	Q3	1997	8.6100	3.2718	3.0000	1
915	0	548	7	8	Q3	1997	8.6100	2.7552	3.0000	1
915	0	611	24	4	Q2	1997	8.6100	3.2718	3.0000	1
915	188	647	3	2	Q1	1997	8.6100	2.8413	3.0000	1
915	0	663	16	1	Q1	1997	11.4800	5.0512	4.0000	1
915	0	723	7	6	Q2	1997	11.4800	4.4772	4.0000	1
915	0	746	7	3	Q1	1997	8.6100	3.0135	3.0000	1
915	0	780	13	3	Q1	1997	8.6100	3.1857	3.0000	1
915	0	901	13	11	Q4	1997	8.6100	3.7884	3.0000	1
915	0	1124	3	5	Q2	1997	8.6100	3.5301	3.0000	1
915	0	1147	13	1	Q1	1997	5.7400	2.1812	2.0000	1
915	0	1267	13	7	Q3	1997	11.4800	3.7884	4.0000	1
915	1307	1298	17	8	Q3	1997	5.7400	2.0090	2.0000	1
915	0	1345	17	5	Q2	1997	8.6100	4.0467	3.0000	1
915	1140	1500	15	4	Q2	1997	5.7400	2.7552	2.0000	1
915	0	1682	13	8	Q3	1997	8.6100	3.6162	3.0000	1
915	0	1921	15	7	Q3	1997	8.6100	4.3050	3.0000	1
915	0	2011	23	2	Q1	1997	5.7400	2.1238	2.0000	1
915	0	2031	15	1	Q1	1997	8.6100	3.3579	3.0000	1
915	0	2251	13	5	Q2	1997	5.7400	2.2960	2.0000	1
915	1850	2405	24	3	Q1	1997	5.7400	1.9516	2.0000	1
915	0	2612	24	7	Q3	1997	11.4800	4.4772	4.0000	1
915	0	2668	7	11	Q4	1997	5.7400	2.5830	2.0000	1
915	0	2769	16	4	Q2	1997	5.7400	1.8368	2.0000	1
915	0	2952	23	11	Q4	1997	11.4800	3.7884	4.0000	1
915	0	2996	13	2	Q1	1997	8.6100	2.7552	3.0000	1
915	0	3020	13	7	Q3	1997	5.7400	2.5256	2.0000	1
915	0	3130	13	2	Q1	1997	5.7400	1.7220	2.0000	1
915	0	3169	6	2	Q1	1997	8.6100	3.0135	3.0000	1
915	0	3202	11	1	Q1	1997	8.6100	3.7884	3.0000	1
915	0	3548	13	8	Q3	1997	8.6100	3.3579	3.0000	1
915	0	3716	17	7	Q3	1997	5.7400	1.9516	2.0000	1
915	0	3875	6	11	Q4	1997	8.6100	3.8745	3.0000	1
915	0	3980	13	6	Q2	1997	8.6100	3.4440	3.0000	1
915	1223	4391	16	6	Q2	1997	11.4800	4.8216	4.0000	1
915	0	4606	3	2	Q1	1997	11.4800	3.5588	4.0000	1
915	0	4606	3	9	Q3	1997	8.6100	3.2718	3.0000	1
915	0	4824	3	6	Q2	1997	8.6100	3.7023	3.0000	1
915	0	4874	24	1	Q1	1997	11.4800	4.3624	4.0000	1
915	1788	5019	23	11	Q4	1997	8.6100	2.7552	3.0000	1
915	513	5511	6	6	Q2	1997	11.4800	4.8216	4.0000	1
915	523	5580	6	11	Q4	1997	8.6100	2.7552	3.0000	1
915	0	5720	2	11	Q4	1997	2.8700	0.9184	1.0000	1
915	1233	5766	16	10	Q4	1997	11.4800	3.4440	4.0000	1
915	0	6087	13	7	Q3	1997	8.6100	3.8745	3.0000	1
915	526	6706	7	12	Q4	1997	14.3500	7.0315	5.0000	1
915	0	6754	7	11	Q4	1997	5.7400	2.5256	2.0000	1
915	0	6888	23	1	Q1	1997	11.4800	3.6736	4.0000	1
915	0	6960	17	7	Q3	1997	8.6100	3.9606	3.0000	1
915	0	6960	17	9	Q3	1997	11.4800	4.8216	4.0000	1
915	976	7250	13	1	Q1	1997	8.6100	3.8745	3.0000	1
915	0	7275	17	7	Q3	1997	8.6100	2.9274	3.0000	1
915	0	7370	23	5	Q2	1997	5.7400	1.8942	2.0000	1
915	0	7519	24	12	Q4	1997	11.4800	4.5920	4.0000	1
915	0	7664	24	5	Q2	1997	8.6100	3.8745	3.0000	1
915	0	8096	7	3	Q1	1997	8.6100	3.8745	3.0000	1
915	0	8275	16	1	Q1	1997	8.6100	2.7552	3.0000	1
915	0	8394	6	6	Q2	1997	11.4800	4.1328	4.0000	1
915	511	8430	6	5	Q2	1997	11.4800	5.1660	4.0000	1
915	0	8452	16	9	Q3	1997	5.7400	2.6978	2.0000	1
915	0	8632	24	8	Q3	1997	14.3500	5.1660	5.0000	1
915	1138	8665	15	3	Q1	1997	11.4800	4.2476	4.0000	1
915	0	8862	11	3	Q1	1997	11.4800	4.3624	4.0000	1
915	0	9030	15	8	Q3	1997	8.6100	3.2718	3.0000	1
915	0	9309	17	1	Q1	1997	8.6100	3.2718	3.0000	1
915	982	9396	13	4	Q2	1997	11.4800	4.1328	4.0000	1
915	0	9420	13	9	Q3	1997	8.6100	3.7023	3.0000	1
915	0	9760	13	9	Q3	1997	11.4800	5.1660	4.0000	1
915	0	9788	13	7	Q3	1997	8.6100	3.6162	3.0000	1
915	504	9986	7	2	Q1	1997	8.6100	4.0467	3.0000	1
915	504	10144	7	2	Q1	1997	8.6100	3.8745	3.0000	1
915	0	10167	17	12	Q4	1997	5.7400	1.7220	2.0000	1
916	1220	378	16	4	Q2	1997	7.7100	3.5466	3.0000	1
916	0	517	7	11	Q4	1997	7.7100	3.6237	3.0000	1
916	512	705	7	6	Q2	1997	7.7100	3.7008	3.0000	1
916	0	717	6	2	Q1	1997	7.7100	2.5443	3.0000	1
916	1772	739	23	4	Q2	1997	7.7100	3.2382	3.0000	1
916	0	746	7	7	Q3	1997	7.7100	2.6985	3.0000	1
916	0	893	13	1	Q1	1997	7.7100	3.0840	3.0000	1
916	0	1209	24	8	Q3	1997	5.1400	1.7476	2.0000	1
916	0	1341	3	12	Q4	1997	7.7100	3.6237	3.0000	1
916	0	1429	13	12	Q4	1997	7.7100	3.5466	3.0000	1
916	0	1528	16	10	Q4	1997	5.1400	1.6448	2.0000	1
916	0	1548	13	4	Q2	1997	7.7100	3.8550	3.0000	1
916	0	1658	15	10	Q4	1997	7.7100	3.3924	3.0000	1
916	0	1780	24	7	Q3	1997	12.8500	5.7825	5.0000	1
916	0	1780	24	12	Q4	1997	10.2800	4.3176	4.0000	1
916	0	1979	3	7	Q3	1997	7.7100	3.3924	3.0000	1
916	0	1996	13	6	Q2	1997	7.7100	3.0840	3.0000	1
916	0	2468	13	3	Q1	1997	5.1400	1.8504	2.0000	1
916	0	2700	24	11	Q4	1997	5.1400	2.0560	2.0000	1
916	0	2769	16	1	Q1	1997	5.1400	2.0560	2.0000	1
916	0	2903	24	9	Q3	1997	7.7100	2.4672	3.0000	1
916	0	2963	6	3	Q1	1997	10.2800	3.5980	4.0000	1
916	0	3015	15	6	Q2	1997	7.7100	3.0069	3.0000	1
916	984	3020	13	5	Q2	1997	7.7100	2.5443	3.0000	1
916	1775	3075	23	5	Q2	1997	5.1400	1.9532	2.0000	1
916	0	3239	17	4	Q2	1997	10.2800	3.0840	4.0000	1
916	0	3286	22	10	Q4	1997	2.5700	1.0280	1.0000	1
916	0	3310	17	7	Q3	1997	7.7100	2.8527	3.0000	1
916	1708	3549	22	11	Q4	1997	5.1400	2.1588	2.0000	1
916	0	3627	3	6	Q2	1997	10.2800	3.4952	4.0000	1
916	0	3667	15	3	Q1	1997	10.2800	5.0372	4.0000	1
916	0	3801	11	10	Q4	1997	7.7100	3.2382	3.0000	1
916	0	4094	16	4	Q2	1997	7.7100	3.0069	3.0000	1
916	0	4391	16	4	Q2	1997	7.7100	2.6214	3.0000	1
916	199	4541	3	7	Q3	1997	7.7100	2.3901	3.0000	1
916	833	4584	11	8	Q3	1997	5.1400	1.9532	2.0000	1
916	0	4606	3	8	Q3	1997	7.7100	2.9298	3.0000	1
916	0	4676	16	9	Q3	1997	7.7100	3.0069	3.0000	1
916	0	5144	7	7	Q3	1997	10.2800	3.0840	4.0000	1
916	0	5432	16	1	Q1	1997	10.2800	4.2148	4.0000	1
916	0	5518	6	9	Q3	1997	10.2800	3.1868	4.0000	1
916	195	5686	3	5	Q2	1997	7.7100	3.6237	3.0000	1
916	821	6051	11	3	Q1	1997	10.2800	3.9064	4.0000	1
916	1856	6353	24	6	Q2	1997	12.8500	4.4975	5.0000	1
916	0	6599	22	4	Q2	1997	2.5700	1.0023	1.0000	1
916	0	7250	13	6	Q2	1997	7.7100	2.7756	3.0000	1
916	980	7365	13	3	Q1	1997	7.7100	3.6237	3.0000	1
916	0	7800	11	1	Q1	1997	7.7100	2.9298	3.0000	1
916	0	7810	3	12	Q4	1997	10.2800	5.0372	4.0000	1
916	826	7884	11	5	Q2	1997	10.2800	4.6260	4.0000	1
916	0	8275	16	9	Q3	1997	5.1400	2.2102	2.0000	1
916	1235	8351	16	11	Q4	1997	5.1400	2.3644	2.0000	1
916	510	8699	6	5	Q2	1997	7.7100	3.3153	3.0000	1
916	0	9309	17	10	Q4	1997	7.7100	3.3924	3.0000	1
916	0	9420	13	5	Q2	1997	5.1400	1.5934	2.0000	1
916	523	9550	7	11	Q4	1997	7.7100	2.7756	3.0000	1
916	0	9551	24	1	Q1	1997	5.1400	1.7990	2.0000	1
916	0	9639	17	3	Q1	1997	7.7100	2.6214	3.0000	1
916	0	9976	17	2	Q1	1997	12.8500	5.6540	5.0000	1
916	0	10055	15	5	Q2	1997	10.2800	4.5232	4.0000	1
916	0	10134	24	2	Q1	1997	10.2800	5.1400	4.0000	1
916	0	10142	11	11	Q4	1997	7.7100	3.3924	3.0000	1
917	0	400	23	1	Q1	1997	3.3600	1.2432	3.0000	1
917	0	664	13	1	Q1	1997	3.3600	1.2096	3.0000	1
917	526	898	7	12	Q4	1997	3.3600	1.6464	3.0000	1
917	0	967	7	5	Q2	1997	3.3600	1.6464	3.0000	1
917	1866	981	24	11	Q4	1997	3.3600	1.0752	3.0000	1
917	0	1153	13	10	Q4	1997	3.3600	1.3104	3.0000	1
917	0	1548	13	8	Q3	1997	2.2400	1.0080	2.0000	1
917	0	1656	6	3	Q1	1997	3.3600	1.4112	3.0000	1
917	837	1669	11	10	Q4	1997	3.3600	1.3776	3.0000	1
917	0	1700	15	11	Q4	1997	2.2400	1.0528	2.0000	1
917	1140	2041	15	4	Q2	1997	3.3600	1.5456	3.0000	1
917	0	2134	11	12	Q4	1997	3.3600	1.5120	3.0000	1
917	0	2444	13	6	Q2	1997	2.2400	0.7840	2.0000	1
917	0	2483	24	5	Q2	1997	5.6000	2.4640	5.0000	1
917	0	2587	16	4	Q2	1997	2.2400	0.9856	2.0000	1
917	0	3145	24	3	Q1	1997	5.6000	1.6800	5.0000	1
917	0	3246	7	3	Q1	1997	2.2400	0.8960	2.0000	1
917	0	3647	13	5	Q2	1997	3.3600	1.3104	3.0000	1
917	0	3647	13	12	Q4	1997	3.3600	1.3104	3.0000	1
917	0	3706	13	7	Q3	1997	2.2400	1.0080	2.0000	1
917	0	3727	14	10	Q4	1997	1.1200	0.4928	1.0000	1
917	0	3744	7	3	Q1	1997	3.3600	1.1424	3.0000	1
917	1138	3749	15	3	Q1	1997	3.3600	1.2432	3.0000	1
917	0	3816	3	1	Q1	1997	4.4800	1.7920	4.0000	1
917	0	4131	15	12	Q4	1997	2.2400	0.8736	2.0000	1
917	1152	4304	15	9	Q3	1997	2.2400	0.8960	2.0000	1
917	0	4417	3	6	Q2	1997	2.2400	0.9408	2.0000	1
917	0	4763	24	10	Q4	1997	4.4800	1.7472	4.0000	1
917	0	4868	16	6	Q2	1997	3.3600	1.5792	3.0000	1
917	0	5026	17	5	Q2	1997	2.2400	0.8512	2.0000	1
917	0	5063	3	4	Q2	1997	2.2400	0.9632	2.0000	1
917	0	5063	3	5	Q2	1997	3.3600	1.3440	3.0000	1
917	1846	5131	24	2	Q1	1997	4.4800	1.7472	4.0000	1
917	0	5501	17	11	Q4	1997	4.4800	1.7920	4.0000	1
917	0	5537	3	6	Q2	1997	2.2400	0.9184	2.0000	1
917	0	5590	17	12	Q4	1997	3.3600	1.3440	3.0000	1
917	0	5869	13	2	Q1	1997	4.4800	1.6128	4.0000	1
917	188	6559	3	2	Q1	1997	4.4800	1.7920	4.0000	1
917	1307	6647	17	8	Q3	1997	3.3600	1.3104	3.0000	1
917	0	6683	17	11	Q4	1997	3.3600	1.6128	3.0000	1
917	0	6802	7	10	Q4	1997	2.2400	0.7392	2.0000	1
917	1216	6912	16	2	Q1	1997	5.6000	2.2400	5.0000	1
917	0	7065	17	10	Q4	1997	3.3600	1.5456	3.0000	1
917	0	7127	7	4	Q2	1997	4.4800	1.6576	4.0000	1
917	1789	7276	23	12	Q4	1997	3.3600	1.1760	3.0000	1
917	0	7300	7	1	Q1	1997	3.3600	1.5456	3.0000	1
917	0	7486	3	8	Q3	1997	4.4800	1.5232	4.0000	1
917	0	7589	17	9	Q3	1997	3.3600	1.3440	3.0000	1
917	0	7654	15	8	Q3	1997	4.4800	1.5680	4.0000	1
917	0	8416	11	4	Q2	1997	3.3600	1.4448	3.0000	1
917	1850	8448	24	3	Q1	1997	4.4800	2.1056	4.0000	1
917	1866	8448	24	11	Q4	1997	4.4800	1.6576	4.0000	1
917	0	8577	23	1	Q1	1997	2.2400	0.8960	2.0000	1
917	0	8578	23	7	Q3	1997	2.2400	1.0528	2.0000	1
917	207	8647	3	11	Q4	1997	3.3600	1.1424	3.0000	1
917	0	8916	11	3	Q1	1997	3.3600	1.1760	3.0000	1
917	0	8944	14	12	Q4	1997	2.2400	0.7168	2.0000	1
917	0	9063	23	2	Q1	1997	2.2400	0.8960	2.0000	1
917	0	9129	15	8	Q3	1997	3.3600	1.2096	3.0000	1
917	524	9217	6	11	Q4	1997	3.3600	1.4112	3.0000	1
917	0	9276	7	7	Q3	1997	3.3600	1.6128	3.0000	1
917	0	9431	7	12	Q4	1997	4.4800	1.3888	4.0000	1
917	0	9667	23	2	Q1	1997	3.3600	1.0416	3.0000	1
917	201	9866	3	8	Q3	1997	4.4800	1.3888	4.0000	1
917	0	10173	16	2	Q1	1997	2.2400	1.1200	2.0000	1
918	0	159	11	8	Q3	1997	8.9100	2.6730	3.0000	1
918	0	268	7	10	Q4	1997	5.9400	2.1384	2.0000	1
918	1858	693	24	7	Q3	1997	14.8500	6.2370	5.0000	1
918	518	709	6	8	Q3	1997	11.8800	4.8708	4.0000	1
918	0	878	3	8	Q3	1997	8.9100	2.7621	3.0000	1
918	0	967	6	9	Q3	1997	11.8800	5.8212	4.0000	1
918	0	1085	7	12	Q4	1997	8.9100	2.9403	3.0000	1
918	0	1379	6	2	Q1	1997	5.9400	2.3760	2.0000	1
918	0	1721	13	6	Q2	1997	11.8800	4.9896	4.0000	1
918	0	2084	17	7	Q3	1997	8.9100	3.1185	3.0000	1
918	826	2270	11	5	Q2	1997	5.9400	2.5542	2.0000	1
918	0	2295	17	7	Q3	1997	5.9400	2.2572	2.0000	1
918	1845	2313	24	1	Q1	1997	8.9100	3.0294	3.0000	1
918	185	2924	3	1	Q1	1997	14.8500	6.3855	5.0000	1
918	1853	3275	24	5	Q2	1997	11.8800	5.5836	4.0000	1
918	976	3499	13	1	Q1	1997	11.8800	5.8212	4.0000	1
918	0	3706	13	5	Q2	1997	5.9400	2.6730	2.0000	1
918	0	3735	24	2	Q1	1997	8.9100	3.0294	3.0000	1
918	524	3767	6	11	Q4	1997	11.8800	5.7024	4.0000	1
918	0	3937	13	9	Q3	1997	8.9100	2.6730	3.0000	1
918	0	3977	13	5	Q2	1997	5.9400	2.7918	2.0000	1
918	0	4227	24	9	Q3	1997	8.9100	2.8512	3.0000	1
918	0	4300	6	12	Q4	1997	5.9400	2.9700	2.0000	1
918	0	4543	13	7	Q3	1997	5.9400	1.9008	2.0000	1
918	0	4608	11	5	Q2	1997	8.9100	4.4550	3.0000	1
918	0	4609	23	7	Q3	1997	8.9100	3.2076	3.0000	1
918	0	4674	7	10	Q4	1997	14.8500	6.0885	5.0000	1
918	1220	4676	16	4	Q2	1997	8.9100	3.7422	3.0000	1
918	0	4815	15	1	Q1	1997	8.9100	3.1185	3.0000	1
918	0	4925	16	9	Q3	1997	8.9100	2.8512	3.0000	1
918	202	4998	3	8	Q3	1997	5.9400	2.3760	2.0000	1
918	1214	5295	16	2	Q1	1997	8.9100	4.2768	3.0000	1
918	523	5408	6	11	Q4	1997	11.8800	5.9400	4.0000	1
918	0	5432	16	9	Q3	1997	11.8800	5.5836	4.0000	1
918	826	5682	11	5	Q2	1997	5.9400	2.3760	2.0000	1
918	1773	5707	23	4	Q2	1997	8.9100	3.7422	3.0000	1
918	0	6060	11	7	Q3	1997	8.9100	3.8313	3.0000	1
918	0	6061	17	2	Q1	1997	8.9100	4.0986	3.0000	1
918	1850	6083	24	3	Q1	1997	11.8800	4.7520	4.0000	1
918	0	6299	7	3	Q1	1997	11.8800	3.8016	4.0000	1
918	0	6745	6	8	Q3	1997	11.8800	5.7024	4.0000	1
918	0	6745	7	6	Q2	1997	8.9100	2.6730	3.0000	1
918	0	6960	17	6	Q2	1997	5.9400	1.9008	2.0000	1
918	0	7580	17	9	Q3	1997	11.8800	3.6828	4.0000	1
918	1292	8308	17	1	Q1	1997	11.8800	5.9400	4.0000	1
918	0	8310	13	1	Q1	1997	11.8800	5.8212	4.0000	1
918	986	8310	13	6	Q2	1997	5.9400	2.8512	2.0000	1
918	0	8312	6	9	Q3	1997	8.9100	3.7422	3.0000	1
918	0	8536	24	9	Q3	1997	8.9100	4.1877	3.0000	1
918	0	9064	17	5	Q2	1997	8.9100	3.3858	3.0000	1
918	504	9706	7	2	Q1	1997	17.8200	6.7716	6.0000	1
918	0	10103	2	4	Q2	1997	5.9400	2.3166	2.0000	1
919	0	255	7	10	Q4	1997	6.1600	2.8336	4.0000	1
919	1220	511	16	4	Q2	1997	4.6200	1.8018	3.0000	1
919	0	611	24	4	Q2	1997	4.6200	1.6170	3.0000	1
919	0	672	24	8	Q3	1997	6.1600	2.3408	4.0000	1
919	521	937	6	10	Q4	1997	4.6200	1.5246	3.0000	1
919	518	1085	6	8	Q3	1997	4.6200	1.5246	3.0000	1
919	0	1153	13	2	Q1	1997	3.0800	1.2320	2.0000	1
919	0	1154	13	3	Q1	1997	6.1600	1.8480	4.0000	1
919	0	1170	24	10	Q4	1997	4.6200	1.9404	3.0000	1
919	833	1214	11	8	Q3	1997	3.0800	1.4168	2.0000	1
919	0	1304	13	3	Q1	1997	6.1600	2.0328	4.0000	1
919	0	1607	17	2	Q1	1997	6.1600	1.8480	4.0000	1
919	1236	2019	16	12	Q4	1997	7.7000	3.6960	5.0000	1
919	0	2210	13	7	Q3	1997	4.6200	1.5708	3.0000	1
919	0	2909	15	10	Q4	1997	6.1600	2.0328	4.0000	1
919	0	2977	7	4	Q2	1997	4.6200	2.1714	3.0000	1
919	0	3305	13	7	Q3	1997	3.0800	1.2320	2.0000	1
919	190	3418	3	3	Q1	1997	4.6200	1.8018	3.0000	1
919	1311	3691	17	10	Q4	1997	7.7000	3.4650	5.0000	1
919	0	3921	23	8	Q3	1997	6.1600	3.0800	4.0000	1
919	0	3941	3	6	Q2	1997	4.6200	2.0790	3.0000	1
919	0	4065	3	9	Q3	1997	4.6200	1.6170	3.0000	1
919	504	4115	7	2	Q1	1997	3.0800	1.1704	2.0000	1
919	0	4397	16	3	Q1	1997	3.0800	1.2320	2.0000	1
919	992	4499	13	9	Q3	1997	6.1600	2.3408	4.0000	1
919	0	4845	24	7	Q3	1997	6.1600	2.4640	4.0000	1
919	0	4915	24	10	Q4	1997	4.6200	1.9404	3.0000	1
919	0	5744	3	8	Q3	1997	4.6200	2.1714	3.0000	1
919	0	6189	7	9	Q3	1997	4.6200	1.8480	3.0000	1
919	0	6702	7	4	Q2	1997	6.1600	2.0944	4.0000	1
919	0	6712	16	4	Q2	1997	7.7000	3.7730	5.0000	1
919	0	6872	24	9	Q3	1997	6.1600	2.4024	4.0000	1
919	0	6892	6	6	Q2	1997	7.7000	3.1570	5.0000	1
919	0	7112	24	11	Q4	1997	3.0800	1.3244	2.0000	1
919	0	7354	3	9	Q3	1997	4.6200	2.0790	3.0000	1
919	0	7525	2	12	Q4	1997	3.0800	1.1088	2.0000	1
919	0	7909	3	4	Q2	1997	4.6200	1.7556	3.0000	1
919	0	7965	15	5	Q2	1997	6.1600	2.8336	4.0000	1
919	523	8296	7	11	Q4	1997	6.1600	2.0944	4.0000	1
919	1847	8499	24	2	Q1	1997	3.0800	0.9240	2.0000	1
919	0	8617	17	6	Q2	1997	4.6200	2.2176	3.0000	1
919	0	8736	24	5	Q2	1997	4.6200	1.9866	3.0000	1
919	0	8736	24	9	Q3	1997	4.6200	1.9404	3.0000	1
919	502	8937	6	1	Q1	1997	3.0800	1.4784	2.0000	1
919	0	9440	24	5	Q2	1997	4.6200	1.6170	3.0000	1
919	0	9578	13	10	Q4	1997	4.6200	1.9866	3.0000	1
919	980	9578	13	3	Q1	1997	4.6200	2.1252	3.0000	1
919	0	9642	3	7	Q3	1997	3.0800	1.4476	2.0000	1
919	0	9883	6	9	Q3	1997	4.6200	2.1252	3.0000	1
919	1216	9928	16	2	Q1	1997	6.1600	2.4640	4.0000	1
920	0	571	3	1	Q1	1997	2.1900	1.0074	3.0000	1
920	0	594	15	2	Q1	1997	2.1900	0.7227	3.0000	1
920	508	874	6	4	Q2	1997	2.1900	0.9198	3.0000	1
920	0	950	13	11	Q4	1997	2.1900	0.8760	3.0000	1
920	0	1015	7	9	Q3	1997	2.1900	0.8322	3.0000	1
920	1847	1786	24	2	Q1	1997	2.9200	1.3432	4.0000	1
920	0	1983	17	9	Q3	1997	2.9200	1.2556	4.0000	1
920	0	2032	23	3	Q1	1997	2.9200	1.0804	4.0000	1
920	0	2195	6	12	Q4	1997	2.9200	1.0220	4.0000	1
920	0	2769	16	1	Q1	1997	2.1900	0.6789	3.0000	1
920	0	2965	2	11	Q4	1997	1.4600	0.5840	2.0000	1
920	980	3161	13	3	Q1	1997	2.9200	1.3724	4.0000	1
920	0	3676	3	6	Q2	1997	3.6500	1.3505	5.0000	1
920	0	3779	2	2	Q1	1997	1.4600	0.4818	2.0000	1
920	0	4162	7	3	Q1	1997	2.9200	0.8760	4.0000	1
920	0	4292	6	6	Q2	1997	2.1900	0.7884	3.0000	1
920	1845	4524	24	1	Q1	1997	2.1900	0.8322	3.0000	1
920	0	4606	3	2	Q1	1997	2.9200	0.9052	4.0000	1
920	984	4629	13	5	Q2	1997	1.4600	0.5986	2.0000	1
920	0	4825	6	1	Q1	1997	1.4600	0.6278	2.0000	1
920	0	5032	15	6	Q2	1997	2.9200	1.2848	4.0000	1
920	204	5134	3	9	Q3	1997	2.1900	0.8322	3.0000	1
920	0	5144	7	3	Q1	1997	2.9200	1.1972	4.0000	1
920	0	5216	3	7	Q3	1997	1.4600	0.6570	2.0000	1
920	0	5398	17	3	Q1	1997	2.1900	1.0074	3.0000	1
920	0	5686	3	3	Q1	1997	2.1900	0.7446	3.0000	1
920	1140	5814	15	4	Q2	1997	2.9200	1.2848	4.0000	1
920	0	6134	15	9	Q3	1997	2.1900	0.8322	3.0000	1
920	0	6153	16	5	Q2	1997	2.9200	1.3140	4.0000	1
920	0	6186	15	5	Q2	1997	2.1900	0.8541	3.0000	1
920	0	6324	23	3	Q1	1997	2.1900	0.6789	3.0000	1
920	504	6665	7	2	Q1	1997	2.1900	0.7446	3.0000	1
920	210	6832	3	12	Q4	1997	1.4600	0.5986	2.0000	1
920	0	6937	11	7	Q3	1997	1.4600	0.6570	2.0000	1
920	523	7036	6	11	Q4	1997	1.4600	0.4818	2.0000	1
920	0	7560	7	5	Q2	1997	1.4600	0.5694	2.0000	1
920	0	7577	7	9	Q3	1997	2.1900	0.8103	3.0000	1
920	0	7617	11	3	Q1	1997	2.9200	1.4016	4.0000	1
920	1304	7813	17	7	Q3	1997	2.1900	0.8541	3.0000	1
920	1134	8302	15	1	Q1	1997	2.9200	1.1388	4.0000	1
920	0	8612	22	6	Q2	1997	0.7300	0.3139	1.0000	1
920	1154	8975	15	10	Q4	1997	2.1900	0.9855	3.0000	1
920	0	9213	11	3	Q1	1997	2.1900	0.8760	3.0000	1
920	0	9225	11	4	Q2	1997	2.1900	1.0512	3.0000	1
920	0	9256	13	11	Q4	1997	2.9200	0.9636	4.0000	1
920	0	9323	15	10	Q4	1997	2.9200	1.0220	4.0000	1
920	523	9658	7	11	Q4	1997	1.4600	0.4526	2.0000	1
920	0	9928	16	10	Q4	1997	2.1900	0.7884	3.0000	1
920	0	10102	7	4	Q2	1997	2.1900	0.9855	3.0000	1
920	1297	10243	17	3	Q1	1997	2.9200	1.1096	4.0000	1
920	0	10258	15	10	Q4	1997	1.4600	0.6862	2.0000	1
921	523	110	7	11	Q4	1997	2.7000	1.3230	2.0000	1
921	506	311	6	3	Q1	1997	5.4000	1.7820	4.0000	1
921	0	924	3	9	Q3	1997	5.4000	2.4300	4.0000	1
921	501	1215	7	1	Q1	1997	4.0500	1.2960	3.0000	1
921	0	1251	7	11	Q4	1997	2.7000	1.2690	2.0000	1
921	0	1270	7	4	Q2	1997	4.0500	1.4580	3.0000	1
921	0	1491	16	11	Q4	1997	5.4000	2.6460	4.0000	1
921	185	1622	3	1	Q1	1997	2.7000	1.3230	2.0000	1
921	0	1923	11	3	Q1	1997	5.4000	2.0520	4.0000	1
921	0	1938	24	12	Q4	1997	4.0500	1.9845	3.0000	1
921	0	2368	3	4	Q2	1997	4.0500	2.0250	3.0000	1
921	0	2441	17	7	Q3	1997	4.0500	1.5390	3.0000	1
921	1304	2636	17	7	Q3	1997	4.0500	1.7820	3.0000	1
921	0	3965	24	8	Q3	1997	4.0500	1.6200	3.0000	1
921	1214	4391	16	2	Q1	1997	6.7500	2.8350	5.0000	1
921	0	4417	3	1	Q1	1997	4.0500	1.5795	3.0000	1
921	833	4467	11	8	Q3	1997	2.7000	1.2690	2.0000	1
921	1000	4508	13	12	Q4	1997	5.4000	2.0520	4.0000	1
921	0	4606	3	9	Q3	1997	5.4000	2.0520	4.0000	1
921	0	4691	17	11	Q4	1997	5.4000	1.6740	4.0000	1
921	0	4727	16	8	Q3	1997	2.7000	1.2690	2.0000	1
921	0	4901	15	7	Q3	1997	4.0500	1.6200	3.0000	1
921	0	5086	6	12	Q4	1997	4.0500	1.9845	3.0000	1
921	829	5245	11	6	Q2	1997	2.7000	1.1880	2.0000	1
921	0	5389	7	3	Q1	1997	5.4000	2.1600	4.0000	1
921	0	5419	17	7	Q3	1997	4.0500	1.6200	3.0000	1
921	1307	5877	17	8	Q3	1997	4.0500	1.8630	3.0000	1
921	0	6017	11	12	Q4	1997	4.0500	1.4580	3.0000	1
921	0	6500	6	7	Q3	1997	5.4000	1.6200	4.0000	1
921	0	6589	17	3	Q1	1997	5.4000	2.4300	4.0000	1
921	0	6599	22	5	Q2	1997	2.7000	0.9450	2.0000	1
921	1307	6683	17	8	Q3	1997	4.0500	1.2555	3.0000	1
921	0	6759	22	1	Q1	1997	2.7000	1.0800	2.0000	1
921	0	6832	3	3	Q1	1997	4.0500	1.8225	3.0000	1
921	0	6889	15	11	Q4	1997	4.0500	1.3365	3.0000	1
921	519	6899	7	9	Q3	1997	5.4000	2.6460	4.0000	1
921	0	7366	3	10	Q4	1997	5.4000	2.0520	4.0000	1
921	0	7433	11	5	Q2	1997	2.7000	1.2690	2.0000	1
921	0	7521	13	11	Q4	1997	2.7000	1.2150	2.0000	1
921	0	7909	3	4	Q2	1997	4.0500	1.7415	3.0000	1
921	1138	8165	15	3	Q1	1997	4.0500	1.6200	3.0000	1
921	842	8255	11	12	Q4	1997	4.0500	2.0250	3.0000	1
921	1292	8283	17	1	Q1	1997	5.4000	2.3220	4.0000	1
921	0	8427	16	10	Q4	1997	4.0500	1.3365	3.0000	1
921	0	8541	15	5	Q2	1997	4.0500	1.2150	3.0000	1
921	0	8908	2	5	Q2	1997	1.3500	0.4590	1.0000	1
921	1303	9224	17	6	Q2	1997	4.0500	1.5390	3.0000	1
921	0	9412	15	9	Q3	1997	2.7000	1.2690	2.0000	1
921	0	9447	13	2	Q1	1997	5.4000	1.9980	4.0000	1
921	0	9504	13	11	Q4	1997	2.7000	1.0260	2.0000	1
921	0	9546	7	4	Q2	1997	5.4000	2.2140	4.0000	1
921	0	9582	15	6	Q2	1997	4.0500	1.5390	3.0000	1
921	0	9652	14	9	Q3	1997	1.3500	0.6480	1.0000	1
921	0	9671	13	1	Q1	1997	5.4000	2.1600	4.0000	1
921	0	9881	3	7	Q3	1997	5.4000	1.6200	4.0000	1
921	1235	9928	16	11	Q4	1997	5.4000	1.6200	4.0000	1
921	0	10231	7	10	Q4	1997	4.0500	1.8630	3.0000	1
922	0	373	13	11	Q4	1997	5.1800	2.4864	2.0000	1
922	992	465	13	9	Q3	1997	10.3600	3.4188	4.0000	1
922	524	1090	6	11	Q4	1997	7.7700	2.4864	3.0000	1
922	0	1203	6	5	Q2	1997	10.3600	5.0764	4.0000	1
922	526	1237	6	12	Q4	1997	5.1800	1.6576	2.0000	1
922	0	1319	11	8	Q3	1997	7.7700	3.5742	3.0000	1
922	0	1334	17	12	Q4	1997	10.3600	4.3512	4.0000	1
922	0	1497	17	5	Q2	1997	7.7700	2.6418	3.0000	1
922	0	1499	13	9	Q3	1997	7.7700	2.4864	3.0000	1
922	0	1539	7	7	Q3	1997	10.3600	4.9728	4.0000	1
922	0	1549	7	6	Q2	1997	10.3600	3.3152	4.0000	1
922	0	2371	16	10	Q4	1997	7.7700	3.1080	3.0000	1
922	0	2422	13	6	Q2	1997	7.7700	3.6519	3.0000	1
922	0	2468	13	3	Q1	1997	10.3600	3.5224	4.0000	1
922	195	2690	3	5	Q2	1997	7.7700	2.4864	3.0000	1
922	0	2861	6	3	Q1	1997	12.9500	5.6980	5.0000	1
922	0	3149	11	5	Q2	1997	10.3600	3.8332	4.0000	1
922	0	3312	15	2	Q1	1997	7.7700	3.4188	3.0000	1
922	0	3360	13	7	Q3	1997	7.7700	3.1080	3.0000	1
922	0	3513	6	8	Q3	1997	7.7700	2.3310	3.0000	1
922	0	3635	15	8	Q3	1997	10.3600	3.2116	4.0000	1
922	523	3911	7	11	Q4	1997	7.7700	3.5742	3.0000	1
922	0	4522	17	11	Q4	1997	7.7700	2.4864	3.0000	1
922	0	5295	16	11	Q4	1997	10.3600	3.2116	4.0000	1
922	526	5771	7	12	Q4	1997	5.1800	2.0720	2.0000	1
922	0	5820	17	3	Q1	1997	7.7700	3.8073	3.0000	1
922	0	6201	15	12	Q4	1997	7.7700	3.0303	3.0000	1
922	0	6389	24	9	Q3	1997	7.7700	3.1080	3.0000	1
922	0	6398	11	4	Q2	1997	10.3600	4.5584	4.0000	1
922	1869	6459	24	12	Q4	1997	12.9500	5.4390	5.0000	1
922	0	6913	6	12	Q4	1997	10.3600	3.5224	4.0000	1
922	0	6927	7	6	Q2	1997	7.7700	2.7195	3.0000	1
922	0	6975	6	8	Q3	1997	7.7700	3.4188	3.0000	1
922	0	7269	13	10	Q4	1997	10.3600	4.0404	4.0000	1
922	508	7404	6	4	Q2	1997	7.7700	3.0303	3.0000	1
922	842	7434	11	12	Q4	1997	7.7700	3.4188	3.0000	1
922	0	7572	15	11	Q4	1997	10.3600	4.9728	4.0000	1
922	0	7678	23	2	Q1	1997	7.7700	3.6519	3.0000	1
922	0	8116	13	12	Q4	1997	12.9500	5.9570	5.0000	1
922	510	8247	6	5	Q2	1997	10.3600	3.9368	4.0000	1
922	0	9270	11	3	Q1	1997	7.7700	2.4087	3.0000	1
922	526	9603	7	12	Q4	1997	10.3600	4.1440	4.0000	1
922	1143	9615	15	5	Q2	1997	7.7700	3.8850	3.0000	1
922	1773	9667	23	4	Q2	1997	7.7700	3.0303	3.0000	1
922	986	9671	13	6	Q2	1997	10.3600	4.6620	4.0000	1
922	0	9837	17	5	Q2	1997	7.7700	2.7972	3.0000	1
922	0	9937	17	12	Q4	1997	7.7700	2.4864	3.0000	1
922	0	10090	14	2	Q1	1997	5.1800	2.1238	2.0000	1
922	0	10243	17	2	Q1	1997	7.7700	2.8749	3.0000	1
922	1157	10266	15	12	Q4	1997	7.7700	3.4965	3.0000	1
923	0	115	6	8	Q3	1997	4.3200	1.6416	3.0000	1
923	501	255	7	1	Q1	1997	4.3200	1.9872	3.0000	1
923	1216	430	16	2	Q1	1997	2.8800	1.3536	2.0000	1
923	0	750	13	1	Q1	1997	4.3200	1.7280	3.0000	1
923	0	820	24	4	Q2	1997	4.3200	1.9872	3.0000	1
923	1304	863	17	7	Q3	1997	4.3200	1.4256	3.0000	1
923	1216	976	16	2	Q1	1997	2.8800	1.3248	2.0000	1
923	0	1036	13	1	Q1	1997	4.3200	1.7280	3.0000	1
923	0	1112	24	12	Q4	1997	5.7600	2.4768	4.0000	1
923	0	1130	15	6	Q2	1997	7.2000	2.8080	5.0000	1
923	0	1773	13	6	Q2	1997	5.7600	2.5920	4.0000	1
923	0	2077	23	9	Q3	1997	5.7600	2.1312	4.0000	1
923	0	2224	16	1	Q1	1997	2.8800	1.1232	2.0000	1
923	0	2241	6	8	Q3	1997	5.7600	2.5920	4.0000	1
923	0	2390	17	2	Q1	1997	2.8800	1.0944	2.0000	1
923	1303	2511	17	6	Q2	1997	5.7600	2.1312	4.0000	1
923	1214	2921	16	2	Q1	1997	4.3200	1.4256	3.0000	1
923	0	3052	6	3	Q1	1997	5.7600	2.5920	4.0000	1
923	0	3706	13	1	Q1	1997	2.8800	0.9504	2.0000	1
923	0	4116	11	5	Q2	1997	4.3200	1.8144	3.0000	1
923	0	4295	11	6	Q2	1997	5.7600	2.8224	4.0000	1
923	0	4391	16	5	Q2	1997	7.2000	3.2400	5.0000	1
923	984	4543	13	5	Q2	1997	2.8800	0.8928	2.0000	1
923	1708	4643	22	11	Q4	1997	1.4400	0.6912	1.0000	1
923	1311	4657	17	10	Q4	1997	2.8800	1.1520	2.0000	1
923	1786	5002	23	10	Q4	1997	4.3200	1.7712	3.0000	1
923	0	5050	17	3	Q1	1997	2.8800	1.3248	2.0000	1
923	0	5442	6	9	Q3	1997	5.7600	2.8224	4.0000	1
923	0	5742	16	4	Q2	1997	4.3200	1.3392	3.0000	1
923	0	6574	13	9	Q3	1997	4.3200	2.0736	3.0000	1
923	0	6666	17	8	Q3	1997	4.3200	2.0304	3.0000	1
923	0	6841	3	7	Q3	1997	4.3200	2.1600	3.0000	1
923	0	6860	7	9	Q3	1997	5.7600	2.0160	4.0000	1
923	1061	7278	14	4	Q2	1997	1.4400	0.5616	1.0000	1
923	0	7331	11	7	Q3	1997	4.3200	1.6848	3.0000	1
923	0	7470	13	3	Q1	1997	5.7600	2.1312	4.0000	1
923	0	7702	16	3	Q1	1997	4.3200	1.9440	3.0000	1
923	0	7730	24	7	Q3	1997	5.7600	2.3616	4.0000	1
923	0	7818	11	3	Q1	1997	4.3200	2.1168	3.0000	1
923	201	7849	3	8	Q3	1997	5.7600	2.8224	4.0000	1
923	0	7914	24	5	Q2	1997	2.8800	1.0944	2.0000	1
923	0	7932	24	4	Q2	1997	4.3200	1.6416	3.0000	1
923	0	8255	11	7	Q3	1997	2.8800	0.8928	2.0000	1
923	0	8603	24	2	Q1	1997	5.7600	2.5344	4.0000	1
923	0	8769	23	3	Q1	1997	4.3200	1.6416	3.0000	1
923	0	9184	3	4	Q2	1997	4.3200	1.6848	3.0000	1
923	0	9448	13	6	Q2	1997	4.3200	1.9440	3.0000	1
923	522	9449	6	10	Q4	1997	4.3200	1.8144	3.0000	1
923	1773	9512	23	4	Q2	1997	4.3200	1.8576	3.0000	1
923	0	9584	13	5	Q2	1997	4.3200	1.8576	3.0000	1
923	0	9639	17	2	Q1	1997	4.3200	1.9440	3.0000	1
923	0	9815	16	10	Q4	1997	2.8800	1.2960	2.0000	1
924	820	692	11	2	Q1	1997	8.1000	3.3210	3.0000	1
924	0	739	23	12	Q4	1997	10.8000	4.5360	4.0000	1
924	841	837	11	12	Q4	1997	8.1000	2.6730	3.0000	1
924	0	864	24	1	Q1	1997	8.1000	2.7540	3.0000	1
924	0	993	13	6	Q2	1997	8.1000	2.5110	3.0000	1
924	0	1280	7	6	Q2	1997	8.1000	3.5640	3.0000	1
924	0	1334	17	2	Q1	1997	5.4000	2.2140	2.0000	1
924	519	1414	7	9	Q3	1997	8.1000	2.6730	3.0000	1
924	0	1429	13	1	Q1	1997	8.1000	3.5640	3.0000	1
924	0	1842	15	1	Q1	1997	8.1000	2.8350	3.0000	1
924	0	1965	17	6	Q2	1997	8.1000	2.5920	3.0000	1
924	1771	2032	23	3	Q1	1997	8.1000	2.6730	3.0000	1
924	0	2059	17	12	Q4	1997	8.1000	3.6450	3.0000	1
924	0	2061	3	11	Q4	1997	10.8000	4.7520	4.0000	1
924	0	2373	13	4	Q2	1997	10.8000	4.3200	4.0000	1
924	0	2443	13	5	Q2	1997	5.4000	2.1600	2.0000	1
924	0	2570	16	12	Q4	1997	5.4000	2.4300	2.0000	1
924	0	3160	17	3	Q1	1997	5.4000	1.6740	2.0000	1
924	0	3180	24	11	Q4	1997	8.1000	3.3210	3.0000	1
924	0	3211	2	1	Q1	1997	2.7000	0.8910	1.0000	1
924	1304	3716	17	7	Q3	1997	10.8000	4.5360	4.0000	1
924	0	3744	7	10	Q4	1997	8.1000	3.4830	3.0000	1
924	1150	3912	15	8	Q3	1997	8.1000	3.1590	3.0000	1
924	0	3921	23	3	Q1	1997	10.8000	5.4000	4.0000	1
924	0	4241	14	5	Q2	1997	2.7000	0.8640	1.0000	1
924	0	4498	17	12	Q4	1997	10.8000	3.4560	4.0000	1
924	0	4528	15	11	Q4	1997	10.8000	4.7520	4.0000	1
924	0	4664	6	12	Q4	1997	13.5000	4.0500	5.0000	1
924	0	4674	7	5	Q2	1997	10.8000	4.3200	4.0000	1
924	833	4726	11	8	Q3	1997	10.8000	4.7520	4.0000	1
924	0	5013	7	12	Q4	1997	8.1000	2.6730	3.0000	1
924	0	5095	6	7	Q3	1997	10.8000	5.2920	4.0000	1
924	1220	5174	16	4	Q2	1997	10.8000	4.1040	4.0000	1
924	504	5231	6	2	Q1	1997	8.1000	3.2400	3.0000	1
924	0	5396	11	1	Q1	1997	8.1000	3.0780	3.0000	1
924	833	5653	11	8	Q3	1997	5.4000	2.6460	2.0000	1
924	0	5713	2	11	Q4	1997	5.4000	2.3220	2.0000	1
924	0	5768	3	3	Q1	1997	8.1000	3.1590	3.0000	1
924	0	5877	17	7	Q3	1997	5.4000	2.1060	2.0000	1
924	0	5984	17	11	Q4	1997	8.1000	2.6730	3.0000	1
924	0	5999	23	5	Q2	1997	8.1000	3.5640	3.0000	1
924	0	6087	13	2	Q1	1997	8.1000	3.2400	3.0000	1
924	0	6313	17	5	Q2	1997	8.1000	3.8070	3.0000	1
924	0	6408	24	10	Q4	1997	10.8000	5.0760	4.0000	1
924	0	6854	17	4	Q2	1997	10.8000	4.5360	4.0000	1
924	0	7241	17	6	Q2	1997	8.1000	3.7260	3.0000	1
924	505	7343	7	2	Q1	1997	8.1000	3.5640	3.0000	1
924	201	7377	3	8	Q3	1997	8.1000	3.6450	3.0000	1
924	0	7444	13	1	Q1	1997	8.1000	3.6450	3.0000	1
924	0	7481	7	11	Q4	1997	8.1000	2.9970	3.0000	1
924	0	7580	17	5	Q2	1997	8.1000	3.2400	3.0000	1
924	0	7704	3	10	Q4	1997	10.8000	3.5640	4.0000	1
924	0	7731	6	9	Q3	1997	10.8000	4.2120	4.0000	1
924	0	8068	3	12	Q4	1997	8.1000	2.6730	3.0000	1
924	0	8181	17	1	Q1	1997	8.1000	2.9160	3.0000	1
924	0	8418	22	6	Q2	1997	5.4000	2.1600	2.0000	1
924	0	9105	24	3	Q1	1997	8.1000	3.1590	3.0000	1
924	1866	9488	24	11	Q4	1997	8.1000	2.6730	3.0000	1
924	0	9815	16	12	Q4	1997	8.1000	2.7540	3.0000	1
924	0	10003	24	8	Q3	1997	8.1000	3.7260	3.0000	1
925	0	181	3	11	Q4	1997	2.2800	1.0032	3.0000	1
925	0	255	7	5	Q2	1997	3.0400	0.9728	4.0000	1
925	0	587	17	2	Q1	1997	3.0400	1.0032	4.0000	1
925	0	601	7	10	Q4	1997	2.2800	1.0944	3.0000	1
925	0	697	13	3	Q1	1997	3.0400	1.1248	4.0000	1
925	0	760	3	1	Q1	1997	2.2800	0.7752	3.0000	1
925	0	922	7	7	Q3	1997	3.0400	1.4896	4.0000	1
925	0	924	3	6	Q2	1997	2.2800	1.1172	3.0000	1
925	0	997	3	12	Q4	1997	3.0400	1.5200	4.0000	1
925	0	1048	15	3	Q1	1997	3.0400	1.0640	4.0000	1
925	0	1154	13	2	Q1	1997	3.0400	1.3376	4.0000	1
925	0	1197	23	11	Q4	1997	1.5200	0.4864	2.0000	1
925	0	1567	16	3	Q1	1997	3.0400	1.2160	4.0000	1
925	197	1622	3	6	Q2	1997	1.5200	0.4712	2.0000	1
925	0	1666	6	2	Q1	1997	2.2800	1.0716	3.0000	1
925	0	1743	7	3	Q1	1997	1.5200	0.6536	2.0000	1
925	1845	1808	24	1	Q1	1997	2.2800	1.0716	3.0000	1
925	0	2437	3	4	Q2	1997	2.2800	0.9120	3.0000	1
925	0	2441	17	2	Q1	1997	2.2800	0.8664	3.0000	1
925	0	2612	24	7	Q3	1997	3.0400	1.0032	4.0000	1
925	0	2686	11	5	Q2	1997	1.5200	0.5016	2.0000	1
925	821	2846	11	3	Q1	1997	3.0400	1.0336	4.0000	1
925	1214	2921	16	2	Q1	1997	3.0400	1.3376	4.0000	1
925	0	2964	15	11	Q4	1997	2.2800	0.7752	3.0000	1
925	0	3124	3	3	Q1	1997	2.2800	1.1400	3.0000	1
925	1143	3215	15	5	Q2	1997	2.2800	1.0488	3.0000	1
925	0	3254	15	9	Q3	1997	2.2800	0.9348	3.0000	1
925	0	3328	17	5	Q2	1997	3.0400	0.9120	4.0000	1
925	0	3552	17	12	Q4	1997	3.0400	1.0032	4.0000	1
925	0	4006	6	7	Q3	1997	1.5200	0.6080	2.0000	1
925	0	4606	3	2	Q1	1997	3.0400	0.9728	4.0000	1
925	0	4842	6	9	Q3	1997	2.2800	0.7068	3.0000	1
925	0	4916	15	6	Q2	1997	1.5200	0.6840	2.0000	1
925	1769	4985	23	3	Q1	1997	3.8000	1.1400	5.0000	1
925	0	5167	24	3	Q1	1997	3.0400	1.2160	4.0000	1
925	0	5256	17	12	Q4	1997	2.2800	1.0032	3.0000	1
925	0	5498	24	6	Q2	1997	2.2800	0.7296	3.0000	1
925	0	5505	15	11	Q4	1997	2.2800	0.7752	3.0000	1
925	0	5542	16	5	Q2	1997	2.2800	1.0032	3.0000	1
925	0	5597	3	7	Q3	1997	2.2800	0.8208	3.0000	1
925	0	5846	11	8	Q3	1997	1.5200	0.4712	2.0000	1
925	0	6348	16	6	Q2	1997	2.2800	0.7296	3.0000	1
925	1307	6683	17	8	Q3	1997	2.2800	1.0716	3.0000	1
925	0	6775	15	4	Q2	1997	3.0400	1.2160	4.0000	1
925	0	6806	6	3	Q1	1997	2.2800	0.8208	3.0000	1
925	1869	7077	24	12	Q4	1997	2.2800	0.8664	3.0000	1
925	0	7190	23	7	Q3	1997	1.5200	0.5776	2.0000	1
925	0	7250	13	2	Q1	1997	2.2800	0.9348	3.0000	1
925	842	7361	11	12	Q4	1997	2.2800	0.8892	3.0000	1
925	0	7384	3	11	Q4	1997	3.0400	1.1552	4.0000	1
925	0	7514	17	5	Q2	1997	3.0400	0.9728	4.0000	1
925	0	7536	7	3	Q1	1997	3.0400	0.9728	4.0000	1
925	1314	7589	17	11	Q4	1997	3.0400	1.0336	4.0000	1
925	0	7713	17	12	Q4	1997	2.2800	1.1172	3.0000	1
925	988	7721	13	7	Q3	1997	2.2800	1.0260	3.0000	1
925	0	8222	15	9	Q3	1997	2.2800	0.7524	3.0000	1
925	0	8322	11	11	Q4	1997	1.5200	0.7448	2.0000	1
925	0	8367	13	8	Q3	1997	1.5200	0.5776	2.0000	1
925	820	8403	11	2	Q1	1997	3.0400	1.2464	4.0000	1
925	185	8731	3	1	Q1	1997	3.0400	1.2768	4.0000	1
925	833	8797	11	8	Q3	1997	3.0400	1.3984	4.0000	1
925	0	8902	3	3	Q1	1997	3.0400	1.3984	4.0000	1
925	0	9184	3	8	Q3	1997	3.0400	0.9728	4.0000	1
925	0	9353	15	5	Q2	1997	2.2800	0.9576	3.0000	1
925	1294	9469	17	2	Q1	1997	2.2800	1.0488	3.0000	1
925	0	9510	16	10	Q4	1997	3.0400	1.0944	4.0000	1
925	1225	9510	16	7	Q3	1997	1.5200	0.6840	2.0000	1
925	504	10144	7	2	Q1	1997	3.0400	1.2768	4.0000	1
926	0	328	11	3	Q1	1997	2.2400	1.0976	4.0000	1
926	0	363	6	6	Q2	1997	1.6800	0.7560	3.0000	1
926	0	657	7	4	Q2	1997	2.2400	0.8736	4.0000	1
926	0	788	15	8	Q3	1997	1.6800	0.6888	3.0000	1
926	1866	823	24	11	Q4	1997	1.1200	0.4256	2.0000	1
926	0	878	3	1	Q1	1997	1.6800	0.5376	3.0000	1
926	0	924	3	9	Q3	1997	2.2400	0.9856	4.0000	1
926	0	1821	13	8	Q3	1997	1.1200	0.5376	2.0000	1
926	0	1902	24	12	Q4	1997	1.1200	0.3696	2.0000	1
926	1772	1977	23	4	Q2	1997	1.6800	0.8400	3.0000	1
926	0	1983	17	10	Q4	1997	2.2400	0.7168	4.0000	1
926	1866	2049	24	11	Q4	1997	1.6800	0.6216	3.0000	1
926	519	2571	6	9	Q3	1997	1.1200	0.5040	2.0000	1
926	0	2581	7	3	Q1	1997	1.6800	0.5712	3.0000	1
926	0	2687	24	5	Q2	1997	2.2400	0.7168	4.0000	1
926	0	2729	15	1	Q1	1997	2.2400	1.0976	4.0000	1
926	0	2839	15	6	Q2	1997	2.2400	1.0528	4.0000	1
926	0	2966	17	11	Q4	1997	1.6800	0.5544	3.0000	1
926	518	3028	7	8	Q3	1997	1.1200	0.5152	2.0000	1
926	522	3034	6	10	Q4	1997	2.2400	0.8736	4.0000	1
926	0	3111	24	4	Q2	1997	1.1200	0.4480	2.0000	1
926	210	3476	3	12	Q4	1997	1.6800	0.6384	3.0000	1
926	0	3588	24	3	Q1	1997	1.6800	0.5040	3.0000	1
926	0	3748	13	7	Q3	1997	2.2400	0.9408	4.0000	1
926	1140	4017	15	4	Q2	1997	2.2400	0.8960	4.0000	1
926	841	4080	11	12	Q4	1997	1.1200	0.5152	2.0000	1
926	818	4108	11	1	Q1	1997	1.1200	0.4480	2.0000	1
926	0	4110	15	9	Q3	1997	1.6800	0.6888	3.0000	1
926	0	4188	6	4	Q2	1997	2.2400	0.8288	4.0000	1
926	1061	4311	14	4	Q2	1997	0.5600	0.1792	1.0000	1
926	0	4410	13	4	Q2	1997	1.6800	0.6384	3.0000	1
926	0	4606	3	9	Q3	1997	1.6800	0.6384	3.0000	1
926	0	4688	6	3	Q1	1997	1.1200	0.5152	2.0000	1
926	0	4728	7	3	Q1	1997	2.2400	0.9408	4.0000	1
926	0	5095	7	6	Q2	1997	1.6800	0.5208	3.0000	1
926	0	5307	6	6	Q2	1997	2.2400	0.9184	4.0000	1
926	1304	5398	17	7	Q3	1997	2.2400	0.8960	4.0000	1
926	0	6657	15	8	Q3	1997	1.6800	0.5544	3.0000	1
926	0	6924	24	7	Q3	1997	2.2400	0.7840	4.0000	1
926	1214	6957	16	2	Q1	1997	1.1200	0.3472	2.0000	1
926	0	7059	17	1	Q1	1997	1.6800	0.5208	3.0000	1
926	0	7455	13	12	Q4	1997	2.2400	1.0080	4.0000	1
926	0	7496	13	7	Q3	1997	1.1200	0.5152	2.0000	1
926	0	7536	7	9	Q3	1997	2.2400	1.0080	4.0000	1
926	0	7684	6	11	Q4	1997	1.1200	0.3696	2.0000	1
926	0	7899	6	4	Q2	1997	1.6800	0.6216	3.0000	1
926	0	7920	17	9	Q3	1997	2.2400	0.8512	4.0000	1
926	1143	8031	15	5	Q2	1997	1.1200	0.4480	2.0000	1
926	0	8164	13	5	Q2	1997	1.6800	0.5712	3.0000	1
926	0	8452	16	12	Q4	1997	2.2400	0.7840	4.0000	1
926	0	8635	6	6	Q2	1997	1.6800	0.5376	3.0000	1
926	0	8902	3	4	Q2	1997	1.6800	0.6384	3.0000	1
926	523	8977	6	11	Q4	1997	2.2400	0.8288	4.0000	1
926	0	9270	11	12	Q4	1997	2.2400	0.9408	4.0000	1
926	0	9356	15	11	Q4	1997	1.1200	0.4480	2.0000	1
926	0	9447	13	11	Q4	1997	1.6800	0.5880	3.0000	1
926	0	9469	17	6	Q2	1997	1.6800	0.6384	3.0000	1
926	0	9734	17	12	Q4	1997	1.6800	0.7560	3.0000	1
926	0	9751	24	8	Q3	1997	1.6800	0.6720	3.0000	1
926	0	9760	13	4	Q2	1997	1.6800	0.6216	3.0000	1
926	0	9967	23	2	Q1	1997	1.6800	0.5376	3.0000	1
926	0	10173	16	3	Q1	1997	1.6800	0.6552	3.0000	1
926	0	10240	3	12	Q4	1997	1.1200	0.4368	2.0000	1
927	0	378	16	8	Q3	1997	2.5200	1.1088	4.0000	1
927	0	663	16	8	Q3	1997	2.5200	0.9828	4.0000	1
927	0	941	13	8	Q3	1997	1.2600	0.4914	2.0000	1
927	1694	1115	22	4	Q2	1997	1.2600	0.3780	2.0000	1
927	0	1185	17	10	Q4	1997	2.5200	1.1592	4.0000	1
927	506	1280	6	3	Q1	1997	1.2600	0.3906	2.0000	1
927	0	1409	24	4	Q2	1997	1.8900	0.8505	3.0000	1
927	0	1633	3	12	Q4	1997	2.5200	1.0836	4.0000	1
927	0	1648	11	10	Q4	1997	1.8900	0.9450	3.0000	1
927	0	1773	13	2	Q1	1997	2.5200	0.8316	4.0000	1
927	205	1844	3	10	Q4	1997	1.8900	0.8505	3.0000	1
927	1860	2105	24	8	Q3	1997	1.8900	0.6993	3.0000	1
927	0	2246	13	1	Q1	1997	1.2600	0.5418	2.0000	1
927	1314	2594	17	11	Q4	1997	2.5200	0.8568	4.0000	1
927	1303	2664	17	6	Q2	1997	1.2600	0.4914	2.0000	1
927	185	2690	3	1	Q1	1997	1.8900	0.7182	3.0000	1
927	1235	2921	16	11	Q4	1997	2.5200	1.1088	4.0000	1
927	0	2930	24	3	Q1	1997	2.5200	1.1592	4.0000	1
927	521	3157	7	10	Q4	1997	1.2600	0.4788	2.0000	1
927	0	3380	24	7	Q3	1997	1.2600	0.5922	2.0000	1
927	0	3632	7	1	Q1	1997	2.5200	0.8820	4.0000	1
927	1789	3819	23	12	Q4	1997	1.8900	0.6804	3.0000	1
927	0	3873	11	10	Q4	1997	1.2600	0.5040	2.0000	1
927	0	3882	13	1	Q1	1997	1.8900	0.7560	3.0000	1
927	521	3922	7	10	Q4	1997	2.5200	1.0584	4.0000	1
927	0	4029	17	10	Q4	1997	1.8900	0.9261	3.0000	1
927	0	4445	17	12	Q4	1997	1.8900	0.7749	3.0000	1
927	1303	4445	17	6	Q2	1997	1.8900	0.7749	3.0000	1
927	0	4540	22	3	Q1	1997	0.6300	0.3150	1.0000	1
927	504	4728	7	2	Q1	1997	2.5200	1.2096	4.0000	1
927	0	4863	2	1	Q1	1997	1.8900	0.8127	3.0000	1
927	0	5019	23	7	Q3	1997	2.5200	1.1844	4.0000	1
927	0	5043	15	7	Q3	1997	1.2600	0.4914	2.0000	1
927	0	5432	16	7	Q3	1997	3.1500	1.2915	5.0000	1
927	0	5501	17	4	Q2	1997	1.8900	0.6426	3.0000	1
927	818	5715	11	1	Q1	1997	1.8900	0.9261	3.0000	1
927	0	5990	6	1	Q1	1997	3.1500	1.2600	5.0000	1
927	0	6559	3	10	Q4	1997	2.5200	1.2348	4.0000	1
927	0	6854	17	12	Q4	1997	1.8900	0.8883	3.0000	1
927	121	6953	2	8	Q3	1997	0.6300	0.2835	1.0000	1
927	0	7331	11	2	Q1	1997	3.1500	1.2285	5.0000	1
927	1220	7502	16	4	Q2	1997	1.8900	0.7938	3.0000	1
927	0	7517	7	11	Q4	1997	2.5200	0.8568	4.0000	1
927	0	7543	2	9	Q3	1997	1.2600	0.6174	2.0000	1
927	0	7775	6	8	Q3	1997	2.5200	0.9072	4.0000	1
927	1845	7895	24	1	Q1	1997	1.2600	0.5544	2.0000	1
927	0	7915	13	7	Q3	1997	2.5200	0.9828	4.0000	1
927	0	7997	13	12	Q4	1997	3.1500	1.1025	5.0000	1
927	0	8073	24	5	Q2	1997	2.5200	0.7560	4.0000	1
927	0	8472	17	12	Q4	1997	1.8900	0.6048	3.0000	1
927	1845	9052	24	1	Q1	1997	1.2600	0.5040	2.0000	1
927	1294	9187	17	2	Q1	1997	1.8900	0.8505	3.0000	1
927	0	9361	7	4	Q2	1997	1.2600	0.4536	2.0000	1
927	0	9504	13	11	Q4	1997	1.8900	0.5670	3.0000	1
927	0	9972	13	6	Q2	1997	2.5200	0.8568	4.0000	1
927	524	10231	6	11	Q4	1997	1.8900	0.7371	3.0000	1
928	512	112	7	6	Q2	1997	3.3000	1.5510	2.0000	1
928	0	158	17	11	Q4	1997	4.9500	2.2770	3.0000	1
928	0	296	6	10	Q4	1997	4.9500	2.2770	3.0000	1
928	0	448	17	6	Q2	1997	4.9500	1.5840	3.0000	1
928	0	647	3	1	Q1	1997	4.9500	2.3265	3.0000	1
928	0	647	3	11	Q4	1997	4.9500	1.6830	3.0000	1
928	0	1053	13	9	Q3	1997	4.9500	2.1780	3.0000	1
928	980	1266	13	3	Q1	1997	4.9500	1.8315	3.0000	1
928	0	1281	3	1	Q1	1997	6.6000	3.3000	4.0000	1
928	0	1330	13	7	Q3	1997	6.6000	3.2340	4.0000	1
928	0	1330	13	12	Q4	1997	6.6000	2.9040	4.0000	1
928	0	1339	13	5	Q2	1997	4.9500	2.1780	3.0000	1
928	0	1432	11	4	Q2	1997	3.3000	1.5180	2.0000	1
928	1304	1470	17	7	Q3	1997	6.6000	2.6400	4.0000	1
928	0	2053	11	6	Q2	1997	8.2500	3.7125	5.0000	1
928	0	2078	24	5	Q2	1997	4.9500	2.4255	3.0000	1
928	523	2200	7	11	Q4	1997	6.6000	2.5080	4.0000	1
928	0	2210	13	7	Q3	1997	4.9500	1.7820	3.0000	1
928	1233	2224	16	10	Q4	1997	3.3000	1.2870	2.0000	1
928	0	2237	7	6	Q2	1997	6.6000	2.7060	4.0000	1
928	0	2614	13	1	Q1	1997	3.3000	1.3200	2.0000	1
928	1140	2763	15	4	Q2	1997	3.3000	1.5510	2.0000	1
928	508	3005	6	4	Q2	1997	6.6000	3.1680	4.0000	1
928	0	3204	24	6	Q2	1997	4.9500	2.2770	3.0000	1
928	202	3676	3	8	Q3	1997	3.3000	1.0890	2.0000	1
928	207	3889	3	11	Q4	1997	4.9500	1.8810	3.0000	1
928	0	4140	15	4	Q2	1997	6.6000	2.9700	4.0000	1
928	0	4145	24	8	Q3	1997	4.9500	2.0295	3.0000	1
928	0	4372	13	9	Q3	1997	6.6000	3.1020	4.0000	1
928	0	4585	6	12	Q4	1997	3.3000	1.2870	2.0000	1
928	0	4611	15	9	Q3	1997	6.6000	2.1780	4.0000	1
928	0	4691	17	9	Q3	1997	6.6000	2.5740	4.0000	1
928	0	4722	7	3	Q1	1997	6.6000	2.9040	4.0000	1
928	0	4808	11	1	Q1	1997	4.9500	1.6335	3.0000	1
928	1140	4876	15	4	Q2	1997	4.9500	2.0790	3.0000	1
928	0	5051	24	5	Q2	1997	4.9500	2.2275	3.0000	1
928	0	5644	17	12	Q4	1997	4.9500	1.9800	3.0000	1
928	0	5875	11	11	Q4	1997	4.9500	1.8810	3.0000	1
928	1788	5923	23	11	Q4	1997	6.6000	3.3000	4.0000	1
928	0	5956	22	11	Q4	1997	3.3000	1.5840	2.0000	1
928	0	6169	13	8	Q3	1997	6.6000	2.3100	4.0000	1
928	0	6291	3	2	Q1	1997	4.9500	2.2275	3.0000	1
928	0	6975	6	8	Q3	1997	6.6000	2.7720	4.0000	1
928	1866	7105	24	11	Q4	1997	3.3000	1.3200	2.0000	1
928	0	7196	7	4	Q2	1997	6.6000	2.5080	4.0000	1
928	1304	7281	17	7	Q3	1997	3.3000	1.3200	2.0000	1
928	0	7352	6	7	Q3	1997	6.6000	1.9800	4.0000	1
928	0	7459	7	6	Q2	1997	3.3000	1.1220	2.0000	1
928	0	7570	13	8	Q3	1997	4.9500	2.3265	3.0000	1
928	0	7621	13	2	Q1	1997	3.3000	1.4850	2.0000	1
928	0	7743	3	11	Q4	1997	6.6000	2.1780	4.0000	1
928	0	7849	3	7	Q3	1997	6.6000	3.2340	4.0000	1
928	0	7906	13	12	Q4	1997	4.9500	1.7820	3.0000	1
928	1698	8084	22	6	Q2	1997	3.3000	1.0230	2.0000	1
928	0	8208	24	12	Q4	1997	6.6000	2.1780	4.0000	1
928	0	8272	6	12	Q4	1997	3.3000	0.9900	2.0000	1
928	504	8323	7	2	Q1	1997	4.9500	1.6335	3.0000	1
928	0	8436	15	9	Q3	1997	4.9500	1.9800	3.0000	1
928	523	8539	7	11	Q4	1997	6.6000	2.5740	4.0000	1
928	197	8902	3	6	Q2	1997	6.6000	2.7720	4.0000	1
928	1850	8979	24	3	Q1	1997	6.6000	2.9040	4.0000	1
928	1157	9047	15	12	Q4	1997	6.6000	2.7060	4.0000	1
928	0	9213	11	12	Q4	1997	3.3000	1.3530	2.0000	1
928	0	9242	15	6	Q2	1997	3.3000	1.6170	2.0000	1
928	0	9270	11	4	Q2	1997	3.3000	1.2210	2.0000	1
928	0	9488	24	9	Q3	1997	4.9500	2.1780	3.0000	1
928	1765	9512	23	1	Q1	1997	4.9500	2.2275	3.0000	1
928	199	9524	3	7	Q3	1997	8.2500	3.3825	5.0000	1
928	0	9533	24	5	Q2	1997	6.6000	2.7060	4.0000	1
928	0	9615	15	2	Q1	1997	8.2500	2.9700	5.0000	1
928	0	9760	13	6	Q2	1997	4.9500	1.8315	3.0000	1
928	0	9928	16	12	Q4	1997	4.9500	2.0790	3.0000	1
928	1303	9976	17	6	Q2	1997	4.9500	2.1780	3.0000	1
928	0	10131	17	9	Q3	1997	4.9500	1.5345	3.0000	1
928	0	10142	11	7	Q3	1997	6.6000	2.7720	4.0000	1
929	0	149	24	12	Q4	1997	1.5900	0.4929	3.0000	1
929	0	161	24	8	Q3	1997	1.5900	0.6360	3.0000	1
929	0	190	13	3	Q1	1997	2.1200	0.8480	4.0000	1
929	0	255	7	10	Q4	1997	2.1200	0.9116	4.0000	1
929	511	255	6	5	Q2	1997	2.1200	0.6996	4.0000	1
929	833	461	11	8	Q3	1997	1.5900	0.6360	3.0000	1
929	190	924	3	3	Q1	1997	2.1200	0.8480	4.0000	1
929	1220	976	16	4	Q2	1997	2.1200	0.9116	4.0000	1
929	0	1085	7	10	Q4	1997	1.5900	0.5247	3.0000	1
929	0	1147	13	11	Q4	1997	1.0600	0.4240	2.0000	1
929	0	1549	6	2	Q1	1997	1.0600	0.4982	2.0000	1
929	0	1622	3	8	Q3	1997	2.1200	0.8268	4.0000	1
929	0	1821	13	4	Q2	1997	1.5900	0.6042	3.0000	1
929	1314	2065	17	11	Q4	1997	2.1200	0.9328	4.0000	1
929	0	2076	13	10	Q4	1997	2.1200	0.6996	4.0000	1
929	526	2189	7	12	Q4	1997	1.0600	0.4982	2.0000	1
929	0	2261	15	9	Q3	1997	1.5900	0.6519	3.0000	1
929	1845	2313	24	1	Q1	1997	1.5900	0.7473	3.0000	1
929	1859	2313	24	8	Q3	1997	1.5900	0.6837	3.0000	1
929	0	2524	7	4	Q2	1997	1.5900	0.5883	3.0000	1
929	0	2570	16	12	Q4	1997	1.0600	0.4770	2.0000	1
929	0	2673	11	10	Q4	1997	2.1200	1.0176	4.0000	1
929	0	2921	16	5	Q2	1997	2.1200	0.7420	4.0000	1
929	0	3039	6	9	Q3	1997	2.1200	0.9116	4.0000	1
929	0	3160	17	7	Q3	1997	1.5900	0.5406	3.0000	1
929	0	3246	7	1	Q1	1997	1.5900	0.6201	3.0000	1
929	0	3577	11	11	Q4	1997	2.6500	1.3250	5.0000	1
929	0	3878	3	7	Q3	1997	2.1200	0.8480	4.0000	1
929	0	4175	16	6	Q2	1997	1.0600	0.4240	2.0000	1
929	0	4175	16	10	Q4	1997	1.5900	0.6837	3.0000	1
929	0	4397	16	9	Q3	1997	1.0600	0.3604	2.0000	1
929	0	4615	17	10	Q4	1997	1.5900	0.6996	3.0000	1
929	0	4691	17	4	Q2	1997	1.5900	0.6678	3.0000	1
929	0	4861	7	10	Q4	1997	2.1200	0.7420	4.0000	1
929	0	4868	16	5	Q2	1997	2.1200	0.9540	4.0000	1
929	190	5063	3	3	Q1	1997	1.0600	0.4240	2.0000	1
929	0	5210	17	2	Q1	1997	1.0600	0.3392	2.0000	1
929	0	5568	23	9	Q3	1997	1.5900	0.4929	3.0000	1
929	0	5826	15	11	Q4	1997	2.6500	1.2455	5.0000	1
929	0	6109	14	2	Q1	1997	0.5300	0.1908	1.0000	1
929	0	6486	13	10	Q4	1997	1.0600	0.4558	2.0000	1
929	0	6499	17	3	Q1	1997	1.0600	0.5194	2.0000	1
929	1293	6554	17	1	Q1	1997	1.5900	0.5565	3.0000	1
929	0	6596	24	10	Q4	1997	1.5900	0.6201	3.0000	1
929	841	7131	11	12	Q4	1997	1.5900	0.6042	3.0000	1
929	0	7192	2	12	Q4	1997	1.5900	0.5724	3.0000	1
929	0	7262	13	12	Q4	1997	2.1200	0.9752	4.0000	1
929	0	7446	13	5	Q2	1997	1.5900	0.6360	3.0000	1
929	501	7459	7	1	Q1	1997	1.5900	0.6042	3.0000	1
929	0	7514	17	4	Q2	1997	2.1200	0.9752	4.0000	1
929	0	7514	17	8	Q3	1997	2.1200	0.6572	4.0000	1
929	0	7570	13	1	Q1	1997	1.5900	0.5883	3.0000	1
929	0	8149	24	4	Q2	1997	1.5900	0.6519	3.0000	1
929	837	8158	11	10	Q4	1997	1.5900	0.7314	3.0000	1
929	0	8960	3	9	Q3	1997	1.5900	0.5247	3.0000	1
929	0	9184	3	4	Q2	1997	1.5900	0.6201	3.0000	1
929	0	9351	2	11	Q4	1997	1.0600	0.4558	2.0000	1
929	524	9386	6	11	Q4	1997	1.5900	0.4929	3.0000	1
929	0	9734	17	1	Q1	1997	1.5900	0.7314	3.0000	1
929	0	9760	13	8	Q3	1997	1.5900	0.7314	3.0000	1
929	508	10053	6	4	Q2	1997	1.5900	0.6678	3.0000	1
929	1142	10058	15	5	Q2	1997	2.6500	0.8480	5.0000	1
929	1235	10173	16	11	Q4	1997	1.5900	0.5724	3.0000	1
930	1136	411	15	2	Q1	1997	4.4400	1.6872	3.0000	1
930	0	500	6	12	Q4	1997	5.9200	1.8352	4.0000	1
930	1214	663	16	2	Q1	1997	7.4000	3.7000	5.0000	1
930	0	757	15	10	Q4	1997	5.9200	2.3088	4.0000	1
930	0	834	24	9	Q3	1997	2.9600	1.2136	2.0000	1
930	1292	863	17	1	Q1	1997	5.9200	2.6640	4.0000	1
930	0	1247	6	7	Q3	1997	4.4400	1.8648	3.0000	1
930	0	1387	11	7	Q3	1997	5.9200	2.6048	4.0000	1
930	0	1436	14	10	Q4	1997	2.9600	1.3912	2.0000	1
930	0	1622	3	2	Q1	1997	4.4400	1.6428	3.0000	1
930	0	1718	13	12	Q4	1997	2.9600	0.9768	2.0000	1
930	0	2002	15	5	Q2	1997	5.9200	2.6048	4.0000	1
930	0	2145	14	12	Q4	1997	1.4800	0.6216	1.0000	1
930	0	2408	14	9	Q3	1997	2.9600	0.9472	2.0000	1
930	0	2673	11	1	Q1	1997	4.4400	2.1312	3.0000	1
930	1856	2929	24	6	Q2	1997	4.4400	1.7760	3.0000	1
930	0	3203	7	11	Q4	1997	4.4400	2.0868	3.0000	1
930	0	3297	7	6	Q2	1997	4.4400	1.4652	3.0000	1
930	0	3776	13	5	Q2	1997	4.4400	1.6872	3.0000	1
930	0	3928	23	9	Q3	1997	4.4400	1.4652	3.0000	1
930	0	4191	6	10	Q4	1997	5.9200	2.4864	4.0000	1
930	1136	4287	15	2	Q1	1997	4.4400	1.6428	3.0000	1
930	0	4315	17	1	Q1	1997	4.4400	1.4652	3.0000	1
930	0	4959	13	2	Q1	1997	2.9600	1.0064	2.0000	1
930	0	5002	23	8	Q3	1997	4.4400	2.0424	3.0000	1
930	0	5142	11	6	Q2	1997	4.4400	1.7316	3.0000	1
930	1294	5219	17	2	Q1	1997	2.9600	1.4504	2.0000	1
930	833	5581	11	8	Q3	1997	2.9600	0.9768	2.0000	1
930	0	5790	17	4	Q2	1997	5.9200	2.4864	4.0000	1
930	0	5842	24	4	Q2	1997	5.9200	1.8944	4.0000	1
930	0	5989	7	3	Q1	1997	4.4400	1.3764	3.0000	1
930	0	6153	16	5	Q2	1997	5.9200	2.4864	4.0000	1
930	0	6314	24	11	Q4	1997	2.9600	1.1248	2.0000	1
930	0	6367	3	3	Q1	1997	4.4400	2.0868	3.0000	1
930	0	6530	17	10	Q4	1997	5.9200	1.8352	4.0000	1
930	1304	6554	17	7	Q3	1997	4.4400	1.5984	3.0000	1
930	0	6712	16	11	Q4	1997	2.9600	1.2136	2.0000	1
930	0	6929	24	6	Q2	1997	5.9200	2.4864	4.0000	1
930	0	7151	24	2	Q1	1997	4.4400	1.9980	3.0000	1
930	0	7262	13	1	Q1	1997	4.4400	1.7760	3.0000	1
930	0	7292	13	10	Q4	1997	5.9200	2.7232	4.0000	1
930	207	7384	3	11	Q4	1997	5.9200	2.2496	4.0000	1
930	0	7576	13	10	Q4	1997	4.4400	1.3320	3.0000	1
930	984	7733	13	5	Q2	1997	4.4400	1.6872	3.0000	1
930	504	7899	6	2	Q1	1997	4.4400	1.9536	3.0000	1
930	0	7915	13	7	Q3	1997	2.9600	1.3616	2.0000	1
930	0	8098	13	8	Q3	1997	5.9200	1.9536	4.0000	1
930	0	8358	11	9	Q3	1997	5.9200	2.5456	4.0000	1
930	0	8966	3	12	Q4	1997	5.9200	1.8944	4.0000	1
930	1138	8975	15	3	Q1	1997	4.4400	1.9536	3.0000	1
930	0	9134	23	11	Q4	1997	4.4400	1.7760	3.0000	1
930	0	9242	15	11	Q4	1997	5.9200	2.1904	4.0000	1
930	0	9307	11	7	Q3	1997	7.4000	3.4040	5.0000	1
930	1225	9318	16	7	Q3	1997	5.9200	2.3088	4.0000	1
930	524	9476	6	11	Q4	1997	4.4400	2.1312	3.0000	1
930	0	9510	16	12	Q4	1997	5.9200	2.7232	4.0000	1
930	0	9513	15	3	Q1	1997	4.4400	2.1756	3.0000	1
930	0	9639	17	7	Q3	1997	5.9200	1.9536	4.0000	1
930	0	9747	13	9	Q3	1997	2.9600	0.9176	2.0000	1
930	986	10118	13	6	Q2	1997	2.9600	0.9472	2.0000	1
931	0	454	17	8	Q3	1997	3.8000	1.2540	2.0000	1
931	519	524	7	9	Q3	1997	3.8000	1.3680	2.0000	1
931	1293	817	17	1	Q1	1997	5.7000	2.1090	3.0000	1
931	820	880	11	2	Q1	1997	5.7000	2.2800	3.0000	1
931	0	1024	17	1	Q1	1997	5.7000	1.9380	3.0000	1
931	1704	1115	22	9	Q3	1997	3.8000	1.3300	2.0000	1
931	0	1468	13	7	Q3	1997	7.6000	3.0400	4.0000	1
931	0	1838	24	6	Q2	1997	7.6000	2.6600	4.0000	1
931	0	2084	17	7	Q3	1997	5.7000	1.8240	3.0000	1
931	1235	2371	16	11	Q4	1997	5.7000	2.2800	3.0000	1
931	0	2381	7	8	Q3	1997	3.8000	1.7860	2.0000	1
931	0	2430	24	5	Q2	1997	7.6000	3.3440	4.0000	1
931	197	2723	3	6	Q2	1997	5.7000	2.1660	3.0000	1
931	826	3319	11	5	Q2	1997	5.7000	1.9950	3.0000	1
931	523	3480	7	11	Q4	1997	3.8000	1.4440	2.0000	1
931	0	3549	22	1	Q1	1997	3.8000	1.1400	2.0000	1
931	0	3664	22	2	Q1	1997	1.9000	0.5700	1.0000	1
931	0	3693	3	1	Q1	1997	5.7000	1.9950	3.0000	1
931	0	4096	3	2	Q1	1997	5.7000	2.1090	3.0000	1
931	0	4330	13	9	Q3	1997	5.7000	2.2230	3.0000	1
931	0	4460	3	3	Q1	1997	5.7000	2.1090	3.0000	1
931	0	4618	3	4	Q2	1997	5.7000	2.7360	3.0000	1
931	0	5174	16	9	Q3	1997	5.7000	1.9380	3.0000	1
931	0	5226	6	6	Q2	1997	5.7000	1.8240	3.0000	1
931	523	5493	6	11	Q4	1997	7.6000	2.2800	4.0000	1
931	0	5542	16	9	Q3	1997	5.7000	2.3370	3.0000	1
931	0	5686	3	3	Q1	1997	5.7000	2.5650	3.0000	1
931	0	5791	11	9	Q3	1997	7.6000	3.3440	4.0000	1
931	0	5901	24	6	Q2	1997	7.6000	3.0400	4.0000	1
931	0	6056	15	5	Q2	1997	5.7000	2.4510	3.0000	1
931	1233	6153	16	10	Q4	1997	5.7000	2.6220	3.0000	1
931	0	6395	15	10	Q4	1997	5.7000	2.2230	3.0000	1
931	0	6771	15	12	Q4	1997	5.7000	2.5650	3.0000	1
931	0	6854	17	12	Q4	1997	7.6000	3.3440	4.0000	1
931	0	6957	16	3	Q1	1997	7.6000	3.0400	4.0000	1
931	0	6997	13	3	Q1	1997	5.7000	1.8810	3.0000	1
931	0	7217	15	11	Q4	1997	5.7000	2.2800	3.0000	1
931	0	7275	17	11	Q4	1997	5.7000	1.8240	3.0000	1
931	0	7406	11	11	Q4	1997	5.7000	1.7670	3.0000	1
931	504	7611	7	2	Q1	1997	5.7000	2.1660	3.0000	1
931	0	7715	13	12	Q4	1997	3.8000	1.4440	2.0000	1
931	0	7768	15	3	Q1	1997	7.6000	2.2800	4.0000	1
931	0	7902	24	5	Q2	1997	3.8000	1.8620	2.0000	1
931	0	7906	13	5	Q2	1997	3.8000	1.7480	2.0000	1
931	0	7915	13	10	Q4	1997	7.6000	3.4200	4.0000	1
931	0	8055	14	8	Q3	1997	3.8000	1.2160	2.0000	1
931	0	8123	24	8	Q3	1997	5.7000	1.8240	3.0000	1
931	0	8373	13	8	Q3	1997	7.6000	3.1160	4.0000	1
931	837	8412	11	10	Q4	1997	5.7000	2.5080	3.0000	1
931	0	8843	13	8	Q3	1997	3.8000	1.6720	2.0000	1
931	0	8862	11	3	Q1	1997	5.7000	2.0520	3.0000	1
931	506	9103	6	3	Q1	1997	5.7000	2.3940	3.0000	1
931	0	9200	16	4	Q2	1997	3.8000	1.7860	2.0000	1
931	0	9318	16	12	Q4	1997	7.6000	2.8880	4.0000	1
931	0	9477	6	7	Q3	1997	7.6000	3.8000	4.0000	1
931	119	9517	2	7	Q3	1997	1.9000	0.6460	1.0000	1
931	1149	9563	15	8	Q3	1997	9.5000	4.5600	5.0000	1
931	0	9715	17	8	Q3	1997	9.5000	4.3700	5.0000	1
931	0	9928	16	2	Q1	1997	7.6000	2.2800	4.0000	1
931	0	10099	24	10	Q4	1997	5.7000	2.7930	3.0000	1
931	1138	10100	15	3	Q1	1997	5.7000	1.8240	3.0000	1
931	0	10110	24	7	Q3	1997	5.7000	1.9950	3.0000	1
931	980	10152	13	3	Q1	1997	5.7000	2.5650	3.0000	1
931	0	10225	23	10	Q4	1997	3.8000	1.7860	2.0000	1
932	1847	197	24	2	Q1	1997	4.7700	1.9080	3.0000	1
932	0	378	16	7	Q3	1997	4.7700	1.5741	3.0000	1
932	0	657	7	5	Q2	1997	4.7700	2.0034	3.0000	1
932	0	1079	7	5	Q2	1997	4.7700	2.1942	3.0000	1
932	0	1147	13	1	Q1	1997	3.1800	1.2720	2.0000	1
932	0	1423	13	9	Q3	1997	3.1800	1.5582	2.0000	1
932	0	1802	23	7	Q3	1997	3.1800	1.4310	2.0000	1
932	1856	1856	24	6	Q2	1997	3.1800	1.5582	2.0000	1
932	980	1957	13	3	Q1	1997	6.3600	2.9256	4.0000	1
932	518	2141	6	8	Q3	1997	4.7700	2.2896	3.0000	1
932	0	2277	6	6	Q2	1997	6.3600	2.0352	4.0000	1
932	0	2381	6	12	Q4	1997	4.7700	2.0988	3.0000	1
932	0	2448	16	9	Q3	1997	4.7700	1.6218	3.0000	1
932	0	3194	7	6	Q2	1997	6.3600	2.5440	4.0000	1
932	1150	3215	15	8	Q3	1997	4.7700	2.2896	3.0000	1
932	0	4417	3	2	Q1	1997	3.1800	1.3992	2.0000	1
932	0	4473	15	7	Q3	1997	4.7700	1.8126	3.0000	1
932	0	4695	13	10	Q4	1997	6.3600	2.2260	4.0000	1
932	829	4814	11	6	Q2	1997	6.3600	3.1164	4.0000	1
932	0	4987	15	6	Q2	1997	3.1800	1.0494	2.0000	1
932	0	5134	3	11	Q4	1997	4.7700	2.0034	3.0000	1
932	504	5848	7	2	Q1	1997	4.7700	1.4787	3.0000	1
932	0	6120	24	3	Q1	1997	4.7700	2.0988	3.0000	1
932	0	6225	14	6	Q2	1997	1.5900	0.7791	1.0000	1
932	0	6256	6	10	Q4	1997	4.7700	2.1465	3.0000	1
932	0	6429	6	6	Q2	1997	6.3600	3.0528	4.0000	1
932	0	6584	7	7	Q3	1997	4.7700	1.6695	3.0000	1
932	0	6613	14	1	Q1	1997	3.1800	0.9858	2.0000	1
932	0	6733	13	11	Q4	1997	6.3600	2.7984	4.0000	1
932	0	7038	24	4	Q2	1997	4.7700	2.2419	3.0000	1
932	0	7132	13	7	Q3	1997	4.7700	1.6695	3.0000	1
932	0	7639	13	9	Q3	1997	4.7700	2.1465	3.0000	1
932	0	7849	3	8	Q3	1997	4.7700	1.6218	3.0000	1
932	1845	8253	24	1	Q1	1997	3.1800	1.4310	2.0000	1
932	0	8299	24	8	Q3	1997	6.3600	3.1164	4.0000	1
932	0	8660	7	1	Q1	1997	4.7700	1.8603	3.0000	1
932	526	9209	6	12	Q4	1997	3.1800	1.0812	2.0000	1
932	1138	9583	15	3	Q1	1997	4.7700	1.4310	3.0000	1
932	1149	9583	15	8	Q3	1997	3.1800	1.2720	2.0000	1
932	0	9639	17	1	Q1	1997	6.3600	2.0352	4.0000	1
932	0	10173	16	3	Q1	1997	4.7700	1.6695	3.0000	1
933	0	26	6	10	Q4	1997	10.1400	4.5630	3.0000	1
933	0	1085	6	5	Q2	1997	10.1400	4.6644	3.0000	1
933	0	1253	13	3	Q1	1997	13.5200	4.4616	4.0000	1
933	1859	1309	24	8	Q3	1997	10.1400	3.9546	3.0000	1
933	0	1341	3	7	Q3	1997	6.7600	3.1096	2.0000	1
933	0	1415	16	4	Q2	1997	6.7600	2.5688	2.0000	1
933	0	1423	13	9	Q3	1997	10.1400	4.4616	3.0000	1
933	0	1423	13	11	Q4	1997	6.7600	2.9068	2.0000	1
933	0	1630	14	12	Q4	1997	3.3800	1.1830	1.0000	1
933	0	1658	15	8	Q3	1997	6.7600	2.3660	2.0000	1
933	0	1850	16	1	Q1	1997	13.5200	4.8672	4.0000	1
933	0	1897	13	10	Q4	1997	10.1400	3.6504	3.0000	1
933	0	1920	6	9	Q3	1997	13.5200	5.4080	4.0000	1
933	1136	1994	15	2	Q1	1997	13.5200	4.4616	4.0000	1
933	0	2033	14	8	Q3	1997	3.3800	1.2844	1.0000	1
933	0	2681	7	9	Q3	1997	10.1400	3.9546	3.0000	1
933	0	2870	7	11	Q4	1997	13.5200	4.4616	4.0000	1
933	1856	3404	24	6	Q2	1997	10.1400	4.6644	3.0000	1
933	0	3635	15	11	Q4	1997	10.1400	3.0420	3.0000	1
933	0	3718	11	6	Q2	1997	10.1400	3.8532	3.0000	1
933	1303	4069	17	6	Q2	1997	13.5200	4.4616	4.0000	1
933	0	4175	16	9	Q3	1997	13.5200	4.1912	4.0000	1
933	0	4211	11	7	Q3	1997	6.7600	3.1096	2.0000	1
933	508	4568	6	4	Q2	1997	10.1400	4.0560	3.0000	1
933	0	4958	23	2	Q1	1997	6.7600	3.1772	2.0000	1
933	513	5023	6	6	Q2	1997	10.1400	3.1434	3.0000	1
933	0	5144	6	8	Q3	1997	13.5200	4.4616	4.0000	1
933	0	5274	6	3	Q1	1997	10.1400	4.2588	3.0000	1
933	0	5297	7	4	Q2	1997	6.7600	2.6364	2.0000	1
933	0	5734	13	12	Q4	1997	10.1400	3.7518	3.0000	1
933	0	5742	16	9	Q3	1997	6.7600	2.1632	2.0000	1
933	1216	6113	16	2	Q1	1997	10.1400	3.9546	3.0000	1
933	988	6574	13	7	Q3	1997	13.5200	5.9488	4.0000	1
933	504	6665	7	2	Q1	1997	6.7600	2.5688	2.0000	1
933	0	6964	6	5	Q2	1997	10.1400	3.9546	3.0000	1
933	0	7059	17	3	Q1	1997	10.1400	3.9546	3.0000	1
933	837	7232	11	10	Q4	1997	6.7600	3.0420	2.0000	1
933	1304	7241	17	7	Q3	1997	10.1400	3.2448	3.0000	1
933	820	7362	11	2	Q1	1997	13.5200	5.2728	4.0000	1
933	0	7413	3	10	Q4	1997	10.1400	4.5630	3.0000	1
933	0	7543	2	9	Q3	1997	6.7600	2.2984	2.0000	1
933	1233	7702	16	10	Q4	1997	16.9000	7.6050	5.0000	1
933	0	7800	11	1	Q1	1997	6.7600	2.7040	2.0000	1
933	1845	8007	24	1	Q1	1997	10.1400	4.9686	3.0000	1
933	0	8624	7	9	Q3	1997	6.7600	3.3124	2.0000	1
933	0	8737	11	9	Q3	1997	13.5200	4.3264	4.0000	1
933	0	9125	13	1	Q1	1997	6.7600	2.6364	2.0000	1
933	0	9324	3	8	Q3	1997	10.1400	3.8532	3.0000	1
933	0	9361	7	4	Q2	1997	13.5200	4.7320	4.0000	1
933	0	9381	24	6	Q2	1997	10.1400	3.1434	3.0000	1
933	837	9397	11	10	Q4	1997	13.5200	5.4080	4.0000	1
933	0	9504	13	11	Q4	1997	10.1400	4.6644	3.0000	1
933	0	9528	7	3	Q1	1997	6.7600	2.6364	2.0000	1
933	0	9639	17	2	Q1	1997	13.5200	5.6784	4.0000	1
933	0	9642	3	3	Q1	1997	13.5200	4.7320	4.0000	1
933	1314	9734	17	11	Q4	1997	10.1400	4.6644	3.0000	1
933	0	9776	15	3	Q1	1997	10.1400	4.1574	3.0000	1
933	0	9951	3	12	Q4	1997	13.5200	4.5968	4.0000	1
933	0	10004	15	9	Q3	1997	10.1400	4.9686	3.0000	1
933	504	10102	7	2	Q1	1997	10.1400	3.7518	3.0000	1
933	0	10250	17	10	Q4	1997	13.5200	4.7320	4.0000	1
933	0	10273	17	12	Q4	1997	13.5200	5.1376	4.0000	1
934	0	128	13	10	Q4	1997	4.4000	1.5840	4.0000	1
934	0	354	23	1	Q1	1997	4.4000	1.6280	4.0000	1
934	0	511	16	3	Q1	1997	2.2000	0.9900	2.0000	1
934	119	544	2	7	Q3	1997	1.1000	0.3630	1.0000	1
934	0	806	17	2	Q1	1997	3.3000	0.9900	3.0000	1
934	1077	841	14	11	Q4	1997	2.2000	1.1000	2.0000	1
934	0	995	7	10	Q4	1997	4.4000	1.4080	4.0000	1
934	0	1005	3	7	Q3	1997	3.3000	1.2870	3.0000	1
934	0	1334	17	1	Q1	1997	3.3000	1.2870	3.0000	1
934	0	1497	17	5	Q2	1997	2.2000	0.7920	2.0000	1
934	0	1850	16	12	Q4	1997	3.3000	1.4520	3.0000	1
934	0	1861	15	11	Q4	1997	4.4000	1.4520	4.0000	1
934	0	2011	23	12	Q4	1997	3.3000	1.6500	3.0000	1
934	0	2084	17	9	Q3	1997	3.3000	1.5510	3.0000	1
934	0	2112	17	4	Q2	1997	3.3000	1.0890	3.0000	1
934	0	2553	16	12	Q4	1997	2.2000	0.9020	2.0000	1
934	0	2670	24	1	Q1	1997	3.3000	1.5510	3.0000	1
934	0	2736	6	4	Q2	1997	3.3000	1.2870	3.0000	1
934	0	2759	2	11	Q4	1997	2.2000	0.8800	2.0000	1
934	195	2905	3	5	Q2	1997	4.4000	2.0240	4.0000	1
934	521	3157	7	10	Q4	1997	4.4000	1.5400	4.0000	1
934	0	3288	3	4	Q2	1997	3.3000	1.1550	3.0000	1
934	0	4105	3	3	Q1	1997	3.3000	1.3530	3.0000	1
934	0	4249	11	4	Q2	1997	3.3000	1.2540	3.0000	1
934	0	4364	17	7	Q3	1997	3.3000	1.3200	3.0000	1
934	0	4373	11	1	Q1	1997	3.3000	1.5840	3.0000	1
934	0	4491	24	5	Q2	1997	3.3000	1.1220	3.0000	1
934	0	4491	24	7	Q3	1997	3.3000	1.0560	3.0000	1
934	0	4528	15	3	Q1	1997	3.3000	1.6170	3.0000	1
934	0	4690	13	11	Q4	1997	3.3000	1.4520	3.0000	1
934	0	4787	2	1	Q1	1997	1.1000	0.4400	1.0000	1
934	0	5026	17	5	Q2	1997	2.2000	0.8800	2.0000	1
934	0	5295	16	12	Q4	1997	4.4000	2.0240	4.0000	1
934	0	5339	11	3	Q1	1997	2.2000	1.0560	2.0000	1
934	1311	5410	17	10	Q4	1997	3.3000	1.3530	3.0000	1
934	0	5501	17	12	Q4	1997	4.4000	1.4520	4.0000	1
934	0	5530	13	9	Q3	1997	3.3000	1.5510	3.0000	1
934	1786	5707	23	10	Q4	1997	2.2000	1.0120	2.0000	1
934	502	5954	6	1	Q1	1997	3.3000	1.2870	3.0000	1
934	0	6206	11	8	Q3	1997	4.4000	1.4960	4.0000	1
934	0	6313	17	10	Q4	1997	4.4000	1.9800	4.0000	1
934	0	6367	3	3	Q1	1997	4.4000	1.9360	4.0000	1
934	0	6454	15	7	Q3	1997	3.3000	1.3200	3.0000	1
934	0	6471	15	11	Q4	1997	4.4000	2.0680	4.0000	1
934	0	6681	17	9	Q3	1997	4.4000	1.5840	4.0000	1
934	0	7072	16	12	Q4	1997	2.2000	1.0560	2.0000	1
934	0	7100	17	11	Q4	1997	3.3000	1.0230	3.0000	1
934	0	7181	7	5	Q2	1997	3.3000	0.9900	3.0000	1
934	0	7181	7	12	Q4	1997	2.2000	0.9240	2.0000	1
934	0	7220	3	9	Q3	1997	4.4000	2.2000	4.0000	1
934	0	7359	13	6	Q2	1997	2.2000	0.9680	2.0000	1
934	0	7514	17	11	Q4	1997	5.5000	1.9250	5.0000	1
934	1850	7730	24	3	Q1	1997	4.4000	1.9800	4.0000	1
934	0	7775	7	4	Q2	1997	4.4000	1.3640	4.0000	1
934	0	7979	24	4	Q2	1997	4.4000	1.7600	4.0000	1
934	504	8549	7	2	Q1	1997	4.4000	1.7160	4.0000	1
934	0	8969	6	7	Q3	1997	3.3000	1.2540	3.0000	1
934	0	9263	16	7	Q3	1997	2.2000	0.9680	2.0000	1
934	826	9535	11	5	Q2	1997	3.3000	0.9900	3.0000	1
934	0	9569	15	4	Q2	1997	4.4000	1.6720	4.0000	1
934	0	9571	11	1	Q1	1997	3.3000	1.1220	3.0000	1
934	0	9639	17	2	Q1	1997	4.4000	1.4520	4.0000	1
934	0	9734	17	1	Q1	1997	3.3000	1.5180	3.0000	1
934	0	9788	13	3	Q1	1997	4.4000	2.1120	4.0000	1
934	0	9884	11	2	Q1	1997	2.2000	0.7040	2.0000	1
935	0	6	15	7	Q3	1997	11.2000	4.2560	4.0000	1
935	820	260	11	2	Q1	1997	11.2000	4.2560	4.0000	1
935	0	454	17	2	Q1	1997	5.6000	1.9040	2.0000	1
935	0	611	24	3	Q1	1997	11.2000	4.0320	4.0000	1
935	0	774	15	12	Q4	1997	11.2000	4.3680	4.0000	1
935	1138	962	15	3	Q1	1997	8.4000	2.6880	3.0000	1
935	0	1192	17	8	Q3	1997	8.4000	3.7800	3.0000	1
935	826	1624	11	5	Q2	1997	8.4000	2.8560	3.0000	1
935	0	1833	15	1	Q1	1997	11.2000	3.6960	4.0000	1
935	0	1901	6	4	Q2	1997	8.4000	3.6960	3.0000	1
935	114	1934	2	4	Q2	1997	2.8000	0.9520	1.0000	1
935	982	2246	13	4	Q2	1997	5.6000	2.6880	2.0000	1
935	0	2280	13	7	Q3	1997	5.6000	2.4640	2.0000	1
935	195	2355	3	5	Q2	1997	5.6000	2.5200	2.0000	1
935	0	2509	6	7	Q3	1997	11.2000	4.0320	4.0000	1
935	0	2614	13	8	Q3	1997	11.2000	5.0400	4.0000	1
935	504	2818	7	2	Q1	1997	11.2000	5.4880	4.0000	1
935	0	3010	7	5	Q2	1997	8.4000	3.3600	3.0000	1
935	0	3113	13	12	Q4	1997	8.4000	2.7720	3.0000	1
935	1143	3215	15	5	Q2	1997	8.4000	2.9400	3.0000	1
935	0	3893	24	2	Q1	1997	11.2000	5.0400	4.0000	1
935	0	3956	14	9	Q3	1997	5.6000	2.0160	2.0000	1
935	0	4367	15	5	Q2	1997	11.2000	4.4800	4.0000	1
935	1149	4367	15	8	Q3	1997	8.4000	3.9480	3.0000	1
935	0	4764	24	12	Q4	1997	11.2000	4.0320	4.0000	1
935	0	4925	16	11	Q4	1997	8.4000	2.8560	3.0000	1
935	0	5047	11	7	Q3	1997	8.4000	2.7720	3.0000	1
935	0	5163	3	5	Q2	1997	5.6000	2.4080	2.0000	1
935	0	5226	6	12	Q4	1997	11.2000	4.0320	4.0000	1
935	0	5310	2	11	Q4	1997	8.4000	2.9400	3.0000	1
935	0	5432	16	8	Q3	1997	5.6000	2.5760	2.0000	1
935	0	5568	23	11	Q4	1997	8.4000	2.6880	3.0000	1
935	837	6018	11	10	Q4	1997	8.4000	3.1920	3.0000	1
935	0	6051	11	5	Q2	1997	8.4000	3.7800	3.0000	1
935	0	6124	7	8	Q3	1997	8.4000	2.7720	3.0000	1
935	0	6248	24	9	Q3	1997	11.2000	5.0400	4.0000	1
935	0	6268	24	5	Q2	1997	8.4000	3.2760	3.0000	1
935	0	6400	7	10	Q4	1997	8.4000	2.6040	3.0000	1
935	518	6590	7	8	Q3	1997	5.6000	1.7360	2.0000	1
935	1845	7242	24	1	Q1	1997	8.4000	3.7800	3.0000	1
935	0	7502	16	8	Q3	1997	8.4000	3.5280	3.0000	1
935	0	7514	17	4	Q2	1997	8.4000	3.8640	3.0000	1
935	0	7704	3	2	Q1	1997	11.2000	4.4800	4.0000	1
935	0	7792	15	9	Q3	1997	8.4000	3.3600	3.0000	1
935	0	7829	24	9	Q3	1997	8.4000	4.1160	3.0000	1
935	0	8059	17	3	Q1	1997	11.2000	4.2560	4.0000	1
935	1698	8084	22	6	Q2	1997	2.8000	0.8960	1.0000	1
935	1293	8181	17	1	Q1	1997	11.2000	3.9200	4.0000	1
935	0	8275	16	1	Q1	1997	8.4000	3.2760	3.0000	1
935	0	8452	16	10	Q4	1997	11.2000	3.6960	4.0000	1
935	0	8968	11	5	Q2	1997	11.2000	4.8160	4.0000	1
935	0	9272	15	3	Q1	1997	8.4000	3.6960	3.0000	1
935	1304	9461	17	7	Q3	1997	8.4000	3.9480	3.0000	1
935	0	9470	7	7	Q3	1997	5.6000	1.8480	2.0000	1
935	1765	9512	23	1	Q1	1997	11.2000	4.0320	4.0000	1
935	0	9584	13	4	Q2	1997	14.0000	5.8800	5.0000	1
935	0	9715	17	2	Q1	1997	11.2000	5.2640	4.0000	1
936	0	252	24	9	Q3	1997	8.3400	3.8364	3.0000	1
936	0	430	16	12	Q4	1997	8.3400	3.8364	3.0000	1
936	1154	464	15	10	Q4	1997	11.1200	4.0032	4.0000	1
936	0	676	7	1	Q1	1997	5.5600	1.8904	2.0000	1
936	1303	930	17	6	Q2	1997	5.5600	2.3352	2.0000	1
936	0	1142	13	2	Q1	1997	5.5600	2.0572	2.0000	1
936	0	1245	17	2	Q1	1997	5.5600	1.8904	2.0000	1
936	202	1451	3	8	Q3	1997	8.3400	3.7530	3.0000	1
936	0	1539	6	3	Q1	1997	11.1200	4.3368	4.0000	1
936	0	2171	23	2	Q1	1997	8.3400	3.2526	3.0000	1
936	0	2241	7	12	Q4	1997	11.1200	4.4480	4.0000	1
936	1077	2288	14	11	Q4	1997	2.7800	1.1676	1.0000	1
936	1233	2371	16	10	Q4	1997	8.3400	3.3360	3.0000	1
936	0	2373	13	12	Q4	1997	8.3400	2.7522	3.0000	1
936	0	2525	13	2	Q1	1997	8.3400	3.8364	3.0000	1
936	1772	2588	23	4	Q2	1997	8.3400	3.3360	3.0000	1
936	0	2717	14	8	Q3	1997	5.5600	2.3908	2.0000	1
936	1293	2966	17	1	Q1	1997	11.1200	3.8920	4.0000	1
936	0	3477	11	9	Q3	1997	11.1200	5.0040	4.0000	1
936	824	3649	11	4	Q2	1997	11.1200	4.6704	4.0000	1
936	0	3669	24	8	Q3	1997	8.3400	2.7522	3.0000	1
936	0	3826	16	12	Q4	1997	8.3400	4.0032	3.0000	1
936	982	4196	13	4	Q2	1997	5.5600	1.8348	2.0000	1
936	0	4364	17	1	Q1	1997	8.3400	3.1692	3.0000	1
936	0	4490	13	10	Q4	1997	8.3400	3.2526	3.0000	1
936	1292	4670	17	1	Q1	1997	8.3400	3.6696	3.0000	1
936	0	4693	3	8	Q3	1997	8.3400	3.5862	3.0000	1
936	0	5096	7	4	Q2	1997	8.3400	3.0024	3.0000	1
936	204	5134	3	9	Q3	1997	11.1200	4.4480	4.0000	1
936	0	5219	17	12	Q4	1997	11.1200	5.4488	4.0000	1
936	0	5276	15	8	Q3	1997	8.3400	3.8364	3.0000	1
936	0	5276	15	12	Q4	1997	8.3400	2.5854	3.0000	1
936	0	5410	17	4	Q2	1997	8.3400	3.3360	3.0000	1
936	0	5555	22	7	Q3	1997	2.7800	0.8896	1.0000	1
936	0	5820	17	5	Q2	1997	8.3400	3.7530	3.0000	1
936	0	5991	3	3	Q1	1997	11.1200	4.5592	4.0000	1
936	0	6268	24	9	Q3	1997	8.3400	3.2526	3.0000	1
936	504	6469	6	2	Q1	1997	5.5600	2.1128	2.0000	1
936	0	6851	6	6	Q2	1997	8.3400	3.6696	3.0000	1
936	0	7036	6	8	Q3	1997	5.5600	2.5020	2.0000	1
936	1776	7171	23	6	Q2	1997	8.3400	3.7530	3.0000	1
936	0	7382	22	8	Q3	1997	5.5600	2.3352	2.0000	1
936	508	7636	6	4	Q2	1997	11.1200	4.4480	4.0000	1
936	0	7715	13	12	Q4	1997	11.1200	3.7808	4.0000	1
936	1869	8423	24	12	Q4	1997	5.5600	2.5020	2.0000	1
936	0	8466	17	3	Q1	1997	8.3400	3.8364	3.0000	1
936	842	8482	11	12	Q4	1997	8.3400	3.6696	3.0000	1
936	0	8558	11	1	Q1	1997	11.1200	4.8928	4.0000	1
936	0	8570	11	10	Q4	1997	8.3400	3.6696	3.0000	1
936	829	8570	11	6	Q2	1997	8.3400	3.6696	3.0000	1
936	0	9194	17	6	Q2	1997	8.3400	2.8356	3.0000	1
936	505	9338	7	2	Q1	1997	5.5600	2.7244	2.0000	1
936	1157	10168	15	12	Q4	1997	11.1200	5.5600	4.0000	1
936	1776	10226	23	6	Q2	1997	11.1200	4.0032	4.0000	1
936	1297	10243	17	3	Q1	1997	8.3400	3.0024	3.0000	1
936	0	10273	17	7	Q3	1997	8.3400	2.8356	3.0000	1
937	0	167	24	4	Q2	1997	10.8300	3.6822	3.0000	1
937	0	182	15	9	Q3	1997	10.8300	3.6822	3.0000	1
937	0	790	13	2	Q1	1997	10.8300	4.2237	3.0000	1
937	0	878	3	9	Q3	1997	10.8300	4.1154	3.0000	1
937	1866	1275	24	11	Q4	1997	10.8300	4.1154	3.0000	1
937	0	1311	11	4	Q2	1997	14.4400	4.6208	4.0000	1
937	0	1428	24	5	Q2	1997	14.4400	5.6316	4.0000	1
937	518	1537	7	8	Q3	1997	10.8300	5.3067	3.0000	1
937	0	1850	16	9	Q3	1997	10.8300	3.3573	3.0000	1
937	0	1896	22	7	Q3	1997	7.2200	2.5992	2.0000	1
937	0	2254	6	12	Q4	1997	14.4400	6.3536	4.0000	1
937	1303	2390	17	6	Q2	1997	10.8300	3.4656	3.0000	1
937	0	2471	15	12	Q4	1997	10.8300	3.5739	3.0000	1
937	0	2511	17	12	Q4	1997	10.8300	3.6822	3.0000	1
937	0	2581	7	3	Q1	1997	7.2200	2.5992	2.0000	1
937	0	3146	7	4	Q2	1997	14.4400	5.3428	4.0000	1
937	0	3204	24	3	Q1	1997	14.4400	5.7760	4.0000	1
937	0	3360	13	5	Q2	1997	10.8300	4.2237	3.0000	1
937	0	3395	11	2	Q1	1997	18.0500	7.2200	5.0000	1
937	0	3567	16	1	Q1	1997	7.2200	2.5992	2.0000	1
937	0	3627	3	4	Q2	1997	14.4400	4.7652	4.0000	1
937	0	3627	3	8	Q3	1997	10.8300	4.9818	3.0000	1
937	1225	3692	16	7	Q3	1997	7.2200	2.8158	2.0000	1
937	0	3734	24	9	Q3	1997	7.2200	2.2382	2.0000	1
937	0	4032	11	9	Q3	1997	7.2200	3.2490	2.0000	1
937	0	4099	17	3	Q1	1997	14.4400	6.4980	4.0000	1
937	1152	4127	15	9	Q3	1997	10.8300	4.8735	3.0000	1
937	0	4181	24	8	Q3	1997	14.4400	6.9312	4.0000	1
937	0	4364	17	3	Q1	1997	14.4400	5.9204	4.0000	1
937	1233	4397	16	10	Q4	1997	10.8300	4.1154	3.0000	1
937	0	4614	11	10	Q4	1997	10.8300	4.3320	3.0000	1
937	0	4659	13	3	Q1	1997	14.4400	5.4872	4.0000	1
937	0	4670	17	8	Q3	1997	14.4400	6.3536	4.0000	1
937	1142	5182	15	5	Q2	1997	10.8300	3.3573	3.0000	1
937	0	5295	16	11	Q4	1997	18.0500	7.4005	5.0000	1
937	0	5869	13	8	Q3	1997	10.8300	4.1154	3.0000	1
937	1856	5931	24	6	Q2	1997	14.4400	6.9312	4.0000	1
937	0	5942	7	11	Q4	1997	7.2200	2.7436	2.0000	1
937	0	6057	11	9	Q3	1997	10.8300	3.2490	3.0000	1
937	0	6105	23	12	Q4	1997	14.4400	6.0648	4.0000	1
937	0	6757	6	4	Q2	1997	10.8300	3.5739	3.0000	1
937	0	6927	6	8	Q3	1997	10.8300	4.4403	3.0000	1
937	0	6957	16	12	Q4	1997	14.4400	6.2092	4.0000	1
937	0	7072	16	12	Q4	1997	14.4400	5.1984	4.0000	1
937	0	7624	11	10	Q4	1997	14.4400	7.0756	4.0000	1
937	0	7657	11	3	Q1	1997	14.4400	5.7760	4.0000	1
937	1214	7862	16	2	Q1	1997	10.8300	3.6822	3.0000	1
937	842	8370	11	12	Q4	1997	7.2200	2.4548	2.0000	1
937	0	8518	24	1	Q1	1997	7.2200	3.2490	2.0000	1
937	504	8810	6	2	Q1	1997	10.8300	4.6569	3.0000	1
937	0	8818	15	1	Q1	1997	14.4400	5.0540	4.0000	1
937	0	8845	7	9	Q3	1997	10.8300	4.2237	3.0000	1
937	0	8849	11	5	Q2	1997	10.8300	3.8988	3.0000	1
937	1711	8958	22	12	Q4	1997	7.2200	2.6714	2.0000	1
937	1138	8975	15	3	Q1	1997	14.4400	6.2092	4.0000	1
937	513	9033	6	6	Q2	1997	7.2200	3.3212	2.0000	1
937	0	9123	3	5	Q2	1997	7.2200	2.7436	2.0000	1
937	0	9190	7	3	Q1	1997	10.8300	4.5486	3.0000	1
937	0	9236	13	5	Q2	1997	10.8300	4.3320	3.0000	1
937	0	9348	15	11	Q4	1997	14.4400	6.4980	4.0000	1
937	0	9504	13	11	Q4	1997	10.8300	4.2237	3.0000	1
937	833	9638	11	8	Q3	1997	10.8300	4.3320	3.0000	1
937	0	9734	17	12	Q4	1997	14.4400	6.0648	4.0000	1
937	201	9866	3	8	Q3	1997	7.2200	3.3934	2.0000	1
937	0	10273	17	9	Q3	1997	10.8300	4.1154	3.0000	1
938	1223	192	16	6	Q2	1997	3.2200	1.5778	2.0000	1
938	0	588	23	10	Q4	1997	8.0500	4.0250	5.0000	1
938	0	619	13	9	Q3	1997	6.4400	2.0608	4.0000	1
938	0	1093	13	7	Q3	1997	3.2200	1.2880	2.0000	1
938	0	1107	22	11	Q4	1997	1.6100	0.8050	1.0000	1
938	0	1289	23	4	Q2	1997	4.8300	1.6422	3.0000	1
938	0	1312	3	3	Q1	1997	4.8300	2.1252	3.0000	1
938	0	1322	6	12	Q4	1997	8.0500	3.7030	5.0000	1
938	0	1529	13	11	Q4	1997	6.4400	3.1556	4.0000	1
938	0	1587	11	12	Q4	1997	6.4400	2.1896	4.0000	1
938	190	1634	3	3	Q1	1997	3.2200	1.0948	2.0000	1
938	837	1717	11	10	Q4	1997	6.4400	2.4472	4.0000	1
938	0	1748	7	5	Q2	1997	4.8300	2.0286	3.0000	1
938	0	1825	23	2	Q1	1997	4.8300	2.1252	3.0000	1
938	205	1844	3	10	Q4	1997	6.4400	2.7048	4.0000	1
938	0	2053	11	6	Q2	1997	6.4400	2.1896	4.0000	1
938	0	2059	17	12	Q4	1997	6.4400	2.5760	4.0000	1
938	0	2298	3	5	Q2	1997	8.0500	3.3810	5.0000	1
938	0	2335	17	2	Q1	1997	6.4400	2.8980	4.0000	1
938	0	2355	3	6	Q2	1997	4.8300	1.4490	3.0000	1
938	0	3250	15	5	Q2	1997	3.2200	1.4168	2.0000	1
938	526	3251	6	12	Q4	1997	4.8300	2.3667	3.0000	1
938	0	3559	14	11	Q4	1997	3.2200	1.1592	2.0000	1
938	0	3676	3	9	Q3	1997	4.8300	1.8354	3.0000	1
938	0	3819	23	12	Q4	1997	4.8300	2.1735	3.0000	1
938	1856	3845	24	6	Q2	1997	4.8300	1.4490	3.0000	1
938	1138	3932	15	3	Q1	1997	3.2200	1.3524	2.0000	1
938	0	3969	7	10	Q4	1997	4.8300	2.1252	3.0000	1
938	1235	4175	16	11	Q4	1997	4.8300	2.0769	3.0000	1
938	824	4268	11	4	Q2	1997	4.8300	1.8354	3.0000	1
938	0	4397	16	11	Q4	1997	6.4400	2.6404	4.0000	1
938	0	4497	17	11	Q4	1997	6.4400	2.7692	4.0000	1
938	988	4507	13	7	Q3	1997	4.8300	1.8837	3.0000	1
938	0	4536	13	11	Q4	1997	4.8300	1.4490	3.0000	1
938	202	4541	3	8	Q3	1997	4.8300	2.1735	3.0000	1
938	0	4649	17	9	Q3	1997	4.8300	1.8837	3.0000	1
938	0	4658	17	3	Q1	1997	6.4400	2.0608	4.0000	1
938	0	4666	13	7	Q3	1997	6.4400	2.4472	4.0000	1
938	0	4691	17	9	Q3	1997	4.8300	2.0286	3.0000	1
938	0	4804	13	7	Q3	1997	6.4400	2.2540	4.0000	1
938	0	4951	15	7	Q3	1997	3.2200	1.0948	2.0000	1
938	0	5143	17	5	Q2	1997	4.8300	2.1252	3.0000	1
938	0	5511	7	5	Q2	1997	6.4400	2.3184	4.0000	1
938	0	6057	11	1	Q1	1997	3.2200	1.2880	2.0000	1
938	1858	6119	24	7	Q3	1997	6.4400	2.2540	4.0000	1
938	0	6526	13	11	Q4	1997	4.8300	2.1735	3.0000	1
938	0	6529	17	6	Q2	1997	4.8300	2.0286	3.0000	1
938	0	6893	6	12	Q4	1997	3.2200	0.9982	2.0000	1
938	0	7035	7	6	Q2	1997	4.8300	1.9803	3.0000	1
938	1768	7190	23	2	Q1	1997	6.4400	2.5760	4.0000	1
938	0	7193	7	11	Q4	1997	3.2200	1.2880	2.0000	1
938	118	7329	2	6	Q2	1997	3.2200	1.1592	2.0000	1
938	0	7348	11	5	Q2	1997	4.8300	2.2701	3.0000	1
938	0	7556	17	6	Q2	1997	6.4400	2.7692	4.0000	1
938	0	7806	13	7	Q3	1997	3.2200	1.2558	2.0000	1
938	0	8066	15	2	Q1	1997	3.2200	1.3846	2.0000	1
938	0	8075	24	7	Q3	1997	6.4400	2.3828	4.0000	1
938	0	8374	3	1	Q1	1997	3.2200	1.2880	2.0000	1
938	0	8442	17	6	Q2	1997	3.2200	1.2558	2.0000	1
938	0	8445	7	10	Q4	1997	3.2200	1.0948	2.0000	1
938	0	8746	23	12	Q4	1997	3.2200	1.2236	2.0000	1
938	522	8864	6	10	Q4	1997	6.4400	1.9964	4.0000	1
938	0	9019	7	5	Q2	1997	4.8300	2.1252	3.0000	1
938	0	9501	13	7	Q3	1997	4.8300	1.5939	3.0000	1
938	0	9512	23	7	Q3	1997	4.8300	1.8837	3.0000	1
938	0	9534	17	5	Q2	1997	4.8300	2.1252	3.0000	1
938	1152	9682	15	9	Q3	1997	4.8300	2.2701	3.0000	1
938	0	9719	11	10	Q4	1997	9.6600	3.2844	6.0000	1
938	207	9781	3	11	Q4	1997	3.2200	1.3524	2.0000	1
938	0	9823	13	12	Q4	1997	4.8300	1.8354	3.0000	1
938	199	9866	3	7	Q3	1997	4.8300	2.1252	3.0000	1
938	0	9937	17	7	Q3	1997	4.8300	1.8837	3.0000	1
938	0	10176	13	10	Q4	1997	4.8300	2.1252	3.0000	1
939	0	49	7	7	Q3	1997	2.8000	1.1200	4.0000	1
939	1297	158	17	3	Q1	1997	2.8000	1.0080	4.0000	1
939	0	463	23	2	Q1	1997	1.4000	0.6300	2.0000	1
939	992	465	13	9	Q3	1997	3.5000	1.2250	5.0000	1
939	0	517	7	11	Q4	1997	3.5000	1.2950	5.0000	1
939	1154	624	15	10	Q4	1997	2.8000	1.0080	4.0000	1
939	1138	962	15	3	Q1	1997	2.1000	0.8190	3.0000	1
939	0	1112	24	12	Q4	1997	2.8000	1.0080	4.0000	1
939	1150	1273	15	8	Q3	1997	2.8000	1.0640	4.0000	1
939	0	1282	3	12	Q4	1997	3.5000	1.7500	5.0000	1
939	1866	1461	24	11	Q4	1997	2.1000	0.7140	3.0000	1
939	523	1647	7	11	Q4	1997	1.4000	0.4340	2.0000	1
939	0	1791	13	1	Q1	1997	2.1000	0.6510	3.0000	1
939	0	1793	13	5	Q2	1997	1.4000	0.6300	2.0000	1
939	1220	1850	16	4	Q2	1997	2.1000	1.0500	3.0000	1
939	0	1897	13	10	Q4	1997	2.1000	0.7140	3.0000	1
939	0	1906	7	4	Q2	1997	2.8000	1.2880	4.0000	1
939	0	1996	13	6	Q2	1997	2.1000	0.6510	3.0000	1
939	0	3567	16	12	Q4	1997	2.8000	0.9520	4.0000	1
939	0	3688	24	7	Q3	1997	2.1000	0.8400	3.0000	1
939	0	3719	23	8	Q3	1997	3.5000	1.5400	5.0000	1
939	821	4056	11	3	Q1	1997	1.4000	0.6580	2.0000	1
939	1138	4120	15	3	Q1	1997	1.4000	0.6300	2.0000	1
939	1304	4315	17	7	Q3	1997	2.8000	1.2320	4.0000	1
939	523	4426	6	11	Q4	1997	1.4000	0.6300	2.0000	1
939	0	4498	17	2	Q1	1997	1.4000	0.5600	2.0000	1
939	1314	4498	17	11	Q4	1997	2.1000	0.7980	3.0000	1
939	0	4666	13	12	Q4	1997	2.8000	1.0640	4.0000	1
939	207	4693	3	11	Q4	1997	2.1000	0.6720	3.0000	1
939	0	4750	11	8	Q3	1997	2.1000	0.9030	3.0000	1
939	195	5063	3	5	Q2	1997	2.8000	0.8680	4.0000	1
939	1236	5374	16	12	Q4	1997	2.8000	1.2880	4.0000	1
939	0	5400	15	12	Q4	1997	2.1000	0.8820	3.0000	1
939	504	5436	7	2	Q1	1997	2.1000	0.9870	3.0000	1
939	0	5572	24	10	Q4	1997	2.1000	0.6510	3.0000	1
939	0	5597	3	6	Q2	1997	2.1000	0.7980	3.0000	1
939	1228	5742	16	8	Q3	1997	2.1000	0.9660	3.0000	1
939	0	5910	15	5	Q2	1997	2.1000	0.6510	3.0000	1
939	0	5973	3	7	Q3	1997	2.1000	0.9870	3.0000	1
939	0	6084	11	6	Q2	1997	2.1000	0.7980	3.0000	1
939	504	6465	7	2	Q1	1997	2.1000	0.7350	3.0000	1
939	0	6554	17	5	Q2	1997	1.4000	0.4620	2.0000	1
939	826	6651	11	5	Q2	1997	2.1000	0.7140	3.0000	1
939	0	6897	6	6	Q2	1997	2.1000	1.0080	3.0000	1
939	0	7072	16	8	Q3	1997	2.8000	1.0080	4.0000	1
939	1294	7100	17	2	Q1	1997	2.1000	0.6510	3.0000	1
939	0	7203	13	5	Q2	1997	2.1000	0.9240	3.0000	1
939	0	7233	22	7	Q3	1997	1.4000	0.5600	2.0000	1
939	210	7377	3	12	Q4	1997	2.1000	0.7140	3.0000	1
939	0	7526	17	4	Q2	1997	1.4000	0.5600	2.0000	1
939	1869	7595	24	12	Q4	1997	2.8000	1.0640	4.0000	1
939	518	7626	7	8	Q3	1997	2.1000	1.0500	3.0000	1
939	1142	7629	15	5	Q2	1997	2.1000	0.8400	3.0000	1
939	0	8159	7	11	Q4	1997	2.1000	0.7980	3.0000	1
939	0	8394	7	5	Q2	1997	2.1000	0.8400	3.0000	1
939	0	8435	17	2	Q1	1997	2.1000	0.6510	3.0000	1
939	0	8526	11	11	Q4	1997	2.1000	0.9450	3.0000	1
939	0	8577	23	10	Q4	1997	2.8000	0.9240	4.0000	1
939	0	8732	2	3	Q1	1997	1.4000	0.4480	2.0000	1
939	0	8966	3	9	Q3	1997	1.4000	0.5600	2.0000	1
939	829	9719	11	6	Q2	1997	2.8000	0.9520	4.0000	1
939	0	9721	15	6	Q2	1997	2.8000	1.3160	4.0000	1
939	0	9897	16	1	Q1	1997	2.1000	0.7980	3.0000	1
939	0	9951	3	3	Q1	1997	3.5000	1.2600	5.0000	1
939	0	10019	11	2	Q1	1997	2.8000	1.1200	4.0000	1
939	0	10102	6	7	Q3	1997	2.1000	0.8190	3.0000	1
939	0	10255	2	6	Q2	1997	1.4000	0.4760	2.0000	1
940	514	112	7	7	Q3	1997	11.3600	4.4304	4.0000	1
940	0	927	6	9	Q3	1997	8.5200	3.9192	3.0000	1
940	521	1080	6	10	Q4	1997	8.5200	2.7264	3.0000	1
940	0	1430	3	11	Q4	1997	5.6800	2.6128	2.0000	1
940	0	1653	7	4	Q2	1997	5.6800	1.7608	2.0000	1
940	187	2298	3	2	Q1	1997	8.5200	3.5784	3.0000	1
940	1307	2441	17	8	Q3	1997	14.2000	6.6740	5.0000	1
940	0	2570	16	3	Q1	1997	8.5200	2.8116	3.0000	1
940	0	2723	3	6	Q2	1997	8.5200	3.1524	3.0000	1
940	0	3302	13	9	Q3	1997	8.5200	2.6412	3.0000	1
940	0	3586	11	6	Q2	1997	11.3600	3.9760	4.0000	1
940	0	3664	22	6	Q2	1997	2.8400	1.1928	1.0000	1
940	190	3711	3	3	Q1	1997	8.5200	2.9820	3.0000	1
940	1845	3859	24	1	Q1	1997	8.5200	3.2376	3.0000	1
940	1152	4205	15	9	Q3	1997	5.6800	2.5560	2.0000	1
940	0	4222	6	5	Q2	1997	11.3600	3.9760	4.0000	1
940	0	4241	14	5	Q2	1997	2.8400	1.1360	1.0000	1
940	1704	4316	22	9	Q3	1997	5.6800	2.8400	2.0000	1
940	0	4340	17	11	Q4	1997	8.5200	3.6636	3.0000	1
940	0	4466	13	1	Q1	1997	8.5200	2.8968	3.0000	1
940	0	4474	7	3	Q1	1997	8.5200	3.2376	3.0000	1
940	508	4525	6	4	Q2	1997	5.6800	2.2152	2.0000	1
940	0	4750	11	3	Q1	1997	8.5200	3.6636	3.0000	1
940	0	4928	13	10	Q4	1997	5.6800	2.6696	2.0000	1
940	0	5419	17	7	Q3	1997	8.5200	3.4932	3.0000	1
940	0	5615	15	1	Q1	1997	8.5200	3.8340	3.0000	1
940	0	5742	16	8	Q3	1997	8.5200	3.5784	3.0000	1
940	0	5887	6	11	Q4	1997	5.6800	2.1584	2.0000	1
940	0	6069	13	11	Q4	1997	11.3600	4.4304	4.0000	1
940	0	6180	13	2	Q1	1997	11.3600	3.4080	4.0000	1
940	980	6204	13	3	Q1	1997	5.6800	2.6696	2.0000	1
940	0	6265	23	9	Q3	1997	8.5200	3.5784	3.0000	1
940	0	6486	13	12	Q4	1997	11.3600	3.7488	4.0000	1
940	0	6499	17	4	Q2	1997	8.5200	3.1524	3.0000	1
940	0	7250	13	8	Q3	1997	8.5200	3.2376	3.0000	1
940	0	7641	13	11	Q4	1997	8.5200	3.4080	3.0000	1
940	0	7704	3	10	Q4	1997	11.3600	3.9760	4.0000	1
940	0	7835	13	8	Q3	1997	8.5200	3.9192	3.0000	1
940	0	8195	7	9	Q3	1997	8.5200	3.2376	3.0000	1
940	0	8255	11	7	Q3	1997	8.5200	3.6636	3.0000	1
940	0	8578	23	7	Q3	1997	8.5200	3.1524	3.0000	1
940	0	8668	13	7	Q3	1997	14.2000	5.8220	5.0000	1
940	0	8749	13	6	Q2	1997	8.5200	4.1748	3.0000	1
940	0	8794	17	6	Q2	1997	11.3600	3.6352	4.0000	1
940	0	9022	24	9	Q3	1997	8.5200	4.1748	3.0000	1
940	1140	9368	15	4	Q2	1997	5.6800	2.2152	2.0000	1
940	508	10120	6	4	Q2	1997	8.5200	3.2376	3.0000	1
940	1307	10167	17	8	Q3	1997	11.3600	4.5440	4.0000	1
940	0	10265	7	1	Q1	1997	8.5200	3.5784	3.0000	1
941	0	117	13	1	Q1	1997	11.8500	4.9770	3.0000	1
941	1771	354	23	3	Q1	1997	11.8500	5.8065	3.0000	1
941	0	439	13	1	Q1	1997	19.7500	7.1100	5.0000	1
941	1292	863	17	1	Q1	1997	11.8500	4.1475	3.0000	1
941	0	1005	3	12	Q4	1997	15.8000	7.9000	4.0000	1
941	0	1132	11	9	Q3	1997	15.8000	4.8980	4.0000	1
941	0	1347	13	6	Q2	1997	11.8500	4.0290	3.0000	1
941	0	1468	13	7	Q3	1997	15.8000	5.3720	4.0000	1
941	0	1507	15	5	Q2	1997	11.8500	5.5695	3.0000	1
941	0	1650	7	3	Q1	1997	11.8500	4.7400	3.0000	1
941	0	1673	15	11	Q4	1997	11.8500	5.4510	3.0000	1
941	0	1794	13	3	Q1	1997	7.9000	3.5550	2.0000	1
941	0	2001	7	6	Q2	1997	15.8000	6.9520	4.0000	1
941	829	2039	11	6	Q2	1997	11.8500	3.5550	3.0000	1
941	0	2065	17	3	Q1	1997	11.8500	4.8585	3.0000	1
941	0	2129	7	4	Q2	1997	11.8500	5.8065	3.0000	1
941	980	2422	13	3	Q1	1997	7.9000	3.9500	2.0000	1
941	0	2472	7	9	Q3	1997	11.8500	5.4510	3.0000	1
941	0	2547	23	10	Q4	1997	11.8500	4.5030	3.0000	1
941	0	3051	7	7	Q3	1997	11.8500	4.3845	3.0000	1
941	829	3202	11	6	Q2	1997	11.8500	5.6880	3.0000	1
941	0	3267	23	12	Q4	1997	7.9000	3.4760	2.0000	1
941	0	3271	13	11	Q4	1997	15.8000	6.7940	4.0000	1
941	0	4041	24	10	Q4	1997	15.8000	4.8980	4.0000	1
941	0	4617	14	3	Q1	1997	11.8500	4.1475	3.0000	1
941	0	4821	6	11	Q4	1997	15.8000	6.3200	4.0000	1
941	0	4861	7	5	Q2	1997	11.8500	5.3325	3.0000	1
941	0	5063	3	3	Q1	1997	7.9000	3.0020	2.0000	1
941	0	5201	6	5	Q2	1997	19.7500	6.9125	5.0000	1
941	0	5238	17	4	Q2	1997	11.8500	4.9770	3.0000	1
941	0	5707	23	7	Q3	1997	15.8000	6.3200	4.0000	1
941	0	5707	23	9	Q3	1997	7.9000	3.6340	2.0000	1
941	1845	5901	24	1	Q1	1997	11.8500	5.0955	3.0000	1
941	829	6112	11	6	Q2	1997	7.9000	3.7920	2.0000	1
941	836	6218	11	9	Q3	1997	11.8500	3.6735	3.0000	1
941	0	6291	3	12	Q4	1997	11.8500	4.8585	3.0000	1
941	1304	6423	17	7	Q3	1997	19.7500	8.8875	5.0000	1
941	0	6517	7	9	Q3	1997	11.8500	3.9105	3.0000	1
941	0	6574	13	9	Q3	1997	15.8000	7.2680	4.0000	1
941	1869	7305	24	12	Q4	1997	11.8500	3.9105	3.0000	1
941	0	7582	11	3	Q1	1997	11.8500	4.5030	3.0000	1
941	0	7832	7	7	Q3	1997	11.8500	3.6735	3.0000	1
941	1860	8633	24	8	Q3	1997	7.9000	2.6070	2.0000	1
941	0	8673	11	12	Q4	1997	11.8500	5.2140	3.0000	1
941	207	8960	3	11	Q4	1997	15.8000	7.7420	4.0000	1
941	0	9040	16	7	Q3	1997	11.8500	5.5695	3.0000	1
941	0	9204	7	5	Q2	1997	11.8500	5.2140	3.0000	1
941	0	9272	15	3	Q1	1997	15.8000	6.7940	4.0000	1
941	513	9405	6	6	Q2	1997	11.8500	4.6215	3.0000	1
941	1152	9570	15	9	Q3	1997	11.8500	5.0955	3.0000	1
941	0	9648	13	7	Q3	1997	11.8500	3.9105	3.0000	1
941	0	9782	15	12	Q4	1997	15.8000	5.5300	4.0000	1
941	0	9801	11	4	Q2	1997	11.8500	3.6735	3.0000	1
941	0	9863	13	7	Q3	1997	11.8500	4.5030	3.0000	1
941	0	9943	6	6	Q2	1997	11.8500	3.7920	3.0000	1
941	0	10248	15	4	Q2	1997	11.8500	3.6735	3.0000	1
942	0	265	11	5	Q2	1997	4.6800	1.8252	2.0000	1
942	0	294	24	9	Q3	1997	7.0200	3.0888	3.0000	1
942	0	454	17	1	Q1	1997	7.0200	3.3696	3.0000	1
942	0	666	24	9	Q3	1997	4.6800	1.9656	2.0000	1
942	1312	1298	17	10	Q4	1997	4.6800	1.5444	2.0000	1
942	0	1681	13	3	Q1	1997	7.0200	2.1762	3.0000	1
942	0	2371	16	9	Q3	1997	4.6800	1.8720	2.0000	1
942	0	2599	7	10	Q4	1997	4.6800	2.0592	2.0000	1
942	519	2619	7	9	Q3	1997	9.3600	3.5568	4.0000	1
942	0	2625	13	4	Q2	1997	7.0200	2.8080	3.0000	1
942	0	2694	24	11	Q4	1997	7.0200	3.0888	3.0000	1
942	0	2741	2	1	Q1	1997	2.3400	0.7722	1.0000	1
942	0	2831	14	11	Q4	1997	4.6800	1.6848	2.0000	1
942	0	3202	11	1	Q1	1997	9.3600	4.4928	4.0000	1
942	0	3567	16	5	Q2	1997	7.0200	3.1590	3.0000	1
942	0	4217	2	11	Q4	1997	2.3400	1.0062	1.0000	1
942	1304	4315	17	7	Q3	1997	7.0200	3.2994	3.0000	1
942	0	4649	17	12	Q4	1997	4.6800	1.8252	2.0000	1
942	980	4678	13	3	Q1	1997	4.6800	1.4040	2.0000	1
942	1778	4719	23	7	Q3	1997	4.6800	2.0592	2.0000	1
942	0	4727	16	6	Q2	1997	9.3600	2.9952	4.0000	1
942	0	5358	3	4	Q2	1997	7.0200	2.8080	3.0000	1
942	505	5953	7	2	Q1	1997	9.3600	3.9312	4.0000	1
942	0	6168	17	8	Q3	1997	9.3600	4.0248	4.0000	1
942	1853	6654	24	5	Q2	1997	9.3600	4.2120	4.0000	1
942	0	6754	7	11	Q4	1997	7.0200	2.3166	3.0000	1
942	0	6792	13	3	Q1	1997	9.3600	4.2120	4.0000	1
942	0	6802	6	2	Q1	1997	9.3600	4.3056	4.0000	1
942	0	7153	3	5	Q2	1997	7.0200	2.8080	3.0000	1
942	0	7203	13	4	Q2	1997	9.3600	4.2120	4.0000	1
942	0	7617	11	2	Q1	1997	9.3600	3.0888	4.0000	1
942	0	8177	2	8	Q3	1997	2.3400	1.0296	1.0000	1
942	108	8178	2	1	Q1	1997	4.6800	1.8252	2.0000	1
942	1294	8254	17	2	Q1	1997	7.0200	2.5272	3.0000	1
942	0	8266	7	6	Q2	1997	7.0200	2.8080	3.0000	1
942	0	8322	11	11	Q4	1997	7.0200	2.9484	3.0000	1
942	0	8373	13	8	Q3	1997	7.0200	2.4570	3.0000	1
942	0	8404	3	4	Q2	1997	4.6800	2.0124	2.0000	1
942	0	8445	7	12	Q4	1997	9.3600	3.7440	4.0000	1
942	0	8579	15	11	Q4	1997	9.3600	3.7440	4.0000	1
942	0	8617	17	4	Q2	1997	7.0200	3.1590	3.0000	1
942	0	8653	3	9	Q3	1997	7.0200	3.1590	3.0000	1
942	0	8970	22	11	Q4	1997	2.3400	0.7956	1.0000	1
942	0	9064	17	11	Q4	1997	7.0200	3.3696	3.0000	1
942	0	9271	17	12	Q4	1997	9.3600	3.0888	4.0000	1
942	0	9300	7	12	Q4	1997	9.3600	3.1824	4.0000	1
942	511	9499	6	5	Q2	1997	4.6800	1.8720	2.0000	1
942	523	9540	6	11	Q4	1997	4.6800	1.4508	2.0000	1
942	0	9643	13	5	Q2	1997	9.3600	4.1184	4.0000	1
942	0	9967	23	11	Q4	1997	7.0200	2.5974	3.0000	1
942	0	9976	17	2	Q1	1997	9.3600	3.6504	4.0000	1
942	0	10257	15	11	Q4	1997	7.0200	2.1762	3.0000	1
943	0	260	11	10	Q4	1997	7.4100	2.8899	3.0000	1
943	0	294	24	9	Q3	1997	4.9400	1.5314	2.0000	1
943	1214	378	16	2	Q1	1997	4.9400	2.4206	2.0000	1
943	0	383	14	9	Q3	1997	4.9400	2.2230	2.0000	1
943	1072	1230	14	9	Q3	1997	4.9400	1.9266	2.0000	1
943	204	1282	3	9	Q3	1997	9.8800	3.8532	4.0000	1
943	1311	1334	17	10	Q4	1997	4.9400	2.2230	2.0000	1
943	0	1415	16	9	Q3	1997	4.9400	1.6796	2.0000	1
943	0	1512	6	11	Q4	1997	7.4100	2.5194	3.0000	1
943	199	1676	3	7	Q3	1997	7.4100	2.5194	3.0000	1
943	0	1856	24	9	Q3	1997	4.9400	1.9266	2.0000	1
943	1856	1984	24	6	Q2	1997	7.4100	3.4827	3.0000	1
943	0	2204	3	12	Q4	1997	9.8800	3.0628	4.0000	1
943	0	2298	3	2	Q1	1997	7.4100	3.4086	3.0000	1
943	0	2493	17	9	Q3	1997	7.4100	3.3345	3.0000	1
943	0	3057	6	6	Q2	1997	7.4100	2.4453	3.0000	1
943	0	3182	2	9	Q3	1997	4.9400	1.4820	2.0000	1
943	0	3271	13	7	Q3	1997	9.8800	4.2484	4.0000	1
943	0	3388	13	2	Q1	1997	7.4100	2.8158	3.0000	1
943	0	3388	13	8	Q3	1997	7.4100	2.8158	3.0000	1
943	0	3676	3	2	Q1	1997	7.4100	2.8158	3.0000	1
943	0	3860	15	6	Q2	1997	7.4100	2.3712	3.0000	1
943	0	3944	14	3	Q1	1997	2.4700	0.9633	1.0000	1
943	0	4222	6	2	Q1	1997	7.4100	2.3712	3.0000	1
943	0	4324	15	3	Q1	1997	4.9400	2.0748	2.0000	1
943	0	4413	13	3	Q1	1997	4.9400	2.2230	2.0000	1
943	986	4490	13	6	Q2	1997	4.9400	1.7290	2.0000	1
943	1303	4498	17	6	Q2	1997	9.8800	3.9520	4.0000	1
943	0	4536	13	4	Q2	1997	9.8800	3.4580	4.0000	1
943	0	4609	23	8	Q3	1997	7.4100	2.8899	3.0000	1
943	0	4875	13	7	Q3	1997	9.8800	3.7544	4.0000	1
943	1216	5374	16	2	Q1	1997	4.9400	1.5314	2.0000	1
943	504	5436	7	2	Q1	1997	9.8800	4.3472	4.0000	1
943	986	5633	13	6	Q2	1997	7.4100	3.2604	3.0000	1
943	0	5766	16	3	Q1	1997	4.9400	2.1736	2.0000	1
943	0	5789	24	3	Q1	1997	4.9400	1.9266	2.0000	1
943	837	5894	11	10	Q4	1997	4.9400	2.1242	2.0000	1
943	0	6134	15	10	Q4	1997	7.4100	3.4827	3.0000	1
943	0	6164	24	5	Q2	1997	9.8800	3.2604	4.0000	1
943	1866	6658	24	11	Q4	1997	4.9400	2.2230	2.0000	1
943	0	6880	15	11	Q4	1997	9.8800	4.4460	4.0000	1
943	1233	7051	16	10	Q4	1997	4.9400	1.9266	2.0000	1
943	820	7085	11	2	Q1	1997	4.9400	2.2724	2.0000	1
943	1294	7100	17	2	Q1	1997	7.4100	3.4827	3.0000	1
943	0	7331	11	11	Q4	1997	7.4100	2.5194	3.0000	1
943	0	7558	13	5	Q2	1997	9.8800	4.5448	4.0000	1
943	0	7639	13	7	Q3	1997	9.8800	3.9520	4.0000	1
943	0	7733	13	6	Q2	1997	9.8800	3.9520	4.0000	1
943	0	7862	16	8	Q3	1997	9.8800	4.6436	4.0000	1
943	504	7871	7	2	Q1	1997	9.8800	4.4460	4.0000	1
943	0	8108	17	10	Q4	1997	14.8200	6.5208	6.0000	2
943	986	8164	13	6	Q2	1997	9.8800	4.4460	4.0000	1
943	0	8359	17	5	Q2	1997	9.8800	3.7544	4.0000	1
943	0	8414	17	4	Q2	1997	7.4100	3.4086	3.0000	1
943	0	8945	23	6	Q2	1997	7.4100	3.1863	3.0000	1
943	0	8966	3	8	Q3	1997	4.9400	1.9760	2.0000	1
943	508	8984	6	4	Q2	1997	4.9400	2.4700	2.0000	1
943	0	9123	3	4	Q2	1997	4.9400	2.2230	2.0000	1
943	1786	9169	23	10	Q4	1997	9.8800	3.1616	4.0000	1
943	0	9264	24	2	Q1	1997	9.8800	3.8532	4.0000	1
943	1293	9534	17	1	Q1	1997	4.9400	2.3712	2.0000	1
944	1136	45	15	2	Q1	1997	3.5200	1.4080	4.0000	1
944	0	346	13	10	Q4	1997	2.6400	0.8976	3.0000	1
944	126	372	2	10	Q4	1997	1.7600	0.6864	2.0000	1
944	1303	636	17	6	Q2	1997	2.6400	0.8976	3.0000	1
944	0	647	3	12	Q4	1997	1.7600	0.7920	2.0000	1
944	0	1196	13	9	Q3	1997	2.6400	0.8184	3.0000	1
944	0	1492	15	8	Q3	1997	3.5200	1.3376	4.0000	1
944	0	1548	13	8	Q3	1997	3.5200	1.7248	4.0000	1
944	0	2554	15	11	Q4	1997	1.7600	0.5632	2.0000	1
944	0	2588	23	12	Q4	1997	2.6400	1.0560	3.0000	1
944	0	2647	6	7	Q3	1997	2.6400	0.8184	3.0000	1
944	195	2905	3	5	Q2	1997	3.5200	1.4784	4.0000	1
944	0	3239	17	8	Q3	1997	3.5200	1.5840	4.0000	1
944	0	3692	16	12	Q4	1997	3.5200	1.1968	4.0000	1
944	0	4649	17	9	Q3	1997	2.6400	1.0032	3.0000	1
944	0	4846	17	11	Q4	1997	2.6400	1.1616	3.0000	1
944	0	4900	13	12	Q4	1997	3.5200	1.3376	4.0000	1
944	0	4998	3	11	Q4	1997	1.7600	0.6864	2.0000	1
944	829	5199	11	6	Q2	1997	3.5200	1.1616	4.0000	1
944	1293	5219	17	1	Q1	1997	1.7600	0.7920	2.0000	1
944	521	5231	6	10	Q4	1997	2.6400	1.0296	3.0000	1
944	0	5542	16	3	Q1	1997	2.6400	1.1088	3.0000	1
944	0	5542	16	9	Q3	1997	1.7600	0.5456	2.0000	1
944	0	5590	17	2	Q1	1997	3.5200	1.4432	4.0000	1
944	0	5644	17	6	Q2	1997	3.5200	1.6192	4.0000	1
944	0	5786	13	9	Q3	1997	3.5200	1.3728	4.0000	1
944	0	5877	17	6	Q2	1997	2.6400	1.0032	3.0000	1
944	0	5895	17	9	Q3	1997	3.5200	1.3376	4.0000	1
944	0	6256	6	8	Q3	1997	1.7600	0.6864	2.0000	1
944	0	6860	7	9	Q3	1997	2.6400	1.2144	3.0000	1
944	1845	6954	24	1	Q1	1997	3.5200	1.6544	4.0000	1
944	820	7362	11	2	Q1	1997	2.6400	0.9768	3.0000	1
944	0	7852	11	9	Q3	1997	2.6400	1.0032	3.0000	1
944	0	8048	6	4	Q2	1997	3.5200	1.2320	4.0000	1
944	0	8074	17	12	Q4	1997	2.6400	1.0560	3.0000	1
944	0	8108	17	4	Q2	1997	2.6400	0.8976	3.0000	1
944	0	8289	17	4	Q2	1997	1.7600	0.7216	2.0000	1
944	0	8324	24	10	Q4	1997	3.5200	1.2320	4.0000	1
944	1235	8452	16	11	Q4	1997	3.5200	1.1616	4.0000	1
944	0	8843	13	3	Q1	1997	3.5200	1.7600	4.0000	1
944	0	9019	7	5	Q2	1997	4.4000	1.8920	5.0000	1
944	837	9080	11	10	Q4	1997	3.5200	1.2672	4.0000	1
944	0	9321	22	6	Q2	1997	0.8800	0.2728	1.0000	1
944	0	9855	7	8	Q3	1997	3.5200	1.5840	4.0000	1
944	0	9956	17	10	Q4	1997	4.4000	2.0240	5.0000	1
945	0	856	11	3	Q1	1997	6.8400	2.6676	3.0000	1
945	1304	1145	17	7	Q3	1997	9.1200	3.8304	4.0000	1
945	0	1387	11	11	Q4	1997	6.8400	2.6676	3.0000	1
945	0	1977	23	10	Q4	1997	6.8400	2.7360	3.0000	1
945	0	2003	24	6	Q2	1997	6.8400	2.5992	3.0000	1
945	1293	2084	17	1	Q1	1997	6.8400	2.0520	3.0000	1
945	826	2245	11	5	Q2	1997	11.4000	5.0160	5.0000	1
945	0	2295	17	8	Q3	1997	6.8400	2.4624	3.0000	1
945	1143	2590	15	5	Q2	1997	4.5600	1.9152	2.0000	1
945	0	2614	13	9	Q3	1997	4.5600	2.0064	2.0000	1
945	0	2711	15	7	Q3	1997	9.1200	3.2832	4.0000	1
945	0	2737	15	8	Q3	1997	9.1200	2.9184	4.0000	1
945	0	2961	6	8	Q3	1997	9.1200	3.6480	4.0000	1
945	0	2963	7	5	Q2	1997	6.8400	2.5308	3.0000	1
945	0	3065	3	5	Q2	1997	6.8400	3.2148	3.0000	1
945	0	3360	13	12	Q4	1997	9.1200	3.8304	4.0000	1
945	0	3706	13	5	Q2	1997	9.1200	3.9216	4.0000	1
945	0	3719	23	7	Q3	1997	4.5600	1.4136	2.0000	1
945	0	3979	13	10	Q4	1997	6.8400	2.8044	3.0000	1
945	1845	4193	24	1	Q1	1997	6.8400	2.5992	3.0000	1
945	0	4357	6	2	Q1	1997	4.5600	2.0520	2.0000	1
945	1236	4676	16	12	Q4	1997	6.8400	2.1204	3.0000	1
945	0	4693	3	5	Q2	1997	6.8400	3.2148	3.0000	1
945	829	4962	11	6	Q2	1997	6.8400	3.3516	3.0000	1
945	0	5827	11	4	Q2	1997	6.8400	2.5992	3.0000	1
945	0	5898	3	9	Q3	1997	6.8400	2.6676	3.0000	1
945	0	6091	24	3	Q1	1997	6.8400	2.1204	3.0000	1
945	0	6544	13	10	Q4	1997	6.8400	2.5992	3.0000	1
945	0	6966	24	9	Q3	1997	6.8400	2.6676	3.0000	1
945	0	7137	11	12	Q4	1997	6.8400	2.1204	3.0000	1
945	829	7618	11	6	Q2	1997	9.1200	2.9184	4.0000	1
945	0	7743	3	11	Q4	1997	9.1200	3.1920	4.0000	1
945	0	8070	6	11	Q4	1997	6.8400	2.8044	3.0000	1
945	0	8289	17	9	Q3	1997	4.5600	2.1888	2.0000	1
945	1216	8511	16	2	Q1	1997	6.8400	2.3256	3.0000	1
945	0	8554	24	11	Q4	1997	6.8400	2.6676	3.0000	1
945	502	8734	6	1	Q1	1997	4.5600	1.3680	2.0000	1
945	0	8765	15	7	Q3	1997	9.1200	4.5600	4.0000	1
945	0	8847	24	4	Q2	1997	9.1200	3.6480	4.0000	1
945	0	9040	16	7	Q3	1997	9.1200	4.0128	4.0000	1
945	0	9115	11	11	Q4	1997	9.1200	4.1952	4.0000	1
945	0	9213	11	11	Q4	1997	9.1200	3.6480	4.0000	1
945	0	9242	15	6	Q2	1997	6.8400	2.8728	3.0000	1
945	0	9550	7	6	Q2	1997	6.8400	2.6676	3.0000	1
945	0	9584	13	2	Q1	1997	4.5600	2.0520	2.0000	1
945	0	9851	3	10	Q4	1997	6.8400	2.6676	3.0000	1
945	980	9972	13	3	Q1	1997	9.1200	3.9216	4.0000	1
945	1233	10173	16	10	Q4	1997	6.8400	2.4624	3.0000	1
946	0	463	23	11	Q4	1997	11.4000	5.0160	4.0000	1
946	0	624	15	9	Q3	1997	8.5500	2.9925	3.0000	1
946	0	994	13	9	Q3	1997	8.5500	2.9925	3.0000	1
946	0	1193	13	6	Q2	1997	11.4000	5.1300	4.0000	1
946	0	1388	13	12	Q4	1997	5.7000	2.2800	2.0000	1
946	0	1676	3	7	Q3	1997	5.7000	1.8240	2.0000	1
946	826	1800	11	5	Q2	1997	8.5500	4.2750	3.0000	1
946	0	1994	15	11	Q4	1997	11.4000	4.2180	4.0000	1
946	0	2002	15	5	Q2	1997	5.7000	1.8810	2.0000	1
946	980	2525	13	3	Q1	1997	8.5500	3.8475	3.0000	1
946	984	2614	13	5	Q2	1997	5.7000	2.3940	2.0000	1
946	0	2722	7	3	Q1	1997	5.7000	2.1090	2.0000	1
946	0	2828	7	4	Q2	1997	8.5500	2.6505	3.0000	1
946	0	2828	7	12	Q4	1997	8.5500	4.1895	3.0000	1
946	0	2921	16	7	Q3	1997	5.7000	2.3370	2.0000	1
946	0	3081	24	6	Q2	1997	5.7000	2.8500	2.0000	1
946	0	3142	14	9	Q3	1997	5.7000	1.9380	2.0000	1
946	0	3176	14	9	Q3	1997	5.7000	1.8810	2.0000	1
946	0	3360	13	5	Q2	1997	11.4000	4.9020	4.0000	1
946	0	3512	24	9	Q3	1997	8.5500	3.9330	3.0000	1
946	0	3935	24	5	Q2	1997	8.5500	3.1635	3.0000	1
946	0	3997	15	1	Q1	1997	8.5500	3.7620	3.0000	1
946	0	4000	15	7	Q3	1997	5.7000	2.3370	2.0000	1
946	0	4094	16	8	Q3	1997	8.5500	2.9070	3.0000	1
946	0	4396	13	2	Q1	1997	8.5500	2.7360	3.0000	1
946	518	4422	6	8	Q3	1997	8.5500	2.7360	3.0000	1
946	0	4487	2	6	Q2	1997	5.7000	2.8500	2.0000	1
946	833	4608	11	8	Q3	1997	5.7000	2.5650	2.0000	1
946	0	4632	15	10	Q4	1997	14.2500	5.1300	5.0000	1
946	0	4736	13	5	Q2	1997	8.5500	2.5650	3.0000	1
946	0	4767	16	5	Q2	1997	11.4000	4.7880	4.0000	1
946	0	5295	16	3	Q1	1997	8.5500	4.0185	3.0000	1
946	0	5441	6	12	Q4	1997	11.4000	4.5600	4.0000	1
946	0	5568	23	2	Q1	1997	8.5500	2.6505	3.0000	1
946	0	5958	13	8	Q3	1997	8.5500	4.2750	3.0000	1
946	0	6107	3	4	Q2	1997	5.7000	1.8240	2.0000	1
946	820	6148	11	2	Q1	1997	11.4000	4.4460	4.0000	1
946	0	6169	13	4	Q2	1997	11.4000	4.6740	4.0000	1
946	1773	6265	23	4	Q2	1997	8.5500	3.9330	3.0000	1
946	1235	6307	16	11	Q4	1997	11.4000	4.3320	4.0000	1
946	0	6367	3	2	Q1	1997	11.4000	4.1040	4.0000	1
946	0	6399	15	12	Q4	1997	8.5500	3.7620	3.0000	1
946	0	6499	17	4	Q2	1997	11.4000	3.8760	4.0000	1
946	0	6688	7	3	Q1	1997	8.5500	3.3345	3.0000	1
946	0	6718	6	10	Q4	1997	8.5500	4.1895	3.0000	1
946	0	6835	16	4	Q2	1997	8.5500	2.5650	3.0000	1
946	1776	7171	23	6	Q2	1997	11.4000	4.7880	4.0000	1
946	841	7348	11	12	Q4	1997	5.7000	2.2230	2.0000	1
946	0	7618	11	7	Q3	1997	11.4000	4.4460	4.0000	1
946	0	8130	7	4	Q2	1997	8.5500	3.9330	3.0000	1
946	0	8269	13	6	Q2	1997	5.7000	2.6220	2.0000	1
946	521	8317	6	10	Q4	1997	5.7000	2.6220	2.0000	1
946	0	8435	17	6	Q2	1997	8.5500	2.6505	3.0000	1
946	504	8557	7	2	Q1	1997	8.5500	2.9070	3.0000	1
946	1708	8958	22	11	Q4	1997	2.8500	1.4250	1.0000	1
946	0	8981	6	12	Q4	1997	11.4000	4.5600	4.0000	1
946	1859	9370	24	8	Q3	1997	11.4000	4.6740	4.0000	1
946	0	9473	15	2	Q1	1997	5.7000	2.5650	2.0000	1
946	0	9631	16	1	Q1	1997	11.4000	4.3320	4.0000	1
946	0	9851	3	4	Q2	1997	11.4000	4.5600	4.0000	1
946	0	9951	3	2	Q1	1997	11.4000	5.1300	4.0000	1
946	0	10173	16	3	Q1	1997	8.5500	2.6505	3.0000	1
946	1138	10190	15	3	Q1	1997	14.2500	4.2750	5.0000	1
947	0	188	13	3	Q1	1997	1.9500	0.8970	3.0000	1
947	0	230	2	10	Q4	1997	0.6500	0.2990	1.0000	1
947	0	278	15	12	Q4	1997	1.9500	0.8970	3.0000	1
947	0	325	15	1	Q1	1997	1.9500	0.6045	3.0000	1
947	0	757	15	2	Q1	1997	1.9500	0.8775	3.0000	1
947	0	760	3	12	Q4	1997	1.3000	0.6110	2.0000	1
947	0	1034	24	12	Q4	1997	2.6000	0.8580	4.0000	1
947	0	1124	3	7	Q3	1997	1.9500	0.9555	3.0000	1
947	0	1193	13	11	Q4	1997	1.3000	0.5850	2.0000	1
947	0	1282	3	6	Q2	1997	1.9500	0.8190	3.0000	1
947	0	1334	17	4	Q2	1997	1.9500	0.6435	3.0000	1
947	1152	1346	15	9	Q3	1997	2.6000	1.0140	4.0000	1
947	0	1358	15	7	Q3	1997	2.6000	0.8580	4.0000	1
947	199	1634	3	7	Q3	1997	1.3000	0.5070	2.0000	1
947	1146	1659	15	7	Q3	1997	1.9500	0.8190	3.0000	1
947	523	1928	7	11	Q4	1997	1.3000	0.3900	2.0000	1
947	1141	1994	15	4	Q2	1997	2.6000	0.9620	4.0000	1
947	0	2695	13	1	Q1	1997	1.9500	0.6435	3.0000	1
947	512	2977	7	6	Q2	1997	1.9500	0.9165	3.0000	1
947	0	3101	11	5	Q2	1997	2.6000	1.0400	4.0000	1
947	0	3352	7	9	Q3	1997	2.6000	1.1440	4.0000	1
947	0	3423	13	6	Q2	1997	1.3000	0.5200	2.0000	1
947	1847	3558	24	2	Q1	1997	1.3000	0.5460	2.0000	1
947	0	3567	16	5	Q2	1997	2.6000	1.1960	4.0000	1
947	0	3860	15	6	Q2	1997	1.9500	0.9165	3.0000	1
947	1236	4397	16	12	Q4	1997	1.3000	0.5460	2.0000	1
947	0	4413	13	1	Q1	1997	1.3000	0.4290	2.0000	1
947	0	4503	13	8	Q3	1997	1.9500	0.6435	3.0000	1
947	0	4527	3	3	Q1	1997	1.9500	0.8190	3.0000	1
947	0	4543	13	4	Q2	1997	1.9500	0.7800	3.0000	1
947	0	4564	17	3	Q1	1997	1.9500	0.6045	3.0000	1
947	0	4670	17	9	Q3	1997	1.9500	0.9750	3.0000	1
947	0	4691	17	11	Q4	1997	1.3000	0.4940	2.0000	1
947	0	4858	17	10	Q4	1997	2.6000	1.0140	4.0000	1
947	1294	5026	17	2	Q1	1997	1.9500	0.7800	3.0000	1
947	0	5203	6	9	Q3	1997	2.6000	1.0660	4.0000	1
947	1294	5219	17	2	Q1	1997	1.9500	0.8385	3.0000	1
947	0	5295	16	7	Q3	1997	1.9500	0.6435	3.0000	1
947	0	5766	16	1	Q1	1997	1.9500	0.6435	3.0000	1
947	0	5898	3	8	Q3	1997	1.9500	0.9165	3.0000	1
947	0	6021	13	4	Q2	1997	1.9500	0.8775	3.0000	1
947	0	6510	13	1	Q1	1997	2.6000	0.8060	4.0000	1
947	0	6529	17	4	Q2	1997	1.9500	0.9165	3.0000	1
947	0	6567	15	8	Q3	1997	1.9500	0.6240	3.0000	1
947	0	6703	11	5	Q2	1997	1.9500	0.7020	3.0000	1
947	1851	6842	24	4	Q2	1997	2.6000	0.9880	4.0000	1
947	1869	6894	24	12	Q4	1997	1.3000	0.5070	2.0000	1
947	0	6960	17	12	Q4	1997	3.2500	1.6250	5.0000	1
947	0	6982	13	12	Q4	1997	1.9500	0.9750	3.0000	1
947	1233	7051	16	10	Q4	1997	2.6000	1.2740	4.0000	1
947	0	7529	17	8	Q3	1997	1.9500	0.7215	3.0000	1
947	0	8111	15	4	Q2	1997	2.6000	0.9880	4.0000	1
947	0	8275	16	8	Q3	1997	3.2500	1.4300	5.0000	1
947	0	8351	16	5	Q2	1997	2.6000	0.9880	4.0000	1
947	0	8849	11	5	Q2	1997	1.9500	0.6045	3.0000	1
947	0	8889	11	3	Q1	1997	1.3000	0.6500	2.0000	1
947	0	8966	3	7	Q3	1997	1.3000	0.5200	2.0000	1
947	821	9167	11	3	Q1	1997	3.2500	0.9750	5.0000	1
947	0	9204	7	5	Q2	1997	2.6000	1.1180	4.0000	1
947	0	9321	22	12	Q4	1997	1.3000	0.6240	2.0000	1
947	0	9513	15	12	Q4	1997	1.9500	0.6630	3.0000	1
947	0	9698	23	9	Q3	1997	1.9500	0.6240	3.0000	1
947	210	9851	3	12	Q4	1997	1.3000	0.5460	2.0000	1
947	0	9897	16	2	Q1	1997	1.9500	0.6435	3.0000	1
947	0	9937	17	10	Q4	1997	1.3000	0.4420	2.0000	1
947	0	10003	24	8	Q3	1997	1.9500	0.8385	3.0000	1
948	0	274	13	4	Q2	1997	8.8800	2.8416	3.0000	1
948	0	378	16	1	Q1	1997	8.8800	4.1736	3.0000	1
948	0	424	6	7	Q3	1997	5.9200	2.9600	2.0000	1
948	504	679	7	2	Q1	1997	8.8800	3.9960	3.0000	1
948	0	760	3	6	Q2	1997	8.8800	4.1736	3.0000	1
948	0	847	15	10	Q4	1997	8.8800	4.2624	3.0000	1
948	0	901	13	4	Q2	1997	11.8400	4.7360	4.0000	1
948	1140	953	15	4	Q2	1997	11.8400	4.8544	4.0000	1
948	0	1005	3	9	Q3	1997	8.8800	4.2624	3.0000	1
948	1304	1216	17	7	Q3	1997	8.8800	4.1736	3.0000	1
948	0	1271	13	1	Q1	1997	5.9200	2.3680	2.0000	1
948	0	1289	23	3	Q1	1997	8.8800	2.8416	3.0000	1
948	0	1310	16	1	Q1	1997	11.8400	4.6176	4.0000	1
948	0	1319	11	9	Q3	1997	11.8400	5.4464	4.0000	1
948	1141	1646	15	4	Q2	1997	8.8800	3.9072	3.0000	1
948	1846	2078	24	2	Q1	1997	8.8800	3.9960	3.0000	1
948	0	2188	13	8	Q3	1997	8.8800	3.6408	3.0000	1
948	0	2426	17	5	Q2	1997	11.8400	4.1440	4.0000	1
948	0	2442	24	1	Q1	1997	11.8400	4.6176	4.0000	1
948	0	2625	13	4	Q2	1997	11.8400	3.9072	4.0000	1
948	508	2757	6	4	Q2	1997	8.8800	3.4632	3.0000	1
948	0	3426	11	2	Q1	1997	5.9200	2.6640	2.0000	1
948	0	3497	17	6	Q2	1997	5.9200	2.4864	2.0000	1
948	0	3663	7	3	Q1	1997	11.8400	5.3280	4.0000	1
948	1786	3725	23	10	Q4	1997	11.8400	5.2096	4.0000	1
948	207	3816	3	11	Q4	1997	5.9200	2.0128	2.0000	1
948	0	3845	24	11	Q4	1997	8.8800	4.1736	3.0000	1
948	0	3849	15	1	Q1	1997	14.8000	6.9560	5.0000	1
948	0	4063	15	6	Q2	1997	8.8800	3.6408	3.0000	1
948	0	4391	16	11	Q4	1997	11.8400	5.3280	4.0000	1
948	513	4433	6	6	Q2	1997	14.8000	6.8080	5.0000	1
948	0	4656	7	10	Q4	1997	8.8800	4.0848	3.0000	1
948	0	4846	17	8	Q3	1997	11.8400	3.7888	4.0000	1
948	0	4909	6	3	Q1	1997	8.8800	2.7528	3.0000	1
948	207	4998	3	11	Q4	1997	5.9200	2.3088	2.0000	1
948	0	5026	17	12	Q4	1997	8.8800	3.3744	3.0000	1
948	980	5060	13	3	Q1	1997	11.8400	4.4992	4.0000	1
948	0	5358	3	11	Q4	1997	8.8800	3.5520	3.0000	1
948	0	5623	7	6	Q2	1997	8.8800	3.9960	3.0000	1
948	0	5704	24	11	Q4	1997	8.8800	4.3512	3.0000	1
948	0	5792	15	3	Q1	1997	5.9200	2.0720	2.0000	1
948	0	5912	11	8	Q3	1997	8.8800	2.8416	3.0000	1
948	0	5962	17	11	Q4	1997	14.8000	4.5880	5.0000	1
948	0	6001	17	4	Q2	1997	11.8400	4.8544	4.0000	1
948	992	6021	13	9	Q3	1997	8.8800	3.9960	3.0000	1
948	0	6145	15	5	Q2	1997	11.8400	4.0256	4.0000	1
948	0	6381	24	5	Q2	1997	8.8800	3.1080	3.0000	1
948	502	6490	6	1	Q1	1997	8.8800	2.9304	3.0000	1
948	0	6708	24	3	Q1	1997	11.8400	5.9200	4.0000	1
948	0	6710	13	7	Q3	1997	8.8800	3.6408	3.0000	1
948	0	6844	11	11	Q4	1997	5.9200	2.8416	2.0000	1
948	0	7190	23	6	Q2	1997	11.8400	5.3280	4.0000	1
948	0	7263	11	11	Q4	1997	14.8000	5.9200	5.0000	1
948	0	7292	13	11	Q4	1997	8.8800	3.0192	3.0000	1
948	0	7324	7	1	Q1	1997	8.8800	3.7296	3.0000	1
948	0	7354	3	10	Q4	1997	11.8400	5.6832	4.0000	1
948	0	7436	24	5	Q2	1997	8.8800	3.5520	3.0000	1
948	108	7525	2	1	Q1	1997	8.8800	2.9304	3.0000	1
948	1314	7556	17	11	Q4	1997	8.8800	3.8184	3.0000	1
948	0	7576	13	8	Q3	1997	5.9200	2.3088	2.0000	1
948	0	7607	17	5	Q2	1997	11.8400	4.7360	4.0000	1
948	1847	7664	24	2	Q1	1997	5.9200	2.0128	2.0000	1
948	820	7727	11	2	Q1	1997	8.8800	3.4632	3.0000	1
948	0	7813	17	2	Q1	1997	5.9200	2.3088	2.0000	1
948	0	7902	24	5	Q2	1997	8.8800	3.7296	3.0000	1
948	0	7980	24	9	Q3	1997	8.8800	3.3744	3.0000	1
948	0	8053	24	4	Q2	1997	11.8400	3.9072	4.0000	1
948	1297	8108	17	3	Q1	1997	11.8400	4.8544	4.0000	1
948	0	8292	14	6	Q2	1997	2.9600	1.2136	1.0000	1
948	0	9016	23	9	Q3	1997	5.9200	1.8352	2.0000	1
948	0	9315	7	9	Q3	1997	8.8800	3.5520	3.0000	1
948	0	9535	11	11	Q4	1997	14.8000	5.9200	5.0000	1
948	0	9564	17	9	Q3	1997	11.8400	4.7360	4.0000	1
948	1853	9581	24	5	Q2	1997	11.8400	4.8544	4.0000	1
948	0	9673	13	11	Q4	1997	5.9200	2.0720	2.0000	1
948	513	9710	6	6	Q2	1997	5.9200	2.5456	2.0000	1
948	984	9747	13	5	Q2	1997	5.9200	2.6640	2.0000	1
948	0	9932	6	10	Q4	1997	5.9200	2.3680	2.0000	1
948	0	10262	17	12	Q4	1997	11.8400	5.3280	4.0000	1
949	0	229	15	12	Q4	1997	5.0200	2.4096	2.0000	1
949	0	511	16	9	Q3	1997	7.5300	3.6897	3.0000	1
949	0	746	7	3	Q1	1997	5.0200	2.5100	2.0000	1
949	0	746	7	7	Q3	1997	5.0200	2.5100	2.0000	1
949	0	856	11	3	Q1	1997	10.0400	3.5140	4.0000	1
949	0	927	7	7	Q3	1997	5.0200	2.5100	2.0000	1
949	1772	1097	23	4	Q2	1997	5.0200	2.2088	2.0000	1
949	0	1352	17	5	Q2	1997	12.5500	4.5180	5.0000	1
949	0	1385	15	7	Q3	1997	5.0200	1.9076	2.0000	1
949	0	1594	11	12	Q4	1997	5.0200	1.8072	2.0000	1
949	984	1682	13	5	Q2	1997	7.5300	3.0873	3.0000	1
949	0	1940	13	11	Q4	1997	10.0400	4.9196	4.0000	1
949	1694	1974	22	4	Q2	1997	2.5100	1.0040	1.0000	1
949	1220	2378	16	4	Q2	1997	5.0200	1.9076	2.0000	1
949	526	3028	7	12	Q4	1997	7.5300	2.3343	3.0000	1
949	0	3188	6	10	Q4	1997	7.5300	3.4638	3.0000	1
949	0	3312	15	2	Q1	1997	7.5300	3.6144	3.0000	1
949	0	3448	3	3	Q1	1997	7.5300	3.6897	3.0000	1
949	1866	3639	24	11	Q4	1997	7.5300	3.0120	3.0000	1
949	0	4175	16	6	Q2	1997	7.5300	2.5602	3.0000	1
949	0	4315	17	7	Q3	1997	5.0200	1.5562	2.0000	1
949	0	4487	2	5	Q2	1997	5.0200	2.5100	2.0000	1
949	0	4597	17	5	Q2	1997	7.5300	2.8614	3.0000	1
949	824	4677	11	4	Q2	1997	5.0200	2.2590	2.0000	1
949	199	5063	3	7	Q3	1997	10.0400	4.4176	4.0000	1
949	0	5143	17	12	Q4	1997	10.0400	3.4136	4.0000	1
949	0	5295	16	10	Q4	1997	7.5300	2.5602	3.0000	1
949	1314	5398	17	11	Q4	1997	7.5300	3.3132	3.0000	1
949	0	5539	7	3	Q1	1997	10.0400	4.0160	4.0000	1
949	195	5686	3	5	Q2	1997	5.0200	2.5100	2.0000	1
949	504	5729	7	2	Q1	1997	5.0200	2.2590	2.0000	1
949	1228	5766	16	8	Q3	1997	7.5300	3.2379	3.0000	1
949	0	5790	17	12	Q4	1997	10.0400	4.8192	4.0000	1
949	0	5869	13	3	Q1	1997	7.5300	3.3885	3.0000	1
949	0	6529	17	10	Q4	1997	7.5300	3.3885	3.0000	1
949	0	7444	13	12	Q4	1997	7.5300	3.6144	3.0000	1
949	0	7822	3	4	Q2	1997	10.0400	4.0160	4.0000	1
949	0	7952	13	8	Q3	1997	7.5300	2.3343	3.0000	1
949	1078	8013	14	12	Q4	1997	2.5100	1.2299	1.0000	1
949	523	8017	7	11	Q4	1997	10.0400	4.6184	4.0000	1
949	0	8480	14	12	Q4	1997	5.0200	1.6064	2.0000	1
949	0	8526	11	11	Q4	1997	7.5300	3.1626	3.0000	1
949	0	8864	7	5	Q2	1997	5.0200	2.1084	2.0000	1
949	0	9123	3	6	Q2	1997	7.5300	2.4849	3.0000	1
949	0	9318	16	9	Q3	1997	7.5300	3.6144	3.0000	1
949	508	9694	6	4	Q2	1997	7.5300	2.8614	3.0000	1
949	1142	9827	15	5	Q2	1997	5.0200	1.9076	2.0000	1
949	0	9951	3	6	Q2	1997	10.0400	3.0120	4.0000	1
949	0	9997	17	10	Q4	1997	7.5300	2.9367	3.0000	1
949	508	10153	6	4	Q2	1997	5.0200	2.2590	2.0000	1
949	0	10273	17	12	Q4	1997	7.5300	2.7108	3.0000	1
950	1225	430	16	7	Q3	1997	10.4100	3.4353	3.0000	1
950	0	456	15	6	Q2	1997	6.9400	3.3312	2.0000	1
950	119	544	2	7	Q3	1997	10.4100	4.2681	3.0000	1
950	0	769	16	9	Q3	1997	10.4100	3.5394	3.0000	1
950	0	950	13	10	Q4	1997	10.4100	4.4763	3.0000	1
950	0	992	7	9	Q3	1997	10.4100	3.5394	3.0000	1
950	820	1159	11	2	Q1	1997	13.8800	5.2744	4.0000	1
950	210	1533	3	12	Q4	1997	6.9400	3.1924	2.0000	1
950	516	1576	7	8	Q3	1997	13.8800	4.9968	4.0000	1
950	526	1859	7	12	Q4	1997	10.4100	3.9558	3.0000	1
950	0	1897	13	7	Q3	1997	6.9400	2.9842	2.0000	1
950	0	2188	13	8	Q3	1997	10.4100	4.0599	3.0000	1
950	1775	2588	23	5	Q2	1997	6.9400	2.6372	2.0000	1
950	0	2756	3	6	Q2	1997	10.4100	3.2271	3.0000	1
950	0	2821	7	4	Q2	1997	6.9400	2.1514	2.0000	1
950	0	2869	6	12	Q4	1997	10.4100	3.9558	3.0000	1
950	0	3021	16	12	Q4	1997	13.8800	5.8296	4.0000	1
950	976	3253	13	1	Q1	1997	10.4100	3.6435	3.0000	1
950	0	3497	17	10	Q4	1997	6.9400	2.9148	2.0000	1
950	818	3796	11	1	Q1	1997	10.4100	4.3722	3.0000	1
950	516	4061	7	8	Q3	1997	10.4100	4.6845	3.0000	1
950	0	4122	15	12	Q4	1997	10.4100	4.7886	3.0000	1
950	1866	4133	24	11	Q4	1997	10.4100	3.1230	3.0000	1
950	0	4315	17	5	Q2	1997	10.4100	4.7886	3.0000	1
950	0	4405	13	9	Q3	1997	6.9400	2.7760	2.0000	1
950	0	4468	11	11	Q4	1997	10.4100	4.1640	3.0000	1
950	508	4474	6	4	Q2	1997	10.4100	4.8927	3.0000	1
950	523	4627	7	11	Q4	1997	10.4100	4.9968	3.0000	1
950	0	4680	6	8	Q3	1997	10.4100	4.1640	3.0000	1
950	0	4719	23	10	Q4	1997	6.9400	2.9148	2.0000	1
950	0	5019	23	7	Q3	1997	10.4100	4.4763	3.0000	1
950	0	5153	11	9	Q3	1997	13.8800	4.4416	4.0000	1
950	0	5214	7	12	Q4	1997	10.4100	4.4763	3.0000	1
950	0	5297	6	1	Q1	1997	13.8800	6.6624	4.0000	1
950	0	6039	13	7	Q3	1997	10.4100	4.6845	3.0000	1
950	1136	6106	15	2	Q1	1997	13.8800	5.5520	4.0000	1
950	0	6107	3	6	Q2	1997	10.4100	4.2681	3.0000	1
950	0	6163	13	8	Q3	1997	13.8800	5.8296	4.0000	1
950	0	6284	7	7	Q3	1997	13.8800	4.3028	4.0000	1
950	0	6350	13	11	Q4	1997	10.4100	4.2681	3.0000	1
950	0	6870	15	8	Q3	1997	10.4100	4.5804	3.0000	1
950	0	6932	13	12	Q4	1997	10.4100	4.8927	3.0000	1
950	820	7085	11	2	Q1	1997	10.4100	3.9558	3.0000	1
950	0	7524	15	9	Q3	1997	6.9400	2.2208	2.0000	1
950	516	7653	7	8	Q3	1997	17.3500	7.2870	5.0000	1
950	0	7887	11	7	Q3	1997	13.8800	5.4132	4.0000	1
950	0	8254	17	11	Q4	1997	10.4100	4.6845	3.0000	1
950	1235	8351	16	11	Q4	1997	10.4100	5.1009	3.0000	1
950	504	8478	6	2	Q1	1997	10.4100	3.9558	3.0000	1
950	0	8668	13	7	Q3	1997	13.8800	4.8580	4.0000	1
950	0	8916	11	3	Q1	1997	6.9400	3.4700	2.0000	1
950	0	9223	24	4	Q2	1997	10.4100	4.1640	3.0000	1
950	1140	9254	15	4	Q2	1997	13.8800	5.2744	4.0000	1
950	0	9747	13	7	Q3	1997	6.9400	3.1924	2.0000	1
950	0	9776	15	3	Q1	1997	13.8800	5.6908	4.0000	1
950	0	10240	3	12	Q4	1997	10.4100	3.7476	3.0000	1
951	0	160	15	3	Q1	1997	7.7200	3.2424	4.0000	1
951	0	278	15	5	Q2	1997	5.7900	2.6055	3.0000	1
951	0	636	17	12	Q4	1997	7.7200	3.3968	4.0000	1
951	0	769	16	3	Q1	1997	7.7200	3.2424	4.0000	1
951	0	1123	24	6	Q2	1997	7.7200	2.7792	4.0000	1
951	0	1185	17	6	Q2	1997	7.7200	3.4740	4.0000	1
951	0	1533	3	12	Q4	1997	7.7200	3.0880	4.0000	1
951	0	1558	14	8	Q3	1997	3.8600	1.1580	2.0000	1
951	0	1626	13	5	Q2	1997	3.8600	1.8528	2.0000	1
951	0	1731	7	5	Q2	1997	3.8600	1.5054	2.0000	1
951	1307	1744	17	8	Q3	1997	7.7200	3.1652	4.0000	1
951	0	2431	3	9	Q3	1997	5.7900	2.0265	3.0000	1
951	0	2438	7	12	Q4	1997	7.7200	2.7792	4.0000	1
951	0	2555	15	4	Q2	1997	7.7200	3.4740	4.0000	1
951	195	2850	3	5	Q2	1997	5.7900	1.7949	3.0000	1
951	0	3065	3	1	Q1	1997	5.7900	2.6055	3.0000	1
951	0	3240	7	1	Q1	1997	3.8600	1.1966	2.0000	1
951	0	3336	15	11	Q4	1997	5.7900	2.4318	3.0000	1
951	0	3458	24	11	Q4	1997	3.8600	1.9300	2.0000	1
951	976	3499	13	1	Q1	1997	5.7900	2.5476	3.0000	1
951	0	3692	16	12	Q4	1997	3.8600	1.3896	2.0000	1
951	0	3900	24	12	Q4	1997	5.7900	2.6055	3.0000	1
951	0	3942	15	11	Q4	1997	9.6500	2.8950	5.0000	1
951	1214	4021	16	2	Q1	1997	7.7200	3.4740	4.0000	1
951	0	4191	7	12	Q4	1997	7.7200	2.7792	4.0000	1
951	0	4497	17	3	Q1	1997	5.7900	2.7792	3.0000	1
951	0	4553	15	8	Q3	1997	5.7900	2.2581	3.0000	1
951	0	4564	17	3	Q1	1997	7.7200	3.0880	4.0000	1
951	0	4674	6	8	Q3	1997	7.7200	2.5476	4.0000	1
951	0	4767	16	5	Q2	1997	5.7900	2.5476	3.0000	1
951	0	4998	3	4	Q2	1997	7.7200	2.4704	4.0000	1
951	0	5092	17	4	Q2	1997	9.6500	4.3425	5.0000	1
951	0	5135	6	12	Q4	1997	5.7900	2.6055	3.0000	1
951	0	5376	3	3	Q1	1997	5.7900	1.8528	3.0000	1
951	502	5489	6	1	Q1	1997	7.7200	3.3196	4.0000	1
951	514	5772	7	7	Q3	1997	5.7900	2.2581	3.0000	1
951	524	5839	6	11	Q4	1997	5.7900	2.3160	3.0000	1
951	504	5920	7	2	Q1	1997	7.7200	3.0108	4.0000	1
951	0	5982	13	7	Q3	1997	5.7900	2.8371	3.0000	1
951	0	5999	23	5	Q2	1997	7.7200	3.7056	4.0000	1
951	0	6307	16	1	Q1	1997	7.7200	2.5476	4.0000	1
951	1157	6699	15	12	Q4	1997	5.7900	2.8371	3.0000	1
951	502	7124	6	1	Q1	1997	5.7900	2.2002	3.0000	1
951	0	7188	24	11	Q4	1997	5.7900	2.6055	3.0000	1
951	0	7268	15	11	Q4	1997	5.7900	2.6634	3.0000	1
951	0	7275	17	9	Q3	1997	5.7900	2.7213	3.0000	1
951	0	7302	14	10	Q4	1997	1.9300	0.8106	1.0000	1
951	821	7887	11	2	Q1	1997	7.7200	2.4704	4.0000	1
951	0	8111	15	2	Q1	1997	7.7200	3.7828	4.0000	1
951	0	8207	13	7	Q3	1997	7.7200	3.4740	4.0000	1
951	0	8310	13	4	Q2	1997	3.8600	1.4668	2.0000	1
951	0	8318	24	12	Q4	1997	5.7900	2.2581	3.0000	1
951	0	8382	15	9	Q3	1997	5.7900	2.3160	3.0000	1
951	0	8612	22	5	Q2	1997	3.8600	1.4282	2.0000	1
951	0	8681	24	6	Q2	1997	7.7200	3.4740	4.0000	1
951	0	8841	13	2	Q1	1997	5.7900	1.8528	3.0000	1
951	0	8887	17	4	Q2	1997	5.7900	1.8528	3.0000	1
951	0	9297	13	11	Q4	1997	3.8600	1.2352	2.0000	1
951	829	9332	11	6	Q2	1997	5.7900	2.2581	3.0000	1
951	0	9664	2	10	Q4	1997	3.8600	1.6984	2.0000	1
951	0	9851	3	9	Q3	1997	3.8600	1.3510	2.0000	1
952	0	30	11	5	Q2	1997	8.7300	3.5793	3.0000	1
952	0	89	6	8	Q3	1997	8.7300	2.7936	3.0000	1
952	0	149	24	12	Q4	1997	8.7300	4.1904	3.0000	1
952	0	430	16	5	Q2	1997	11.6400	5.3544	4.0000	1
952	0	547	24	6	Q2	1997	8.7300	3.3174	3.0000	1
952	0	663	16	6	Q2	1997	11.6400	5.2380	4.0000	1
952	0	754	3	8	Q3	1997	11.6400	5.4708	4.0000	1
952	1138	771	15	3	Q1	1997	5.8200	2.2698	2.0000	1
952	187	1070	3	2	Q1	1997	11.6400	5.7036	4.0000	1
952	516	1102	7	8	Q3	1997	11.6400	4.8888	4.0000	1
952	0	1154	13	2	Q1	1997	8.7300	4.2777	3.0000	1
952	0	1168	17	4	Q2	1997	5.8200	1.7460	2.0000	1
952	0	1168	17	8	Q3	1997	8.7300	2.6190	3.0000	1
952	0	1266	13	7	Q3	1997	8.7300	2.8809	3.0000	1
952	0	1549	6	2	Q1	1997	8.7300	3.2301	3.0000	1
952	0	1675	15	6	Q2	1997	5.8200	2.4444	2.0000	1
952	0	1720	16	3	Q1	1997	5.8200	2.2116	2.0000	1
952	0	1838	24	6	Q2	1997	5.8200	2.6772	2.0000	1
952	0	1850	16	10	Q4	1997	11.6400	3.7248	4.0000	1
952	820	2110	11	2	Q1	1997	8.7300	2.7936	3.0000	1
952	0	2327	13	1	Q1	1997	11.6400	3.4920	4.0000	1
952	0	2385	7	7	Q3	1997	8.7300	3.0555	3.0000	1
952	0	2411	7	1	Q1	1997	5.8200	2.3862	2.0000	1
952	0	2422	13	1	Q1	1997	5.8200	2.1534	2.0000	1
952	1297	2441	17	3	Q1	1997	14.5500	6.4020	5.0000	1
952	0	2506	15	9	Q3	1997	11.6400	5.2380	4.0000	1
952	980	2525	13	3	Q1	1997	8.7300	3.2301	3.0000	1
952	0	2588	23	3	Q1	1997	8.7300	3.4047	3.0000	1
952	0	2656	13	12	Q4	1997	8.7300	4.2777	3.0000	1
952	0	2866	6	11	Q4	1997	11.6400	4.8888	4.0000	1
952	0	2906	24	12	Q4	1997	11.6400	4.4232	4.0000	1
952	0	3169	7	11	Q4	1997	8.7300	2.9682	3.0000	1
952	0	3187	24	1	Q1	1997	8.7300	3.5793	3.0000	1
952	0	3208	14	10	Q4	1997	2.9100	1.1640	1.0000	1
952	980	3271	13	3	Q1	1997	5.8200	2.4444	2.0000	1
952	0	3352	7	9	Q3	1997	8.7300	2.9682	3.0000	1
952	0	3449	6	1	Q1	1997	11.6400	5.8200	4.0000	1
952	0	3773	17	5	Q2	1997	8.7300	3.4047	3.0000	1
952	0	3855	15	7	Q3	1997	5.8200	1.8624	2.0000	1
952	0	3889	3	9	Q3	1997	8.7300	3.0555	3.0000	1
952	0	4220	11	12	Q4	1997	8.7300	3.3174	3.0000	1
952	824	4220	11	4	Q2	1997	8.7300	3.3174	3.0000	1
952	0	4279	7	6	Q2	1997	8.7300	3.8412	3.0000	1
952	513	4433	6	6	Q2	1997	11.6400	4.5396	4.0000	1
952	0	4497	17	12	Q4	1997	8.7300	4.1031	3.0000	1
952	0	4541	3	11	Q4	1997	8.7300	3.3174	3.0000	1
952	0	4690	13	12	Q4	1997	11.6400	3.7248	4.0000	1
952	0	4695	13	10	Q4	1997	5.8200	2.6772	2.0000	1
952	818	4784	11	1	Q1	1997	11.6400	4.5396	4.0000	1
952	1869	4845	24	12	Q4	1997	5.8200	2.7936	2.0000	1
952	0	4858	17	2	Q1	1997	11.6400	3.7248	4.0000	1
952	0	4958	23	5	Q2	1997	11.6400	3.7248	4.0000	1
952	187	4998	3	2	Q1	1997	8.7300	3.0555	3.0000	1
952	829	5153	11	6	Q2	1997	8.7300	2.9682	3.0000	1
952	1776	5353	23	6	Q2	1997	5.8200	2.5026	2.0000	1
952	1152	5355	15	9	Q3	1997	8.7300	3.4047	3.0000	1
952	0	5374	16	8	Q3	1997	8.7300	3.2301	3.0000	1
952	0	5470	2	10	Q4	1997	2.9100	1.0476	1.0000	1
952	517	5490	7	8	Q3	1997	11.6400	3.9576	4.0000	1
952	0	5522	24	11	Q4	1997	14.5500	7.1295	5.0000	1
952	0	5542	16	5	Q2	1997	8.7300	4.1904	3.0000	1
952	1228	5542	16	8	Q3	1997	8.7300	3.6666	3.0000	1
952	0	5686	3	12	Q4	1997	8.7300	2.7063	3.0000	1
952	1776	5923	23	6	Q2	1997	8.7300	2.7063	3.0000	1
952	0	6229	24	8	Q3	1997	11.6400	4.0740	4.0000	1
952	0	6372	17	10	Q4	1997	8.7300	4.3650	3.0000	1
952	0	6483	14	12	Q4	1997	2.9100	1.3095	1.0000	1
952	0	6513	14	11	Q4	1997	5.8200	2.7936	2.0000	1
952	0	6529	17	4	Q2	1997	5.8200	2.6772	2.0000	1
952	0	6574	13	11	Q4	1997	8.7300	4.2777	3.0000	1
952	0	6686	13	7	Q3	1997	8.7300	3.3174	3.0000	1
952	0	7229	15	11	Q4	1997	8.7300	3.8412	3.0000	1
952	826	7298	11	5	Q2	1997	8.7300	3.3174	3.0000	1
952	0	7525	2	9	Q3	1997	8.7300	4.1904	3.0000	1
952	0	7835	13	6	Q2	1997	11.6400	4.7724	4.0000	1
952	0	7930	11	8	Q3	1997	5.8200	2.6190	2.0000	1
952	0	8108	17	10	Q4	1997	5.8200	1.8042	2.0000	1
952	0	8243	13	2	Q1	1997	14.5500	4.8015	5.0000	1
952	0	8427	16	3	Q1	1997	8.7300	4.3650	3.0000	1
952	0	8606	15	2	Q1	1997	5.8200	2.3862	2.0000	1
952	0	8647	3	6	Q2	1997	11.6400	4.4232	4.0000	1
952	504	8937	7	2	Q1	1997	8.7300	3.7539	3.0000	1
952	201	8947	3	8	Q3	1997	8.7300	3.1428	3.0000	1
952	0	8975	15	7	Q3	1997	8.7300	4.2777	3.0000	1
952	0	9021	7	1	Q1	1997	5.8200	1.8624	2.0000	1
952	0	9102	3	5	Q2	1997	5.8200	2.2116	2.0000	1
952	0	9324	3	6	Q2	1997	5.8200	2.6190	2.0000	1
952	0	9440	24	5	Q2	1997	5.8200	2.9100	2.0000	1
952	0	9944	15	5	Q2	1997	11.6400	4.7724	4.0000	1
953	0	278	15	12	Q4	1997	8.2200	3.1236	3.0000	1
953	0	717	6	8	Q3	1997	10.9600	3.9456	4.0000	1
953	820	880	11	2	Q1	1997	5.4800	2.2468	2.0000	1
953	0	1086	11	4	Q2	1997	8.2200	2.9592	3.0000	1
953	0	1254	15	1	Q1	1997	10.9600	3.6168	4.0000	1
953	0	1366	13	4	Q2	1997	10.9600	4.9320	4.0000	1
953	0	1575	13	11	Q4	1997	5.4800	2.2468	2.0000	1
953	0	1610	3	9	Q3	1997	10.9600	4.4936	4.0000	1
953	0	1701	13	4	Q2	1997	8.2200	4.0278	3.0000	1
953	980	1706	13	3	Q1	1997	8.2200	3.1236	3.0000	1
953	0	1721	13	12	Q4	1997	8.2200	3.1236	3.0000	1
953	0	1738	6	1	Q1	1997	8.2200	2.9592	3.0000	1
953	0	1771	2	12	Q4	1997	2.7400	1.0138	1.0000	1
953	0	1984	24	12	Q4	1997	5.4800	2.4660	2.0000	1
953	980	2052	13	3	Q1	1997	8.2200	3.7812	3.0000	1
953	0	2656	13	10	Q4	1997	5.4800	2.6304	2.0000	1
953	0	2751	6	3	Q1	1997	10.9600	4.2744	4.0000	1
953	0	3271	13	6	Q2	1997	5.4800	2.4660	2.0000	1
953	0	3969	7	7	Q3	1997	8.2200	3.8634	3.0000	1
953	841	4080	11	12	Q4	1997	8.2200	3.9456	3.0000	1
953	0	4149	11	9	Q3	1997	10.9600	3.3976	4.0000	1
953	0	4263	24	3	Q1	1997	8.2200	2.7126	3.0000	1
953	0	4391	16	3	Q1	1997	10.9600	4.1648	4.0000	1
953	501	4544	7	1	Q1	1997	10.9600	5.1512	4.0000	1
953	1771	4567	23	3	Q1	1997	13.7000	4.2470	5.0000	1
953	0	4614	11	12	Q4	1997	8.2200	3.2880	3.0000	1
953	1225	4676	16	7	Q3	1997	5.4800	2.4112	2.0000	1
953	982	4938	13	4	Q2	1997	8.2200	3.1236	3.0000	1
953	1851	4955	24	4	Q2	1997	13.7000	6.5760	5.0000	1
953	0	5088	13	10	Q4	1997	5.4800	2.3016	2.0000	1
953	0	5118	11	4	Q2	1997	10.9600	4.9320	4.0000	1
953	0	5188	2	2	Q1	1997	8.2200	3.9456	3.0000	1
953	0	5658	11	8	Q3	1997	8.2200	2.7948	3.0000	1
953	0	5681	11	7	Q3	1997	8.2200	2.6304	3.0000	1
953	0	5848	7	9	Q3	1997	8.2200	2.6304	3.0000	1
953	518	5947	7	8	Q3	1997	13.7000	6.0280	5.0000	1
953	826	6057	11	5	Q2	1997	5.4800	2.3016	2.0000	1
953	0	6132	3	9	Q3	1997	5.4800	1.7536	2.0000	1
953	0	6307	16	2	Q1	1997	8.2200	3.8634	3.0000	1
953	1070	6420	14	8	Q3	1997	5.4800	2.1372	2.0000	1
953	0	6690	17	2	Q1	1997	10.9600	3.3976	4.0000	1
953	0	6930	24	4	Q2	1997	5.4800	2.3016	2.0000	1
953	0	6995	11	5	Q2	1997	10.9600	3.3976	4.0000	1
953	0	7038	24	6	Q2	1997	8.2200	3.2058	3.0000	1
953	504	7060	7	2	Q1	1997	8.2200	3.4524	3.0000	1
953	0	7250	13	11	Q4	1997	10.9600	4.7128	4.0000	1
953	0	7355	13	2	Q1	1997	8.2200	2.6304	3.0000	1
953	0	7406	11	11	Q4	1997	10.9600	3.5072	4.0000	1
953	0	7678	23	7	Q3	1997	8.2200	2.7948	3.0000	1
953	0	7909	3	11	Q4	1997	10.9600	4.1648	4.0000	1
953	0	8242	17	3	Q1	1997	13.7000	5.6170	5.0000	1
953	0	8275	16	8	Q3	1997	8.2200	3.5346	3.0000	1
953	0	8291	13	1	Q1	1997	8.2200	3.6990	3.0000	1
953	0	8314	15	11	Q4	1997	10.9600	4.8224	4.0000	1
953	1000	8619	13	12	Q4	1997	5.4800	2.4660	2.0000	1
953	0	8667	13	12	Q4	1997	8.2200	3.6990	3.0000	1
953	210	8742	3	12	Q4	1997	8.2200	4.0278	3.0000	1
953	0	9102	3	4	Q2	1997	5.4800	2.0824	2.0000	1
953	195	9324	3	5	Q2	1997	5.4800	2.1372	2.0000	1
953	505	9338	7	2	Q1	1997	8.2200	3.4524	3.0000	1
953	0	9664	2	8	Q3	1997	5.4800	2.3564	2.0000	1
953	0	9823	13	5	Q2	1997	8.2200	3.6990	3.0000	1
953	0	9864	7	3	Q1	1997	5.4800	2.0824	2.0000	1
954	0	388	6	12	Q4	1997	5.2200	1.7226	3.0000	1
954	1851	499	24	4	Q2	1997	6.9600	2.0880	4.0000	1
954	0	711	17	1	Q1	1997	3.4800	1.5312	2.0000	1
954	1143	808	15	5	Q2	1997	5.2200	1.6182	3.0000	1
954	0	863	17	12	Q4	1997	5.2200	1.7226	3.0000	1
954	0	1718	13	7	Q3	1997	5.2200	1.9836	3.0000	1
954	0	1720	16	8	Q3	1997	3.4800	1.2528	2.0000	1
954	0	1813	17	9	Q3	1997	5.2200	2.3490	3.0000	1
954	1304	2493	17	7	Q3	1997	3.4800	1.3572	2.0000	1
954	0	2563	15	2	Q1	1997	5.2200	1.6704	3.0000	1
954	0	2915	7	5	Q2	1997	6.9600	2.6448	4.0000	1
954	0	2965	2	11	Q4	1997	1.7400	0.8700	1.0000	1
954	0	3445	15	11	Q4	1997	6.9600	2.3664	4.0000	1
954	0	3816	3	5	Q2	1997	6.9600	3.4800	4.0000	1
954	0	4160	24	5	Q2	1997	5.2200	2.1402	3.0000	1
954	0	4881	13	4	Q2	1997	5.2200	1.8270	3.0000	1
954	0	4881	13	9	Q3	1997	6.9600	3.3408	4.0000	1
954	0	4910	24	11	Q4	1997	5.2200	1.6182	3.0000	1
954	0	5104	24	5	Q2	1997	6.9600	2.4360	4.0000	1
954	0	5230	13	10	Q4	1997	5.2200	2.0358	3.0000	1
954	510	5233	6	5	Q2	1997	6.9600	3.1320	4.0000	1
954	821	5360	11	3	Q1	1997	6.9600	3.4104	4.0000	1
954	1225	5542	16	7	Q3	1997	6.9600	2.7840	4.0000	1
954	0	5614	15	7	Q3	1997	5.2200	2.6100	3.0000	1
954	0	5766	16	1	Q1	1997	6.9600	2.3664	4.0000	1
954	0	5795	6	9	Q3	1997	3.4800	1.5660	2.0000	1
954	188	5831	3	2	Q1	1997	3.4800	1.1832	2.0000	1
954	0	5887	7	9	Q3	1997	6.9600	2.5752	4.0000	1
954	0	6105	23	8	Q3	1997	5.2200	1.9836	3.0000	1
954	504	6136	7	2	Q1	1997	5.2200	2.4534	3.0000	1
954	0	6138	17	4	Q2	1997	5.2200	2.5578	3.0000	1
954	0	6348	16	10	Q4	1997	6.9600	2.8536	4.0000	1
954	0	6624	15	2	Q1	1997	3.4800	1.4268	2.0000	1
954	0	6712	16	5	Q2	1997	3.4800	1.2528	2.0000	1
954	0	6894	24	9	Q3	1997	5.2200	2.2446	3.0000	1
954	0	6957	16	12	Q4	1997	5.2200	1.8792	3.0000	1
954	0	7678	23	6	Q2	1997	5.2200	2.0880	3.0000	1
954	0	7713	17	5	Q2	1997	5.2200	2.1402	3.0000	1
954	0	7747	6	11	Q4	1997	8.7000	3.6540	5.0000	1
954	1845	7895	24	1	Q1	1997	8.7000	4.1760	5.0000	1
954	0	8117	11	9	Q3	1997	5.2200	2.3490	3.0000	1
954	0	8242	17	1	Q1	1997	5.2200	2.4012	3.0000	1
954	0	8242	17	5	Q2	1997	5.2200	1.6704	3.0000	1
954	0	8373	13	8	Q3	1997	5.2200	1.6704	3.0000	1
954	0	8452	16	4	Q2	1997	3.4800	1.6008	2.0000	1
954	0	8577	23	7	Q3	1997	8.7000	3.6540	5.0000	1
954	837	9080	11	10	Q4	1997	5.2200	1.6182	3.0000	1
954	0	9110	15	4	Q2	1997	6.9600	3.4104	4.0000	1
954	0	9297	13	3	Q1	1997	6.9600	2.2272	4.0000	1
954	0	9512	23	9	Q3	1997	6.9600	2.6448	4.0000	1
954	0	10054	7	9	Q3	1997	5.2200	2.3490	3.0000	1
954	0	10097	7	1	Q1	1997	3.4800	1.7400	2.0000	1
955	0	190	13	7	Q3	1997	11.4900	5.1705	3.0000	1
955	1856	234	24	6	Q2	1997	7.6600	2.3746	2.0000	1
955	0	430	16	8	Q3	1997	11.4900	3.7917	3.0000	1
955	0	694	11	11	Q4	1997	19.1500	6.8940	5.0000	1
955	0	705	7	12	Q4	1997	11.4900	3.7917	3.0000	1
955	0	1107	22	11	Q4	1997	3.8300	1.5320	1.0000	1
955	523	1133	6	11	Q4	1997	15.3200	6.1280	4.0000	1
955	0	1281	3	4	Q2	1997	7.6600	3.5236	2.0000	1
955	1856	1305	24	6	Q2	1997	11.4900	4.1364	3.0000	1
955	0	1333	2	2	Q1	1997	11.4900	4.5960	3.0000	1
955	0	1415	16	7	Q3	1997	11.4900	4.3662	3.0000	1
955	202	1598	3	8	Q3	1997	11.4900	5.1705	3.0000	1
955	0	1720	16	8	Q3	1997	11.4900	4.3662	3.0000	1
955	0	1850	16	11	Q4	1997	11.4900	4.5960	3.0000	1
955	518	2141	6	8	Q3	1997	11.4900	4.2513	3.0000	1
955	0	2200	7	10	Q4	1997	7.6600	3.6002	2.0000	1
955	508	2366	6	4	Q2	1997	11.4900	4.2513	3.0000	1
955	0	2639	15	9	Q3	1997	11.4900	3.6768	3.0000	1
955	0	2639	15	10	Q4	1997	7.6600	2.5278	2.0000	1
955	0	3441	3	9	Q3	1997	11.4900	5.6301	3.0000	1
955	0	3528	17	8	Q3	1997	15.3200	5.2088	4.0000	1
955	0	3692	16	12	Q4	1997	7.6600	2.7576	2.0000	1
955	0	3878	3	5	Q2	1997	15.3200	5.0556	4.0000	1
955	0	4065	3	12	Q4	1997	11.4900	4.4811	3.0000	1
955	0	4289	24	9	Q3	1997	11.4900	5.2854	3.0000	1
955	523	4525	6	11	Q4	1997	15.3200	5.2088	4.0000	1
955	0	4554	24	7	Q3	1997	15.3200	6.7408	4.0000	1
955	126	4570	2	10	Q4	1997	11.4900	4.0215	3.0000	1
955	0	4676	16	1	Q1	1997	7.6600	2.9108	2.0000	1
955	0	4810	23	8	Q3	1997	7.6600	2.8342	2.0000	1
955	0	4925	16	9	Q3	1997	15.3200	6.8940	4.0000	1
955	1773	5019	23	4	Q2	1997	15.3200	5.6684	4.0000	1
955	0	5604	15	3	Q1	1997	11.4900	4.5960	3.0000	1
955	1789	5923	23	12	Q4	1997	15.3200	4.9024	4.0000	1
955	0	6324	23	7	Q3	1997	11.4900	3.9066	3.0000	1
955	0	6386	14	6	Q2	1997	7.6600	3.6768	2.0000	1
955	0	6499	17	6	Q2	1997	11.4900	4.9407	3.0000	1
955	0	6742	15	2	Q1	1997	7.6600	2.5278	2.0000	1
955	0	6744	13	7	Q3	1997	11.4900	3.7917	3.0000	1
955	511	6754	6	5	Q2	1997	15.3200	6.8940	4.0000	1
955	0	6763	7	9	Q3	1997	7.6600	3.6002	2.0000	1
955	518	6805	7	8	Q3	1997	11.4900	4.1364	3.0000	1
955	0	6957	16	1	Q1	1997	11.4900	3.6768	3.0000	1
955	0	6997	13	1	Q1	1997	11.4900	5.4003	3.0000	1
955	0	7275	17	9	Q3	1997	15.3200	6.7408	4.0000	1
955	0	7669	11	4	Q2	1997	11.4900	3.7917	3.0000	1
955	0	7813	17	10	Q4	1997	11.4900	5.6301	3.0000	1
955	0	7855	24	3	Q1	1997	15.3200	6.4344	4.0000	1
955	0	8062	24	3	Q1	1997	11.4900	5.1705	3.0000	1
955	0	8892	13	10	Q4	1997	7.6600	2.7576	2.0000	1
955	0	8947	3	6	Q2	1997	7.6600	3.4470	2.0000	1
955	0	9428	7	5	Q2	1997	7.6600	2.2980	2.0000	1
955	0	9564	17	12	Q4	1997	11.4900	4.0215	3.0000	1
955	0	9951	3	6	Q2	1997	15.3200	4.5960	4.0000	1
956	0	377	7	1	Q1	1997	4.8000	2.3520	4.0000	1
956	0	538	11	9	Q3	1997	2.4000	1.0560	2.0000	1
956	0	543	13	10	Q4	1997	4.8000	2.1120	4.0000	1
956	0	543	13	12	Q4	1997	3.6000	1.2240	3.0000	1
956	0	768	15	10	Q4	1997	2.4000	0.8640	2.0000	1
956	0	939	7	6	Q2	1997	3.6000	1.2600	3.0000	1
956	829	1195	11	6	Q2	1997	4.8000	1.8720	4.0000	1
956	0	1451	3	3	Q1	1997	3.6000	1.4400	3.0000	1
956	0	1532	7	11	Q4	1997	3.6000	1.2960	3.0000	1
956	0	1555	24	7	Q3	1997	3.6000	1.6560	3.0000	1
956	508	1801	6	4	Q2	1997	2.4000	0.9360	2.0000	1
956	826	1848	11	5	Q2	1997	3.6000	1.4760	3.0000	1
956	0	2043	24	10	Q4	1997	3.6000	1.4760	3.0000	1
956	0	2052	13	9	Q3	1997	3.6000	1.5840	3.0000	1
956	0	2444	13	7	Q3	1997	2.4000	0.8880	2.0000	1
956	0	2547	23	5	Q2	1997	3.6000	1.2600	3.0000	1
956	0	2614	13	9	Q3	1997	3.6000	1.2240	3.0000	1
956	0	2727	24	3	Q1	1997	4.8000	1.5840	4.0000	1
956	1789	2829	23	12	Q4	1997	4.8000	1.9200	4.0000	1
956	1228	3021	16	8	Q3	1997	2.4000	0.7680	2.0000	1
956	1146	3172	15	7	Q3	1997	4.8000	1.5360	4.0000	1
956	0	3422	23	12	Q4	1997	2.4000	0.9840	2.0000	1
956	0	3463	13	2	Q1	1997	3.6000	1.6560	3.0000	1
956	0	3970	6	6	Q2	1997	3.6000	1.3680	3.0000	1
956	0	4175	16	10	Q4	1997	2.4000	0.9600	2.0000	1
956	0	4234	3	7	Q3	1997	2.4000	0.9120	2.0000	1
956	1152	4324	15	9	Q3	1997	4.8000	1.9680	4.0000	1
956	0	4514	11	11	Q4	1997	3.6000	1.4400	3.0000	1
956	0	4541	3	12	Q4	1997	3.6000	1.4040	3.0000	1
956	1769	4609	23	3	Q1	1997	3.6000	1.4040	3.0000	1
956	982	4619	13	4	Q2	1997	3.6000	1.1880	3.0000	1
956	0	4784	11	8	Q3	1997	3.6000	1.1160	3.0000	1
956	0	4881	13	2	Q1	1997	3.6000	1.2600	3.0000	1
956	0	4881	13	9	Q3	1997	4.8000	2.3040	4.0000	1
956	0	4892	17	2	Q1	1997	3.6000	1.5480	3.0000	1
956	512	4974	7	6	Q2	1997	3.6000	1.4400	3.0000	1
956	523	4974	7	11	Q4	1997	3.6000	1.4400	3.0000	1
956	199	5063	3	7	Q3	1997	3.6000	1.5480	3.0000	1
956	0	5144	7	11	Q4	1997	6.0000	1.8600	5.0000	1
956	0	5171	7	4	Q2	1997	4.8000	1.8240	4.0000	1
956	0	5393	6	8	Q3	1997	3.6000	1.2240	3.0000	1
956	0	5432	16	7	Q3	1997	3.6000	1.6560	3.0000	1
956	0	5432	16	8	Q3	1997	3.6000	1.7640	3.0000	1
956	0	5685	13	3	Q1	1997	3.6000	1.4760	3.0000	1
956	0	6087	13	2	Q1	1997	3.6000	1.7640	3.0000	1
956	0	6139	14	9	Q3	1997	2.4000	1.1040	2.0000	1
956	0	6749	6	3	Q1	1997	2.4000	0.9360	2.0000	1
956	0	6964	6	4	Q2	1997	3.6000	1.1880	3.0000	1
956	523	7210	7	11	Q4	1997	3.6000	1.6200	3.0000	1
956	0	7215	11	9	Q3	1997	3.6000	1.5840	3.0000	1
956	0	7359	13	9	Q3	1997	3.6000	1.3680	3.0000	1
956	1000	7365	13	12	Q4	1997	2.4000	0.9840	2.0000	1
956	199	7377	3	7	Q3	1997	3.6000	1.1880	3.0000	1
956	0	7479	15	11	Q4	1997	3.6000	1.7280	3.0000	1
956	980	7569	13	3	Q1	1997	3.6000	1.7640	3.0000	1
956	0	7618	11	7	Q3	1997	3.6000	1.3320	3.0000	1
956	0	7915	13	7	Q3	1997	2.4000	1.0560	2.0000	1
956	0	8254	17	11	Q4	1997	3.6000	1.3320	3.0000	1
956	0	8348	24	7	Q3	1997	3.6000	1.3680	3.0000	1
956	1216	8452	16	2	Q1	1997	2.4000	1.0320	2.0000	1
956	0	8472	17	6	Q2	1997	4.8000	1.9680	4.0000	1
956	1216	8511	16	2	Q1	1997	3.6000	1.6200	3.0000	1
956	514	8546	7	7	Q3	1997	4.8000	2.1600	4.0000	1
956	0	8667	13	1	Q1	1997	3.6000	1.1160	3.0000	1
956	0	8814	13	11	Q4	1997	4.8000	1.7280	4.0000	1
956	0	8966	3	4	Q2	1997	4.8000	1.7760	4.0000	1
956	0	9588	6	5	Q2	1997	2.4000	0.7440	2.0000	1
956	0	9851	3	4	Q2	1997	3.6000	1.3320	3.0000	1
956	187	9881	3	2	Q1	1997	3.6000	1.4040	3.0000	1
956	0	10101	7	6	Q2	1997	2.4000	1.1520	2.0000	1
956	0	10111	3	3	Q1	1997	3.6000	1.1520	3.0000	1
956	1233	10173	16	10	Q4	1997	3.6000	1.5480	3.0000	1
956	1297	10262	17	3	Q1	1997	3.6000	1.6920	3.0000	1
956	0	10277	11	4	Q2	1997	4.8000	1.5360	4.0000	1
957	0	387	22	4	Q2	1997	2.9700	1.2474	1.0000	1
957	0	636	17	11	Q4	1997	5.9400	1.9008	2.0000	1
957	518	816	6	8	Q3	1997	5.9400	2.5542	2.0000	1
957	0	997	3	6	Q2	1997	11.8800	4.5144	4.0000	1
957	980	1071	13	3	Q1	1997	11.8800	4.5144	4.0000	1
957	185	1312	3	1	Q1	1997	8.9100	3.7422	3.0000	1
957	0	1676	3	11	Q4	1997	11.8800	4.6332	4.0000	1
957	1307	1744	17	8	Q3	1997	5.9400	2.0790	2.0000	1
957	501	1928	7	1	Q1	1997	8.9100	4.1877	3.0000	1
957	0	1938	24	10	Q4	1997	8.9100	2.7621	3.0000	1
957	0	2106	7	6	Q2	1997	8.9100	3.0294	3.0000	1
957	0	2483	24	1	Q1	1997	11.8800	5.4648	4.0000	1
957	1236	2553	16	12	Q4	1997	8.9100	2.9403	3.0000	1
957	0	2556	3	5	Q2	1997	11.8800	5.3460	4.0000	1
957	0	2664	17	3	Q1	1997	8.9100	3.9204	3.0000	1
957	0	2759	2	11	Q4	1997	2.9700	1.3959	1.0000	1
957	0	2856	13	1	Q1	1997	8.9100	3.5640	3.0000	1
957	1293	2966	17	1	Q1	1997	5.9400	2.7324	2.0000	1
957	0	3036	24	9	Q3	1997	11.8800	4.1580	4.0000	1
957	0	3243	13	5	Q2	1997	11.8800	5.4648	4.0000	1
957	992	3647	13	9	Q3	1997	5.9400	2.8512	2.0000	1
957	0	4162	6	5	Q2	1997	8.9100	3.8313	3.0000	1
957	0	4357	7	12	Q4	1997	8.9100	3.6531	3.0000	1
957	0	4828	7	5	Q2	1997	11.8800	5.2272	4.0000	1
957	0	4892	17	9	Q3	1997	11.8800	3.8016	4.0000	1
957	0	4915	24	10	Q4	1997	11.8800	4.7520	4.0000	1
957	0	5026	17	7	Q3	1997	11.8800	5.2272	4.0000	1
957	518	5322	6	8	Q3	1997	8.9100	4.1877	3.0000	1
957	0	5452	13	1	Q1	1997	8.9100	3.4749	3.0000	1
957	502	5655	6	1	Q1	1997	11.8800	5.3460	4.0000	1
957	0	5686	3	6	Q2	1997	8.9100	4.0986	3.0000	1
957	0	5769	6	4	Q2	1997	8.9100	3.6531	3.0000	1
957	1303	5790	17	6	Q2	1997	8.9100	3.6531	3.0000	1
957	0	5898	3	4	Q2	1997	8.9100	3.6531	3.0000	1
957	0	7567	24	8	Q3	1997	11.8800	4.1580	4.0000	1
957	1136	7735	15	2	Q1	1997	8.9100	3.0294	3.0000	1
957	0	7971	24	6	Q2	1997	11.8800	4.9896	4.0000	1
957	0	8270	6	11	Q4	1997	8.9100	4.3659	3.0000	1
957	515	8296	6	7	Q3	1997	14.8500	7.1280	5.0000	1
957	984	8410	13	5	Q2	1997	8.9100	2.9403	3.0000	1
957	0	8901	13	3	Q1	1997	11.8800	4.2768	4.0000	1
957	0	8921	13	5	Q2	1997	5.9400	2.2572	2.0000	1
957	0	9504	13	2	Q1	1997	11.8800	4.9896	4.0000	1
957	0	9899	15	10	Q4	1997	8.9100	3.3858	3.0000	1
957	0	9928	16	1	Q1	1997	8.9100	3.4749	3.0000	1
957	841	10020	11	12	Q4	1997	8.9100	4.3659	3.0000	1
957	0	10022	6	5	Q2	1997	5.9400	2.7324	2.0000	1
958	0	6	15	7	Q3	1997	5.4400	1.9584	4.0000	1
958	504	91	7	2	Q1	1997	2.7200	1.3600	2.0000	1
958	0	99	3	9	Q3	1997	6.8000	2.0400	5.0000	1
958	0	193	6	5	Q2	1997	4.0800	1.6320	3.0000	1
958	1292	454	17	1	Q1	1997	4.0800	1.4688	3.0000	1
958	0	591	11	4	Q2	1997	4.0800	1.4688	3.0000	1
958	0	782	17	10	Q4	1997	6.8000	2.9920	5.0000	1
958	0	907	7	9	Q3	1997	4.0800	1.3464	3.0000	1
958	0	1035	13	7	Q3	1997	5.4400	2.2304	4.0000	1
958	0	1048	15	3	Q1	1997	4.0800	2.0400	3.0000	1
958	976	1142	13	1	Q1	1997	5.4400	1.7952	4.0000	1
958	0	1235	11	12	Q4	1997	5.4400	2.2848	4.0000	1
958	0	1334	17	8	Q3	1997	5.4400	2.4480	4.0000	1
958	0	1346	15	12	Q4	1997	4.0800	1.9176	3.0000	1
958	521	1538	6	10	Q4	1997	2.7200	1.0336	2.0000	1
958	0	2553	16	12	Q4	1997	2.7200	1.3056	2.0000	1
958	0	2815	22	9	Q3	1997	2.7200	1.1152	2.0000	1
958	0	3065	3	1	Q1	1997	4.0800	1.5096	3.0000	1
958	517	3127	7	8	Q3	1997	5.4400	1.7952	4.0000	1
958	1775	3267	23	5	Q2	1997	4.0800	1.3464	3.0000	1
958	504	3352	7	2	Q1	1997	2.7200	0.9248	2.0000	1
958	0	3552	17	4	Q2	1997	2.7200	1.1424	2.0000	1
958	1220	4391	16	4	Q2	1997	5.4400	2.0672	4.0000	1
958	0	4444	11	4	Q2	1997	4.0800	1.5504	3.0000	1
958	1311	4597	17	10	Q4	1997	4.0800	1.3872	3.0000	1
958	0	4609	23	5	Q2	1997	4.0800	1.3872	3.0000	1
958	0	4727	16	2	Q1	1997	4.0800	1.9584	3.0000	1
958	0	4847	11	8	Q3	1997	2.7200	1.2240	2.0000	1
958	0	4925	16	6	Q2	1997	4.0800	1.4688	3.0000	1
958	0	4928	13	8	Q3	1997	4.0800	1.7544	3.0000	1
958	0	4973	17	12	Q4	1997	4.0800	1.6320	3.0000	1
958	0	4986	15	9	Q3	1997	4.0800	1.6728	3.0000	1
958	0	5112	11	12	Q4	1997	4.0800	1.5504	3.0000	1
958	0	5162	22	11	Q4	1997	4.0800	1.3872	3.0000	1
958	1304	5410	17	7	Q3	1997	2.7200	1.2240	2.0000	1
958	1314	5410	17	11	Q4	1997	4.0800	1.7952	3.0000	1
958	0	5499	11	5	Q2	1997	5.4400	1.9584	4.0000	1
958	1869	5704	24	12	Q4	1997	5.4400	2.3392	4.0000	1
958	1772	5707	23	4	Q2	1997	4.0800	1.2648	3.0000	1
958	0	6592	13	8	Q3	1997	4.0800	1.2648	3.0000	1
958	1157	6699	15	12	Q4	1997	2.7200	0.9520	2.0000	1
958	1220	6835	16	4	Q2	1997	4.0800	1.3872	3.0000	1
958	0	6850	15	7	Q3	1997	5.4400	2.2304	4.0000	1
958	512	6916	7	6	Q2	1997	4.0800	1.3056	3.0000	1
958	0	7190	23	6	Q2	1997	4.0800	1.7544	3.0000	1
958	0	7678	23	6	Q2	1997	4.0800	1.7136	3.0000	1
958	0	7828	11	6	Q2	1997	5.4400	2.5024	4.0000	1
958	0	8161	24	9	Q3	1997	4.0800	1.6320	3.0000	1
958	0	8229	15	9	Q3	1997	4.0800	1.4280	3.0000	1
958	0	8351	16	11	Q4	1997	5.4400	2.0672	4.0000	1
958	0	8430	6	12	Q4	1997	5.4400	2.2848	4.0000	1
958	988	8644	13	7	Q3	1997	4.0800	1.4688	3.0000	1
958	0	8843	13	8	Q3	1997	5.4400	2.6112	4.0000	1
958	0	9016	23	4	Q2	1997	2.7200	1.0064	2.0000	1
958	0	9386	7	11	Q4	1997	5.4400	1.7408	4.0000	1
958	523	9540	6	11	Q4	1997	4.0800	1.7544	3.0000	1
958	504	9840	7	2	Q1	1997	4.0800	1.9992	3.0000	1
958	1143	9900	15	5	Q2	1997	5.4400	2.0128	4.0000	1
958	1225	9928	16	7	Q3	1997	5.4400	1.7952	4.0000	1
959	518	172	6	8	Q3	1997	4.5000	1.8000	3.0000	1
959	1154	464	15	10	Q4	1997	3.0000	1.1400	2.0000	1
959	0	748	24	4	Q2	1997	3.0000	1.1400	2.0000	1
959	0	1546	24	12	Q4	1997	4.5000	1.8450	3.0000	1
959	0	1627	2	1	Q1	1997	3.0000	1.2600	2.0000	1
959	0	1666	6	2	Q1	1997	3.0000	1.5000	2.0000	1
959	1149	1941	15	8	Q3	1997	4.5000	1.9800	3.0000	1
959	0	1977	23	12	Q4	1997	6.0000	2.8200	4.0000	1
959	0	2086	13	12	Q4	1997	4.5000	1.5300	3.0000	1
959	0	2143	17	6	Q2	1997	6.0000	2.1600	4.0000	1
959	0	2198	13	11	Q4	1997	4.5000	2.0250	3.0000	1
959	0	2422	13	1	Q1	1997	4.5000	1.5750	3.0000	1
959	0	2556	3	7	Q3	1997	6.0000	2.7000	4.0000	1
959	984	2716	13	5	Q2	1997	4.5000	1.9350	3.0000	1
959	0	3188	6	3	Q1	1997	6.0000	2.5200	4.0000	1
959	1311	3231	17	10	Q4	1997	7.5000	2.7000	5.0000	1
959	0	3404	24	4	Q2	1997	4.5000	1.7550	3.0000	1
959	0	3552	17	2	Q1	1997	4.5000	1.5300	3.0000	1
959	0	3728	13	3	Q1	1997	4.5000	1.4400	3.0000	1
959	0	3831	7	11	Q4	1997	4.5000	1.8000	3.0000	1
959	0	4004	13	12	Q4	1997	4.5000	1.6200	3.0000	1
959	0	4065	3	3	Q1	1997	6.0000	2.0400	4.0000	1
959	0	4358	24	7	Q3	1997	3.0000	1.2000	2.0000	1
959	0	4417	3	1	Q1	1997	4.5000	1.7100	3.0000	1
959	0	4457	22	2	Q1	1997	3.0000	1.2900	2.0000	1
959	984	4623	13	5	Q2	1997	3.0000	0.9900	2.0000	1
959	0	4804	13	7	Q3	1997	4.5000	2.0700	3.0000	1
959	0	5168	6	12	Q4	1997	4.5000	1.8450	3.0000	1
959	1138	5182	15	3	Q1	1997	3.0000	1.3800	2.0000	1
959	0	5956	22	12	Q4	1997	1.5000	0.7350	1.0000	1
959	1869	6020	24	12	Q4	1997	7.5000	2.9250	5.0000	1
959	0	6039	13	5	Q2	1997	4.5000	2.0250	3.0000	1
959	0	6105	23	9	Q3	1997	4.5000	1.7550	3.0000	1
959	0	6120	24	6	Q2	1997	6.0000	2.8200	4.0000	1
959	188	6132	3	2	Q1	1997	4.5000	1.4400	3.0000	1
959	0	6138	17	2	Q1	1997	4.5000	1.8000	3.0000	1
959	0	6574	13	11	Q4	1997	3.0000	1.0500	2.0000	1
959	526	6939	7	12	Q4	1997	6.0000	2.2200	4.0000	1
959	0	7370	23	5	Q2	1997	4.5000	1.3950	3.0000	1
959	1140	7632	15	4	Q2	1997	4.5000	2.1150	3.0000	1
959	519	7653	6	9	Q3	1997	3.0000	1.1400	2.0000	1
959	0	7752	13	1	Q1	1997	4.5000	1.9800	3.0000	1
959	0	7847	24	1	Q1	1997	6.0000	2.4000	4.0000	1
959	0	7930	11	3	Q1	1997	3.0000	1.1700	2.0000	1
959	0	8059	17	12	Q4	1997	4.5000	1.5750	3.0000	1
959	1845	8253	24	1	Q1	1997	6.0000	2.8800	4.0000	1
959	0	8452	16	12	Q4	1997	4.5000	2.2500	3.0000	1
959	0	8473	13	1	Q1	1997	6.0000	2.2200	4.0000	1
959	0	8854	2	2	Q1	1997	3.0000	1.0800	2.0000	1
959	0	8901	13	1	Q1	1997	6.0000	2.1600	4.0000	1
959	523	8937	7	11	Q4	1997	4.5000	1.4850	3.0000	1
959	0	9013	11	9	Q3	1997	4.5000	2.2500	3.0000	1
959	1765	9063	23	1	Q1	1997	4.5000	1.5300	3.0000	1
959	0	9271	17	11	Q4	1997	6.0000	2.7000	4.0000	1
959	0	9504	13	11	Q4	1997	6.0000	1.8600	4.0000	1
959	0	9535	11	10	Q4	1997	7.5000	3.0000	5.0000	1
959	0	9580	15	11	Q4	1997	6.0000	2.9400	4.0000	1
959	0	9715	17	9	Q3	1997	4.5000	1.4850	3.0000	1
959	0	9823	13	5	Q2	1997	6.0000	2.5800	4.0000	1
959	0	9871	13	7	Q3	1997	6.0000	2.3400	4.0000	1
959	0	9985	7	7	Q3	1997	3.0000	1.1400	2.0000	1
959	0	10056	7	8	Q3	1997	6.0000	2.6400	4.0000	1
959	0	10262	17	12	Q4	1997	6.0000	2.5800	4.0000	1
960	0	400	23	12	Q4	1997	6.4500	2.1930	3.0000	1
960	0	408	7	1	Q1	1997	6.4500	2.4510	3.0000	1
960	0	448	17	3	Q1	1997	6.4500	3.0315	3.0000	1
960	1789	588	23	12	Q4	1997	8.6000	4.1280	4.0000	1
960	1860	672	24	8	Q3	1997	8.6000	3.0960	4.0000	1
960	0	790	13	5	Q2	1997	4.3000	1.3330	2.0000	1
960	190	1005	3	3	Q1	1997	6.4500	2.5800	3.0000	1
960	0	1205	15	2	Q1	1997	4.3000	2.0640	2.0000	1
960	0	1209	24	8	Q3	1997	6.4500	1.9995	3.0000	1
960	0	1285	15	11	Q4	1997	10.7500	4.9450	5.0000	1
960	0	1567	16	10	Q4	1997	6.4500	2.8380	3.0000	1
960	0	1736	13	5	Q2	1997	6.4500	2.5155	3.0000	1
960	0	2093	7	12	Q4	1997	6.4500	2.9670	3.0000	1
960	824	2110	11	4	Q2	1997	4.3000	1.4190	2.0000	1
960	0	2327	13	1	Q1	1997	6.4500	3.0315	3.0000	1
960	0	2523	6	4	Q2	1997	6.4500	2.5155	3.0000	1
960	1859	2699	24	8	Q3	1997	6.4500	2.9670	3.0000	1
960	0	2846	11	1	Q1	1997	4.3000	1.6770	2.0000	1
960	185	2878	3	1	Q1	1997	6.4500	2.3865	3.0000	1
960	0	2900	7	6	Q2	1997	10.7500	4.4075	5.0000	1
960	0	3197	23	5	Q2	1997	8.6000	3.9560	4.0000	1
960	0	3219	11	12	Q4	1997	6.4500	3.0315	3.0000	1
960	1869	3457	24	12	Q4	1997	8.6000	3.3540	4.0000	1
960	0	3645	2	7	Q3	1997	2.1500	0.7095	1.0000	1
960	0	3728	13	9	Q3	1997	8.6000	3.6120	4.0000	1
960	0	3930	15	1	Q1	1997	4.3000	1.5480	2.0000	1
960	0	4211	11	7	Q3	1997	8.6000	4.1280	4.0000	1
960	826	4274	11	5	Q2	1997	8.6000	3.9560	4.0000	1
960	0	4803	23	3	Q1	1997	6.4500	2.3220	3.0000	1
960	0	4841	15	8	Q3	1997	6.4500	2.8380	3.0000	1
960	0	4942	11	12	Q4	1997	8.6000	3.8700	4.0000	1
960	0	5038	17	4	Q2	1997	8.6000	3.4400	4.0000	1
960	0	5244	6	9	Q3	1997	6.4500	2.5800	3.0000	1
960	0	5596	6	12	Q4	1997	6.4500	3.0315	3.0000	1
960	1314	5644	17	11	Q4	1997	8.6000	3.3540	4.0000	1
960	0	5742	16	7	Q3	1997	8.6000	4.3000	4.0000	1
960	1869	5793	24	12	Q4	1997	8.6000	3.6120	4.0000	1
960	1142	5821	15	5	Q2	1997	8.6000	2.6660	4.0000	1
960	0	5903	13	1	Q1	1997	6.4500	3.0960	3.0000	1
960	0	6120	24	12	Q4	1997	8.6000	3.6980	4.0000	1
960	0	6348	16	4	Q2	1997	6.4500	2.4510	3.0000	1
960	0	6367	3	6	Q2	1997	6.4500	2.1930	3.0000	1
960	1292	6372	17	1	Q1	1997	6.4500	2.8380	3.0000	1
960	516	6670	7	8	Q3	1997	6.4500	2.5800	3.0000	1
960	1311	6760	17	10	Q4	1997	4.3000	2.0210	2.0000	1
960	0	6843	15	2	Q1	1997	8.6000	3.8700	4.0000	1
960	0	7204	11	12	Q4	1997	4.3000	2.0640	2.0000	1
960	0	7416	13	2	Q1	1997	6.4500	2.5800	3.0000	1
960	0	7417	7	3	Q1	1997	8.6000	2.6660	4.0000	1
960	1214	7862	16	2	Q1	1997	10.7500	4.5150	5.0000	1
960	0	7927	15	2	Q1	1997	4.3000	1.7200	2.0000	1
960	0	8298	13	11	Q4	1997	4.3000	2.0210	2.0000	1
960	504	8730	7	2	Q1	1997	8.6000	2.6660	4.0000	1
960	0	8731	3	4	Q2	1997	6.4500	3.0315	3.0000	1
960	0	9013	11	12	Q4	1997	4.3000	1.8490	2.0000	1
960	0	9075	7	6	Q2	1997	6.4500	2.3220	3.0000	1
960	0	9366	17	3	Q1	1997	4.3000	1.4190	2.0000	1
960	0	9557	3	11	Q4	1997	6.4500	2.1285	3.0000	1
960	0	9728	16	12	Q4	1997	6.4500	2.4510	3.0000	1
960	517	9792	7	8	Q3	1997	6.4500	2.5800	3.0000	1
960	0	9928	16	4	Q2	1997	8.6000	3.4400	4.0000	1
960	0	10052	2	10	Q4	1997	4.3000	1.4190	2.0000	1
960	0	10116	17	1	Q1	1997	6.4500	2.9670	3.0000	1
961	0	354	23	1	Q1	1997	5.2400	2.4628	4.0000	1
961	0	660	7	6	Q2	1997	3.9300	1.5720	3.0000	1
961	0	747	24	10	Q4	1997	3.9300	1.5720	3.0000	1
961	0	870	24	6	Q2	1997	3.9300	1.2576	3.0000	1
961	0	1144	7	4	Q2	1997	3.9300	1.7292	3.0000	1
961	1307	1145	17	8	Q3	1997	5.2400	1.9388	4.0000	1
961	207	1676	3	11	Q4	1997	3.9300	1.5327	3.0000	1
961	0	2078	24	3	Q1	1997	3.9300	1.4148	3.0000	1
961	0	2147	13	1	Q1	1997	3.9300	1.2969	3.0000	1
961	505	2218	7	2	Q1	1997	6.5500	2.5545	5.0000	1
961	508	2366	6	4	Q2	1997	5.2400	2.4104	4.0000	1
961	0	3245	17	7	Q3	1997	2.6200	0.9956	2.0000	1
961	1141	3786	15	4	Q2	1997	5.2400	2.0436	4.0000	1
961	516	4061	7	8	Q3	1997	5.2400	2.2532	4.0000	1
961	0	4686	7	5	Q2	1997	5.2400	2.0960	4.0000	1
961	0	4810	23	8	Q3	1997	5.2400	1.8340	4.0000	1
961	0	5038	17	4	Q2	1997	3.9300	1.5720	3.0000	1
961	0	5298	7	12	Q4	1997	3.9300	1.6113	3.0000	1
961	518	5322	6	8	Q3	1997	2.6200	1.0218	2.0000	1
961	0	5389	7	1	Q1	1997	3.9300	1.5327	3.0000	1
961	0	5433	13	7	Q3	1997	3.9300	1.3362	3.0000	1
961	829	5639	11	6	Q2	1997	2.6200	1.1790	2.0000	1
961	0	5962	17	2	Q1	1997	3.9300	1.8078	3.0000	1
961	980	6079	13	3	Q1	1997	3.9300	1.7685	3.0000	1
961	0	6136	6	7	Q3	1997	5.2400	1.7292	4.0000	1
961	0	6304	6	6	Q2	1997	3.9300	1.7292	3.0000	1
961	0	6500	7	11	Q4	1997	3.9300	1.5720	3.0000	1
961	517	6500	7	8	Q3	1997	5.2400	1.7292	4.0000	1
961	0	6530	17	7	Q3	1997	3.9300	1.7292	3.0000	1
961	504	6670	7	2	Q1	1997	5.2400	1.8340	4.0000	1
961	0	6712	16	6	Q2	1997	5.2400	2.0960	4.0000	1
961	0	6932	13	5	Q2	1997	2.6200	1.0480	2.0000	1
961	0	6997	13	11	Q4	1997	5.2400	2.2008	4.0000	1
961	0	7196	6	1	Q1	1997	3.9300	1.8078	3.0000	1
961	0	7205	24	3	Q1	1997	5.2400	2.6200	4.0000	1
961	0	7327	15	10	Q4	1997	5.2400	2.3580	4.0000	1
961	0	7341	24	2	Q1	1997	5.2400	1.7292	4.0000	1
961	0	7556	17	5	Q2	1997	5.2400	2.0436	4.0000	1
961	0	7865	22	11	Q4	1997	1.3100	0.4847	1.0000	1
961	0	7887	11	7	Q3	1997	3.9300	1.4541	3.0000	1
961	1152	7891	15	9	Q3	1997	3.9300	1.2576	3.0000	1
961	0	7920	17	4	Q2	1997	3.9300	1.2576	3.0000	1
961	0	8151	7	6	Q2	1997	3.9300	1.8078	3.0000	1
961	0	8439	13	11	Q4	1997	3.9300	1.5720	3.0000	1
961	0	8452	16	4	Q2	1997	6.5500	2.8820	5.0000	1
961	1228	8452	16	8	Q3	1997	5.2400	2.5676	4.0000	1
961	0	8473	13	1	Q1	1997	5.2400	2.3580	4.0000	1
961	0	8562	15	4	Q2	1997	3.9300	1.7685	3.0000	1
961	0	8617	17	6	Q2	1997	3.9300	1.4934	3.0000	1
961	0	8681	24	6	Q2	1997	5.2400	2.2532	4.0000	1
961	0	8837	11	3	Q1	1997	5.2400	1.7292	4.0000	1
961	0	9176	23	11	Q4	1997	5.2400	1.6768	4.0000	1
961	0	9181	24	4	Q2	1997	5.2400	1.7292	4.0000	1
961	0	9507	7	4	Q2	1997	3.9300	1.9257	3.0000	1
961	0	9605	15	12	Q4	1997	5.2400	1.6244	4.0000	1
961	0	9837	17	6	Q2	1997	2.6200	1.0218	2.0000	1
961	0	10116	17	9	Q3	1997	3.9300	1.2969	3.0000	1
962	1297	158	17	3	Q1	1997	3.7400	1.6082	2.0000	1
962	524	191	6	11	Q4	1997	3.7400	1.6830	2.0000	1
962	0	319	15	2	Q1	1997	5.6100	1.9074	3.0000	1
962	0	663	16	6	Q2	1997	5.6100	1.9635	3.0000	1
962	0	760	3	7	Q3	1997	3.7400	1.4960	2.0000	1
962	0	1241	11	7	Q3	1997	7.4800	2.8424	4.0000	1
962	0	1274	6	8	Q3	1997	3.7400	1.6082	2.0000	1
962	1231	1491	16	9	Q3	1997	5.6100	1.8513	3.0000	1
962	829	1606	11	6	Q2	1997	3.7400	1.7204	2.0000	1
962	0	1791	13	12	Q4	1997	5.6100	1.7391	3.0000	1
962	0	1829	11	3	Q1	1997	5.6100	2.3001	3.0000	1
962	0	2251	13	12	Q4	1997	7.4800	3.6652	4.0000	1
962	0	2378	16	6	Q2	1997	5.6100	2.2440	3.0000	1
962	0	2444	13	7	Q3	1997	5.6100	1.9635	3.0000	1
962	0	3304	22	7	Q3	1997	1.8700	0.7480	1.0000	1
962	514	3352	7	7	Q3	1997	7.4800	3.1416	4.0000	1
962	1149	3473	15	8	Q3	1997	3.7400	1.8700	2.0000	1
962	0	3706	13	5	Q2	1997	5.6100	2.0196	3.0000	1
962	0	3725	23	7	Q3	1997	7.4800	2.7676	4.0000	1
962	524	3767	6	11	Q4	1997	7.4800	3.6652	4.0000	1
962	0	3796	11	11	Q4	1997	7.4800	3.3660	4.0000	1
962	0	3878	3	8	Q3	1997	5.6100	2.3562	3.0000	1
962	0	3928	23	6	Q2	1997	5.6100	2.5245	3.0000	1
962	821	4056	11	3	Q1	1997	7.4800	2.8424	4.0000	1
962	1869	4193	24	12	Q4	1997	3.7400	1.6456	2.0000	1
962	0	4234	3	2	Q1	1997	9.3500	3.3660	5.0000	1
962	0	4584	11	5	Q2	1997	5.6100	2.5245	3.0000	1
962	0	4597	17	3	Q1	1997	3.7400	1.1968	2.0000	1
962	0	4670	17	7	Q3	1997	5.6100	2.6367	3.0000	1
962	0	4676	16	5	Q2	1997	7.4800	3.2164	4.0000	1
962	0	4686	7	1	Q1	1997	7.4800	2.9920	4.0000	1
962	1297	4691	17	3	Q1	1997	3.7400	1.4212	2.0000	1
962	0	4727	16	1	Q1	1997	5.6100	2.6928	3.0000	1
962	1220	4868	16	4	Q2	1997	3.7400	1.6082	2.0000	1
962	0	5174	16	10	Q4	1997	5.6100	2.3562	3.0000	1
962	0	5256	17	4	Q2	1997	7.4800	2.6928	4.0000	1
962	0	5419	17	12	Q4	1997	7.4800	3.6652	4.0000	1
962	1307	5419	17	8	Q3	1997	5.6100	2.7489	3.0000	1
962	0	5612	15	4	Q2	1997	3.7400	1.2342	2.0000	1
962	502	5714	6	1	Q1	1997	3.7400	1.5334	2.0000	1
962	0	6061	17	4	Q2	1997	7.4800	3.6652	4.0000	1
962	0	6592	13	3	Q1	1997	3.7400	1.7204	2.0000	1
962	826	7368	11	5	Q2	1997	5.6100	1.7391	3.0000	1
962	1072	7468	14	9	Q3	1997	3.7400	1.3838	2.0000	1
962	0	7496	13	2	Q1	1997	7.4800	3.3660	4.0000	1
962	0	7558	13	6	Q2	1997	7.4800	3.3660	4.0000	1
962	0	8511	16	4	Q2	1997	3.7400	1.8700	2.0000	1
962	0	8559	6	9	Q3	1997	5.6100	2.3001	3.0000	1
962	980	8749	13	3	Q1	1997	7.4800	3.0668	4.0000	1
962	1303	9064	17	6	Q2	1997	5.6100	2.5806	3.0000	1
962	0	9331	11	9	Q3	1997	5.6100	2.8050	3.0000	1
962	0	9587	24	9	Q3	1997	5.6100	2.6367	3.0000	1
962	506	9603	6	3	Q1	1997	5.6100	2.6367	3.0000	1
962	0	10104	6	3	Q1	1997	5.6100	1.6830	3.0000	1
962	0	10273	17	11	Q4	1997	5.6100	2.4123	3.0000	1
963	0	30	11	7	Q3	1997	7.2000	3.6000	3.0000	1
963	0	511	16	11	Q4	1997	4.8000	1.5840	2.0000	1
963	0	780	13	1	Q1	1997	9.6000	3.6480	4.0000	1
963	0	1124	3	4	Q2	1997	9.6000	3.6480	4.0000	1
963	1303	1298	17	6	Q2	1997	7.2000	2.5200	3.0000	1
963	0	1451	3	1	Q1	1997	9.6000	4.0320	4.0000	1
963	0	1798	3	12	Q4	1997	7.2000	3.0240	3.0000	1
963	0	2238	24	12	Q4	1997	7.2000	2.8800	3.0000	1
963	0	2361	24	8	Q3	1997	12.0000	5.7600	5.0000	1
963	0	2751	6	3	Q1	1997	7.2000	3.0240	3.0000	1
963	1304	3245	17	7	Q3	1997	7.2000	2.8080	3.0000	1
963	0	3273	11	6	Q2	1997	7.2000	2.5200	3.0000	1
963	0	3287	14	4	Q2	1997	4.8000	1.9200	2.0000	1
963	0	3491	16	3	Q1	1997	9.6000	3.9360	4.0000	1
963	0	3655	6	3	Q1	1997	7.2000	3.3120	3.0000	1
963	0	3688	24	9	Q3	1997	4.8000	1.5840	2.0000	1
963	0	3728	13	3	Q1	1997	7.2000	3.3840	3.0000	1
963	0	3744	7	3	Q1	1997	9.6000	3.0720	4.0000	1
963	0	3941	3	11	Q4	1997	7.2000	2.3040	3.0000	1
963	0	4018	2	1	Q1	1997	2.4000	0.7200	1.0000	1
963	0	4149	11	4	Q2	1997	7.2000	3.0240	3.0000	1
963	0	4397	16	7	Q3	1997	9.6000	2.9760	4.0000	1
963	0	4457	22	2	Q1	1997	2.4000	1.1040	1.0000	1
963	0	4543	13	4	Q2	1997	9.6000	4.1280	4.0000	1
963	0	4566	11	4	Q2	1997	7.2000	2.8800	3.0000	1
963	0	4691	17	6	Q2	1997	7.2000	2.8080	3.0000	1
963	1775	4985	23	5	Q2	1997	7.2000	3.0960	3.0000	1
963	0	5118	11	4	Q2	1997	9.6000	4.1280	4.0000	1
963	826	5123	11	5	Q2	1997	7.2000	2.7360	3.0000	1
963	0	5196	13	8	Q3	1997	7.2000	2.8080	3.0000	1
963	0	5542	16	4	Q2	1997	4.8000	2.2560	2.0000	1
963	0	5542	16	5	Q2	1997	7.2000	2.2320	3.0000	1
963	0	5630	6	2	Q1	1997	7.2000	2.4480	3.0000	1
963	0	5820	17	3	Q1	1997	7.2000	2.8080	3.0000	1
963	0	5907	7	4	Q2	1997	4.8000	2.3040	2.0000	1
963	0	5922	15	3	Q1	1997	4.8000	2.2080	2.0000	1
963	0	6020	24	9	Q3	1997	12.0000	3.9600	5.0000	1
963	0	6061	17	8	Q3	1997	9.6000	4.3200	4.0000	1
963	1216	6153	16	2	Q1	1997	7.2000	2.6640	3.0000	1
963	0	6248	24	6	Q2	1997	7.2000	3.5280	3.0000	1
963	0	6372	17	5	Q2	1997	7.2000	3.1680	3.0000	1
963	0	6418	7	11	Q4	1997	9.6000	4.1280	4.0000	1
963	820	6422	11	2	Q1	1997	7.2000	2.8800	3.0000	1
963	0	6696	6	5	Q2	1997	9.6000	4.7040	4.0000	1
963	0	7591	15	10	Q4	1997	7.2000	2.3760	3.0000	1
963	0	7626	6	9	Q3	1997	7.2000	2.9520	3.0000	1
963	0	8149	24	4	Q2	1997	9.6000	4.8000	4.0000	1
963	1146	8222	15	7	Q3	1997	4.8000	1.7280	2.0000	1
963	0	8269	13	2	Q1	1997	9.6000	3.7440	4.0000	1
963	1869	8423	24	12	Q4	1997	7.2000	2.3760	3.0000	1
963	0	8960	3	6	Q2	1997	4.8000	2.0160	2.0000	1
963	0	9481	24	1	Q1	1997	9.6000	3.8400	4.0000	1
963	1152	9569	15	9	Q3	1997	9.6000	3.8400	4.0000	1
963	980	9648	13	3	Q1	1997	9.6000	3.2640	4.0000	1
963	841	10020	11	12	Q4	1997	7.2000	2.5200	3.0000	1
963	0	10126	7	12	Q4	1997	4.8000	1.7760	2.0000	1
964	0	77	7	9	Q3	1997	3.9800	1.2338	2.0000	1
964	0	117	13	1	Q1	1997	3.9800	1.7910	2.0000	1
964	980	217	13	3	Q1	1997	7.9600	3.1044	4.0000	1
964	1138	229	15	3	Q1	1997	5.9700	2.6268	3.0000	1
964	0	346	13	7	Q3	1997	3.9800	1.6716	2.0000	1
964	0	523	6	4	Q2	1997	7.9600	3.5024	4.0000	1
964	513	524	6	6	Q2	1997	3.9800	1.5522	2.0000	1
964	1866	630	24	11	Q4	1997	9.9500	3.5820	5.0000	1
964	976	1036	13	1	Q1	1997	7.9600	2.6268	4.0000	1
964	0	1234	7	1	Q1	1997	5.9700	1.9701	3.0000	1
964	821	1319	11	2	Q1	1997	5.9700	2.0298	3.0000	1
964	0	1331	7	10	Q4	1997	7.9600	3.1840	4.0000	1
964	0	1337	17	5	Q2	1997	3.9800	1.2736	2.0000	1
964	188	1758	3	2	Q1	1997	7.9600	3.1840	4.0000	1
964	1157	1908	15	12	Q4	1997	5.9700	2.4477	3.0000	1
964	0	2327	13	8	Q3	1997	9.9500	3.5820	5.0000	1
964	0	2509	7	9	Q3	1997	5.9700	2.9253	3.0000	1
964	195	2556	3	5	Q2	1997	7.9600	2.6268	4.0000	1
964	0	2682	23	2	Q1	1997	5.9700	2.2686	3.0000	1
964	0	3219	11	12	Q4	1997	3.9800	1.5522	2.0000	1
964	0	3242	3	11	Q4	1997	5.9700	1.9104	3.0000	1
964	984	3305	13	5	Q2	1997	5.9700	2.4477	3.0000	1
964	0	3306	15	1	Q1	1997	3.9800	1.8706	2.0000	1
964	0	3540	24	9	Q3	1997	7.9600	3.3432	4.0000	1
964	0	3691	17	9	Q3	1997	5.9700	2.0298	3.0000	1
964	980	3980	13	3	Q1	1997	5.9700	2.3880	3.0000	1
964	0	4212	24	9	Q3	1997	5.9700	2.0895	3.0000	1
964	0	4436	3	12	Q4	1997	7.9600	3.3432	4.0000	1
964	526	4537	7	12	Q4	1997	5.9700	2.9253	3.0000	1
964	1307	4564	17	8	Q3	1997	5.9700	2.1492	3.0000	1
964	0	4875	13	1	Q1	1997	5.9700	2.0895	3.0000	1
964	0	5038	17	4	Q2	1997	7.9600	3.1840	4.0000	1
964	0	5419	17	8	Q3	1997	7.9600	3.9004	4.0000	1
964	0	5568	23	5	Q2	1997	5.9700	2.0298	3.0000	1
964	0	5610	13	7	Q3	1997	7.9600	3.1840	4.0000	1
964	0	6307	16	11	Q4	1997	5.9700	1.9104	3.0000	1
964	0	6564	13	4	Q2	1997	7.9600	2.8656	4.0000	1
964	0	6592	13	8	Q3	1997	5.9700	2.1492	3.0000	1
964	0	7283	13	10	Q4	1997	7.9600	2.6268	4.0000	1
964	0	7361	11	12	Q4	1997	3.9800	1.5124	2.0000	1
964	0	7444	13	3	Q1	1997	3.9800	1.2736	2.0000	1
964	0	7747	6	11	Q4	1997	9.9500	3.5820	5.0000	1
964	0	7828	11	9	Q3	1997	3.9800	1.4726	2.0000	1
964	1856	8161	24	6	Q2	1997	5.9700	2.7462	3.0000	1
964	0	8220	24	1	Q1	1997	7.9600	2.7064	4.0000	1
964	0	8308	17	5	Q2	1997	7.9600	3.5024	4.0000	1
964	0	8390	24	12	Q4	1997	7.9600	3.5820	4.0000	1
964	0	8518	24	1	Q1	1997	7.9600	3.8208	4.0000	1
964	0	8577	23	7	Q3	1997	7.9600	2.8656	4.0000	1
964	504	8700	7	2	Q1	1997	3.9800	1.8308	2.0000	1
964	0	8731	3	9	Q3	1997	7.9600	3.9004	4.0000	1
964	0	8814	13	1	Q1	1997	5.9700	2.5074	3.0000	1
964	0	8814	13	4	Q2	1997	7.9600	2.9452	4.0000	1
964	0	8887	17	6	Q2	1997	3.9800	1.1940	2.0000	1
964	0	8889	11	3	Q1	1997	5.9700	2.5074	3.0000	1
964	0	9016	23	4	Q2	1997	7.9600	2.7860	4.0000	1
964	513	9033	6	6	Q2	1997	7.9600	3.8208	4.0000	1
964	0	9187	17	10	Q4	1997	7.9600	3.6616	4.0000	1
964	0	9420	13	7	Q3	1997	7.9600	3.3432	4.0000	1
964	0	9448	13	9	Q3	1997	5.9700	2.8059	3.0000	1
964	0	9728	16	12	Q4	1997	5.9700	2.2686	3.0000	1
964	0	9801	11	4	Q2	1997	5.9700	2.9253	3.0000	1
964	0	9815	16	3	Q1	1997	5.9700	2.7462	3.0000	1
964	0	9823	13	5	Q2	1997	5.9700	2.6268	3.0000	1
964	0	9949	24	7	Q3	1997	3.9800	1.5522	2.0000	1
964	0	10091	17	9	Q3	1997	5.9700	2.6865	3.0000	1
964	0	10240	3	9	Q3	1997	3.9800	1.8706	2.0000	1
965	0	77	6	2	Q1	1997	4.5900	1.5606	3.0000	1
965	0	80	24	3	Q1	1997	6.1200	2.5704	4.0000	1
965	0	88	11	12	Q4	1997	4.5900	2.0655	3.0000	1
965	504	288	7	2	Q1	1997	4.5900	2.0196	3.0000	1
965	508	296	6	4	Q2	1997	6.1200	1.8972	4.0000	1
965	0	361	11	5	Q2	1997	6.1200	2.6928	4.0000	1
965	0	424	6	7	Q3	1997	4.5900	1.9278	3.0000	1
965	0	746	7	3	Q1	1997	4.5900	1.9278	3.0000	1
965	0	1003	17	3	Q1	1997	4.5900	1.5147	3.0000	1
965	0	1311	11	5	Q2	1997	4.5900	1.3770	3.0000	1
965	0	1319	11	3	Q1	1997	3.0600	1.5300	2.0000	1
965	0	1493	2	1	Q1	1997	3.0600	1.1934	2.0000	1
965	0	1567	16	1	Q1	1997	4.5900	1.5147	3.0000	1
965	518	1683	6	8	Q3	1997	3.0600	1.3158	2.0000	1
965	0	1785	3	7	Q3	1997	4.5900	1.3770	3.0000	1
965	0	1820	7	3	Q1	1997	6.1200	2.7540	4.0000	1
965	0	2174	15	7	Q3	1997	4.5900	2.1573	3.0000	1
965	0	2198	13	11	Q4	1997	3.0600	1.0404	2.0000	1
965	523	2271	6	11	Q4	1997	4.5900	1.7901	3.0000	1
965	837	2513	11	10	Q4	1997	4.5900	2.2491	3.0000	1
965	0	2559	15	10	Q4	1997	4.5900	1.7442	3.0000	1
965	0	2673	11	4	Q2	1997	4.5900	2.0655	3.0000	1
965	0	2689	3	7	Q3	1997	6.1200	2.1420	4.0000	1
965	0	3508	6	11	Q4	1997	4.5900	1.5147	3.0000	1
965	0	3921	23	9	Q3	1997	4.5900	1.5147	3.0000	1
965	1304	4315	17	7	Q3	1997	4.5900	1.6983	3.0000	1
965	1235	4391	16	11	Q4	1997	4.5900	1.8360	3.0000	1
965	0	4657	17	3	Q1	1997	4.5900	2.1573	3.0000	1
965	1216	4868	16	2	Q1	1997	6.1200	2.9376	4.0000	1
965	1228	4868	16	8	Q3	1997	4.5900	1.8360	3.0000	1
965	0	4881	13	9	Q3	1997	4.5900	2.2032	3.0000	1
965	1293	5038	17	1	Q1	1997	4.5900	1.8360	3.0000	1
965	976	5633	13	1	Q1	1997	6.1200	2.3868	4.0000	1
965	0	6017	11	12	Q4	1997	4.5900	1.5147	3.0000	1
965	0	6039	13	5	Q2	1997	6.1200	2.2644	4.0000	1
965	0	6061	17	12	Q4	1997	4.5900	1.6065	3.0000	1
965	1860	6077	24	8	Q3	1997	6.1200	2.5092	4.0000	1
965	0	6105	23	6	Q2	1997	6.1200	3.0600	4.0000	1
965	517	6207	7	8	Q3	1997	6.1200	2.3256	4.0000	1
965	0	6214	24	9	Q3	1997	4.5900	2.2491	3.0000	1
965	0	6299	7	7	Q3	1997	6.1200	2.8764	4.0000	1
965	0	6429	6	6	Q2	1997	6.1200	2.6316	4.0000	1
965	0	6696	6	6	Q2	1997	6.1200	2.8152	4.0000	1
965	0	6799	17	12	Q4	1997	4.5900	1.4229	3.0000	1
965	0	7018	6	6	Q2	1997	6.1200	2.9988	4.0000	1
965	0	7464	11	10	Q4	1997	6.1200	2.6928	4.0000	1
965	984	7558	13	5	Q2	1997	4.5900	1.8360	3.0000	1
965	0	7797	15	6	Q2	1997	6.1200	2.5704	4.0000	1
965	0	7804	14	10	Q4	1997	3.0600	1.1322	2.0000	1
965	0	8164	13	11	Q4	1997	3.0600	1.3464	2.0000	1
965	0	8194	7	3	Q1	1997	3.0600	0.9486	2.0000	1
965	1292	8283	17	1	Q1	1997	4.5900	2.0196	3.0000	1
965	0	8301	24	2	Q1	1997	6.1200	2.0196	4.0000	1
965	1214	8452	16	2	Q1	1997	3.0600	1.3158	2.0000	1
965	0	8858	6	9	Q3	1997	4.5900	2.1114	3.0000	1
965	0	8945	23	6	Q2	1997	4.5900	1.8360	3.0000	1
965	0	8947	3	6	Q2	1997	4.5900	1.5606	3.0000	1
965	207	8960	3	11	Q4	1997	3.0600	1.2852	2.0000	1
965	0	9062	11	7	Q3	1997	4.5900	1.5147	3.0000	1
965	511	9092	6	5	Q2	1997	4.5900	1.9278	3.0000	1
965	0	9170	7	10	Q4	1997	4.5900	1.7901	3.0000	1
965	1141	9364	15	4	Q2	1997	4.5900	1.6065	3.0000	1
965	0	9691	15	11	Q4	1997	4.5900	2.2032	3.0000	1
965	207	9781	3	11	Q4	1997	4.5900	1.5147	3.0000	1
965	523	9916	6	11	Q4	1997	4.5900	1.6065	3.0000	1
965	0	10043	22	12	Q4	1997	1.5300	0.6120	1.0000	1
965	0	10091	17	11	Q4	1997	4.5900	2.1573	3.0000	1
966	0	44	6	4	Q2	1997	7.4700	3.6603	3.0000	1
966	0	448	17	5	Q2	1997	9.9600	4.6812	4.0000	1
966	0	504	13	1	Q1	1997	9.9600	4.4820	4.0000	1
966	0	602	17	3	Q1	1997	7.4700	3.3615	3.0000	1
966	0	746	7	7	Q3	1997	7.4700	3.1374	3.0000	1
966	502	763	6	1	Q1	1997	7.4700	2.4651	3.0000	1
966	0	806	17	4	Q2	1997	9.9600	4.3824	4.0000	1
966	0	1329	15	1	Q1	1997	9.9600	3.9840	4.0000	1
966	1142	1807	15	5	Q2	1997	7.4700	2.8386	3.0000	1
966	0	1956	15	12	Q4	1997	9.9600	3.5856	4.0000	1
966	0	1983	17	3	Q1	1997	9.9600	4.4820	4.0000	1
966	0	1991	13	7	Q3	1997	7.4700	2.8386	3.0000	1
966	1307	2059	17	8	Q3	1997	4.9800	1.5936	2.0000	1
966	0	2700	24	4	Q2	1997	9.9600	3.2868	4.0000	1
966	0	3058	7	8	Q3	1997	4.9800	1.9422	2.0000	1
966	0	3161	13	5	Q2	1997	7.4700	3.5856	3.0000	1
966	0	3308	13	5	Q2	1997	9.9600	4.5816	4.0000	1
966	0	3446	22	9	Q3	1997	7.4700	2.9880	3.0000	1
966	0	3627	3	7	Q3	1997	9.9600	4.5816	4.0000	1
966	0	3816	3	2	Q1	1997	4.9800	1.5438	2.0000	1
966	0	3981	6	8	Q3	1997	7.4700	2.6145	3.0000	1
966	1303	4069	17	6	Q2	1997	7.4700	2.9880	3.0000	1
966	0	4096	3	10	Q4	1997	7.4700	2.6145	3.0000	1
966	1138	4120	15	3	Q1	1997	7.4700	3.5856	3.0000	1
966	0	4618	3	1	Q1	1997	7.4700	2.8386	3.0000	1
966	0	4727	16	12	Q4	1997	4.9800	1.8924	2.0000	1
966	0	4776	7	9	Q3	1997	4.9800	2.0916	2.0000	1
966	1789	4985	23	12	Q4	1997	7.4700	2.5398	3.0000	1
966	1856	5085	24	6	Q2	1997	7.4700	2.8386	3.0000	1
966	1225	5374	16	7	Q3	1997	7.4700	2.9880	3.0000	1
966	195	5686	3	5	Q2	1997	4.9800	1.6434	2.0000	1
966	0	5742	16	8	Q3	1997	7.4700	2.8386	3.0000	1
966	0	5847	22	3	Q1	1997	2.4900	1.0209	1.0000	1
966	0	5883	24	12	Q4	1997	7.4700	3.5856	3.0000	1
966	0	6096	7	3	Q1	1997	9.9600	4.8804	4.0000	1
966	1856	6353	24	6	Q2	1997	12.4500	5.2290	5.0000	1
966	0	6570	11	1	Q1	1997	4.9800	1.6434	2.0000	1
966	1869	6572	24	12	Q4	1997	7.4700	2.3904	3.0000	1
966	0	6948	24	7	Q3	1997	7.4700	3.5109	3.0000	1
966	0	7035	6	6	Q2	1997	7.4700	3.3615	3.0000	1
966	0	7204	11	6	Q2	1997	7.4700	3.6603	3.0000	1
966	0	7365	13	8	Q3	1997	7.4700	2.8386	3.0000	1
966	0	7608	15	5	Q2	1997	7.4700	2.4651	3.0000	1
966	502	7619	6	1	Q1	1997	9.9600	3.5856	4.0000	1
966	0	7642	6	11	Q4	1997	4.9800	2.2410	2.0000	1
966	0	7862	16	8	Q3	1997	12.4500	4.6065	5.0000	1
966	1694	7865	22	4	Q2	1997	2.4900	0.8964	1.0000	1
966	0	7962	14	1	Q1	1997	2.4900	1.0458	1.0000	1
966	0	8110	13	10	Q4	1997	7.4700	2.4651	3.0000	1
966	0	8116	13	12	Q4	1997	9.9600	3.6852	4.0000	1
966	1293	8466	17	1	Q1	1997	7.4700	2.3904	3.0000	1
966	0	8769	23	11	Q4	1997	12.4500	5.4780	5.0000	1
966	826	8968	11	5	Q2	1997	9.9600	4.8804	4.0000	1
966	0	9016	23	11	Q4	1997	9.9600	4.8804	4.0000	1
966	0	9125	13	7	Q3	1997	7.4700	3.3615	3.0000	1
966	0	9187	17	2	Q1	1997	9.9600	3.6852	4.0000	1
966	1220	9263	16	4	Q2	1997	9.9600	4.8804	4.0000	1
966	0	9338	6	12	Q4	1997	7.4700	3.7350	3.0000	1
966	0	9591	7	4	Q2	1997	7.4700	3.5856	3.0000	1
966	1853	9786	24	5	Q2	1997	9.9600	3.2868	4.0000	1
966	512	10149	7	6	Q2	1997	7.4700	3.5109	3.0000	1
966	523	10149	7	11	Q4	1997	7.4700	2.6145	3.0000	1
967	0	188	13	9	Q3	1997	1.2200	0.5490	2.0000	1
967	837	235	11	10	Q4	1997	1.2200	0.4270	2.0000	1
967	1231	378	16	9	Q3	1997	1.8300	0.7320	3.0000	1
967	1773	400	23	4	Q2	1997	1.8300	0.6588	3.0000	1
967	0	662	11	9	Q3	1997	1.2200	0.5856	2.0000	1
967	526	682	7	12	Q4	1997	2.4400	1.0736	4.0000	1
967	0	994	13	1	Q1	1997	2.4400	0.7808	4.0000	1
967	0	1328	17	8	Q3	1997	1.8300	0.7686	3.0000	1
967	0	1432	11	7	Q3	1997	2.4400	0.9516	4.0000	1
967	516	1584	7	8	Q3	1997	1.2200	0.5246	2.0000	1
967	0	1673	15	5	Q2	1997	2.4400	0.7564	4.0000	1
967	829	1964	11	6	Q2	1997	1.8300	0.5673	3.0000	1
967	0	2571	6	1	Q1	1997	2.4400	0.8540	4.0000	1
967	519	2592	6	9	Q3	1997	1.2200	0.4148	2.0000	1
967	510	2640	6	5	Q2	1997	1.8300	0.8052	3.0000	1
967	1304	2942	17	7	Q3	1997	2.4400	1.0980	4.0000	1
967	1304	3160	17	7	Q3	1997	1.8300	0.5490	3.0000	1
967	0	3418	3	12	Q4	1997	1.8300	0.8235	3.0000	1
967	0	3441	3	10	Q4	1997	2.4400	0.9760	4.0000	1
967	504	3451	6	2	Q1	1997	1.8300	0.9150	3.0000	1
967	0	3469	24	6	Q2	1997	1.2200	0.5246	2.0000	1
967	0	3491	16	12	Q4	1997	2.4400	1.0004	4.0000	1
967	1150	3620	15	8	Q3	1997	1.2200	0.4880	2.0000	1
967	0	3816	3	1	Q1	1997	1.8300	0.7320	3.0000	1
967	0	3873	11	9	Q3	1997	1.2200	0.5734	2.0000	1
967	0	3921	23	2	Q1	1997	1.8300	0.8601	3.0000	1
967	0	4021	16	12	Q4	1997	2.4400	1.1712	4.0000	1
967	1152	4205	15	9	Q3	1997	1.8300	0.8784	3.0000	1
967	0	4562	11	9	Q3	1997	2.4400	0.8784	4.0000	1
967	0	4700	17	3	Q1	1997	1.2200	0.4636	2.0000	1
967	0	4763	24	2	Q1	1997	1.2200	0.5368	2.0000	1
967	0	5013	6	11	Q4	1997	1.8300	0.7320	3.0000	1
967	0	5280	7	9	Q3	1997	1.2200	0.3904	2.0000	1
967	0	5353	23	3	Q1	1997	1.8300	0.5856	3.0000	1
967	0	5543	24	10	Q4	1997	1.2200	0.4514	2.0000	1
967	0	5598	24	6	Q2	1997	1.8300	0.5673	3.0000	1
967	1236	5766	16	12	Q4	1997	2.4400	0.8784	4.0000	1
967	0	6038	7	5	Q2	1997	1.8300	0.8967	3.0000	1
967	980	6079	13	3	Q1	1997	1.8300	0.6771	3.0000	1
967	0	6355	7	12	Q4	1997	1.2200	0.4026	2.0000	1
967	0	6371	24	4	Q2	1997	1.8300	0.7869	3.0000	1
967	0	6681	17	7	Q3	1997	1.8300	0.6954	3.0000	1
967	0	6681	17	9	Q3	1997	1.2200	0.6100	2.0000	1
967	0	6716	7	8	Q3	1997	1.8300	0.8967	3.0000	1
967	1216	6912	16	2	Q1	1997	2.4400	0.8296	4.0000	1
967	982	6956	13	4	Q2	1997	1.8300	0.5673	3.0000	1
967	0	7203	13	9	Q3	1997	1.8300	0.7686	3.0000	1
967	0	7444	13	5	Q2	1997	2.4400	1.0004	4.0000	1
967	1225	7502	16	7	Q3	1997	2.4400	1.0492	4.0000	1
967	0	7733	13	2	Q1	1997	2.4400	1.0736	4.0000	1
967	516	8129	7	8	Q3	1997	1.8300	0.5673	3.0000	1
967	0	8164	13	2	Q1	1997	1.8300	0.7503	3.0000	1
967	0	8410	13	7	Q3	1997	2.4400	1.2200	4.0000	1
967	0	8549	7	12	Q4	1997	1.8300	0.6039	3.0000	1
967	0	8798	6	6	Q2	1997	1.2200	0.5734	2.0000	1
967	0	8841	13	11	Q4	1997	2.4400	1.1224	4.0000	1
967	513	8899	6	6	Q2	1997	1.8300	0.9150	3.0000	1
967	0	8916	11	3	Q1	1997	1.8300	0.7686	3.0000	1
967	0	9169	23	3	Q1	1997	2.4400	0.9516	4.0000	1
967	1775	9176	23	5	Q2	1997	3.0500	1.4945	5.0000	1
967	988	9491	13	7	Q3	1997	1.8300	0.8784	3.0000	1
967	0	9744	6	3	Q1	1997	1.8300	0.8784	3.0000	1
967	0	9879	24	10	Q4	1997	1.8300	0.7869	3.0000	1
967	0	10173	16	3	Q1	1997	1.2200	0.4758	2.0000	1
967	0	10214	6	12	Q4	1997	1.2200	0.5246	2.0000	1
968	0	89	7	12	Q4	1997	2.5600	1.1008	2.0000	1
968	0	182	15	9	Q3	1997	5.1200	2.2016	4.0000	1
968	1859	481	24	8	Q3	1997	5.1200	2.0480	4.0000	1
968	0	538	11	8	Q3	1997	2.5600	0.8704	2.0000	1
968	0	625	13	7	Q3	1997	3.8400	1.7280	3.0000	1
968	518	709	6	8	Q3	1997	3.8400	1.3056	3.0000	1
968	0	924	3	8	Q3	1997	3.8400	1.8048	3.0000	1
968	0	1193	13	1	Q1	1997	3.8400	1.4208	3.0000	1
968	0	1334	17	8	Q3	1997	3.8400	1.3056	3.0000	1
968	0	1430	3	9	Q3	1997	3.8400	1.1904	3.0000	1
968	0	1758	3	1	Q1	1997	5.1200	2.0992	4.0000	1
968	1303	1813	17	6	Q2	1997	3.8400	1.6128	3.0000	1
968	0	1954	13	3	Q1	1997	3.8400	1.5744	3.0000	1
968	0	1973	15	9	Q3	1997	3.8400	1.7280	3.0000	1
968	0	2032	23	2	Q1	1997	3.8400	1.5360	3.0000	1
968	0	2071	11	3	Q1	1997	3.8400	1.8048	3.0000	1
968	0	2509	6	7	Q3	1997	2.5600	1.2800	2.0000	1
968	205	2723	3	10	Q4	1997	5.1200	2.5088	4.0000	1
968	0	2850	3	7	Q3	1997	3.8400	1.1904	3.0000	1
968	0	3082	6	9	Q3	1997	3.8400	1.6128	3.0000	1
968	0	3422	23	7	Q3	1997	2.5600	1.1520	2.0000	1
968	0	3589	13	9	Q3	1997	3.8400	1.7280	3.0000	1
968	1214	3692	16	2	Q1	1997	3.8400	1.1904	3.0000	1
968	820	3925	11	2	Q1	1997	5.1200	2.0480	4.0000	1
968	0	3977	13	6	Q2	1997	2.5600	1.2288	2.0000	1
968	207	4065	3	11	Q4	1997	3.8400	1.2288	3.0000	1
968	0	4315	17	7	Q3	1997	3.8400	1.4592	3.0000	1
968	0	4584	11	5	Q2	1997	3.8400	1.4592	3.0000	1
968	0	4693	3	5	Q2	1997	3.8400	1.4208	3.0000	1
968	0	4868	16	9	Q3	1997	5.1200	2.0480	4.0000	1
968	511	5013	6	5	Q2	1997	5.1200	2.0480	4.0000	1
968	0	5107	7	9	Q3	1997	3.8400	1.5360	3.0000	1
968	0	5592	16	10	Q4	1997	5.1200	2.3552	4.0000	1
968	0	5682	11	10	Q4	1997	5.1200	1.7408	4.0000	1
968	0	5707	23	3	Q1	1997	3.8400	1.1904	3.0000	1
968	0	5790	17	5	Q2	1997	5.1200	1.9968	4.0000	1
968	0	5850	2	5	Q2	1997	2.5600	1.1776	2.0000	1
968	1765	5923	23	1	Q1	1997	3.8400	1.4208	3.0000	1
968	0	6003	13	11	Q4	1997	5.1200	2.5088	4.0000	1
968	0	6130	7	1	Q1	1997	3.8400	1.5360	3.0000	1
968	0	6132	3	6	Q2	1997	3.8400	1.4592	3.0000	1
968	0	6145	15	4	Q2	1997	2.5600	1.1520	2.0000	1
968	0	6184	6	4	Q2	1997	3.8400	1.8048	3.0000	1
968	0	6196	24	1	Q1	1997	5.1200	2.0992	4.0000	1
968	1869	6381	24	12	Q4	1997	3.8400	1.8048	3.0000	1
968	514	6400	7	7	Q3	1997	2.5600	0.8192	2.0000	1
968	0	6712	16	10	Q4	1997	5.1200	2.0480	4.0000	1
968	0	6932	13	12	Q4	1997	3.8400	1.3824	3.0000	1
968	0	7149	13	2	Q1	1997	5.1200	2.1504	4.0000	1
968	0	7546	13	7	Q3	1997	3.8400	1.2288	3.0000	1
968	0	7569	13	10	Q4	1997	5.1200	2.2528	4.0000	1
968	0	7743	3	1	Q1	1997	3.8400	1.7280	3.0000	1
968	0	7909	3	9	Q3	1997	5.1200	2.5088	4.0000	1
968	0	7930	11	4	Q2	1997	3.8400	1.6128	3.0000	1
968	0	8404	3	4	Q2	1997	3.8400	1.7280	3.0000	1
968	0	8571	3	11	Q4	1997	2.5600	1.1520	2.0000	1
968	0	8677	24	12	Q4	1997	5.1200	2.5088	4.0000	1
968	0	8960	3	9	Q3	1997	5.1200	2.3552	4.0000	1
968	0	8998	15	11	Q4	1997	3.8400	1.7664	3.0000	1
968	0	9014	13	1	Q1	1997	3.8400	1.7280	3.0000	1
968	0	9286	13	11	Q4	1997	2.5600	0.9728	2.0000	1
968	0	9404	7	3	Q1	1997	3.8400	1.9200	3.0000	1
968	0	9487	17	5	Q2	1997	5.1200	2.3552	4.0000	1
968	0	9631	16	4	Q2	1997	5.1200	1.9968	4.0000	1
968	0	9807	7	10	Q4	1997	3.8400	1.4976	3.0000	1
968	523	9807	7	11	Q4	1997	5.1200	2.1504	4.0000	1
968	0	9812	13	8	Q3	1997	5.1200	2.2016	4.0000	1
968	0	9837	17	6	Q2	1997	5.1200	1.7408	4.0000	1
969	821	10	11	2	Q1	1997	7.0400	3.4496	4.0000	1
969	524	191	6	11	Q4	1997	5.2800	1.9536	3.0000	1
969	0	611	24	3	Q1	1997	3.5200	1.7600	2.0000	1
969	0	612	22	7	Q3	1997	3.5200	1.2672	2.0000	1
969	0	647	3	12	Q4	1997	3.5200	1.7248	2.0000	1
969	0	778	15	3	Q1	1997	5.2800	2.3232	3.0000	1
969	1303	1003	17	6	Q2	1997	3.5200	1.1616	2.0000	1
969	837	1041	11	10	Q4	1997	5.2800	1.9008	3.0000	1
969	0	1317	24	4	Q2	1997	7.0400	2.8864	4.0000	1
969	0	1491	16	1	Q1	1997	3.5200	1.1616	2.0000	1
969	1860	1561	24	8	Q3	1997	3.5200	1.2320	2.0000	1
969	0	1728	14	10	Q4	1997	1.7600	0.7216	1.0000	1
969	0	2064	6	12	Q4	1997	3.5200	1.5136	2.0000	1
969	0	2075	13	5	Q2	1997	5.2800	2.0064	3.0000	1
969	0	2134	11	3	Q1	1997	5.2800	1.7952	3.0000	1
969	0	2378	16	10	Q4	1997	5.2800	2.1120	3.0000	1
969	0	2389	7	8	Q3	1997	5.2800	2.5344	3.0000	1
969	0	2390	17	11	Q4	1997	7.0400	2.8864	4.0000	1
969	0	2442	24	7	Q3	1997	7.0400	2.1824	4.0000	1
969	517	2658	7	8	Q3	1997	5.2800	2.1120	3.0000	1
969	0	2737	15	11	Q4	1997	3.5200	1.4784	2.0000	1
969	0	2896	3	9	Q3	1997	5.2800	2.5872	3.0000	1
969	0	3099	7	9	Q3	1997	5.2800	2.2176	3.0000	1
969	0	3345	6	3	Q1	1997	7.0400	2.7456	4.0000	1
969	0	3755	24	2	Q1	1997	5.2800	2.1120	3.0000	1
969	1236	3826	16	12	Q4	1997	5.2800	1.9008	3.0000	1
969	992	3882	13	9	Q3	1997	5.2800	2.3232	3.0000	1
969	0	4249	11	6	Q2	1997	8.8000	2.7280	5.0000	1
969	0	4279	6	8	Q3	1997	5.2800	2.4288	3.0000	1
969	0	4606	3	2	Q1	1997	7.0400	3.1680	4.0000	1
969	504	4626	6	2	Q1	1997	5.2800	2.3232	3.0000	1
969	980	4695	13	3	Q1	1997	7.0400	3.0976	4.0000	1
969	0	4707	11	1	Q1	1997	8.8000	3.1680	5.0000	1
969	0	4727	16	7	Q3	1997	5.2800	2.5344	3.0000	1
969	0	4877	15	7	Q3	1997	5.2800	2.3760	3.0000	1
969	0	5158	3	10	Q4	1997	5.2800	2.1120	3.0000	1
969	0	5216	3	7	Q3	1997	5.2800	1.7952	3.0000	1
969	0	5419	17	9	Q3	1997	5.2800	1.7424	3.0000	1
969	0	5542	16	9	Q3	1997	5.2800	2.6400	3.0000	1
969	0	5597	3	6	Q2	1997	5.2800	2.6400	3.0000	1
969	0	5686	3	9	Q3	1997	5.2800	1.8480	3.0000	1
969	0	5724	11	7	Q3	1997	7.0400	3.4496	4.0000	1
969	0	5970	13	9	Q3	1997	3.5200	1.6896	2.0000	1
969	1220	6153	16	4	Q2	1997	5.2800	1.9536	3.0000	1
969	0	6180	13	1	Q1	1997	5.2800	2.4288	3.0000	1
969	1235	6307	16	11	Q4	1997	7.0400	2.5344	4.0000	1
969	0	6352	13	11	Q4	1997	5.2800	2.3760	3.0000	1
969	0	6511	7	4	Q2	1997	5.2800	2.5344	3.0000	1
969	0	7112	24	3	Q1	1997	5.2800	2.5872	3.0000	1
969	0	7250	13	7	Q3	1997	7.0400	2.1824	4.0000	1
969	0	7507	6	5	Q2	1997	5.2800	1.7424	3.0000	1
969	0	7534	13	12	Q4	1997	7.0400	2.7456	4.0000	1
969	0	7569	13	3	Q1	1997	7.0400	3.0976	4.0000	1
969	0	7930	11	9	Q3	1997	7.0400	3.5200	4.0000	1
969	0	8276	15	11	Q4	1997	7.0400	2.8864	4.0000	1
969	0	8430	6	12	Q4	1997	5.2800	1.9008	3.0000	1
969	836	8555	11	9	Q3	1997	7.0400	3.3792	4.0000	1
969	1138	8818	15	3	Q1	1997	5.2800	2.6400	3.0000	1
969	0	8844	13	11	Q4	1997	5.2800	2.1120	3.0000	1
969	0	8902	3	4	Q2	1997	7.0400	3.4496	4.0000	1
969	1765	9063	23	1	Q1	1997	5.2800	2.3760	3.0000	1
969	0	9064	17	7	Q3	1997	5.2800	2.0064	3.0000	1
969	0	9440	24	5	Q2	1997	5.2800	2.2176	3.0000	1
969	0	9491	13	8	Q3	1997	5.2800	2.0592	3.0000	1
969	0	9534	17	7	Q3	1997	3.5200	1.1616	2.0000	1
969	1859	9675	24	8	Q3	1997	5.2800	2.1120	3.0000	1
969	0	9698	23	1	Q1	1997	7.0400	3.1680	4.0000	1
969	1293	10140	17	1	Q1	1997	3.5200	1.1968	2.0000	1
970	0	3	15	11	Q4	1997	9.3300	3.0789	3.0000	1
970	0	30	11	7	Q3	1997	6.2200	2.1770	2.0000	1
970	0	139	24	11	Q4	1997	12.4400	5.2248	4.0000	1
970	0	354	23	12	Q4	1997	9.3300	3.9186	3.0000	1
970	521	436	7	10	Q4	1997	6.2200	2.3636	2.0000	1
970	1845	947	24	1	Q1	1997	6.2200	1.9282	2.0000	1
970	986	1142	13	6	Q2	1997	12.4400	5.4736	4.0000	1
970	0	1192	17	4	Q2	1997	12.4400	5.4736	4.0000	1
970	0	1202	11	4	Q2	1997	6.2200	2.6746	2.0000	1
970	0	1245	17	6	Q2	1997	9.3300	3.9186	3.0000	1
970	0	1622	3	7	Q3	1997	9.3300	3.7320	3.0000	1
970	1138	1655	15	3	Q1	1997	6.2200	2.7368	2.0000	1
970	1869	1747	24	12	Q4	1997	9.3300	3.9186	3.0000	1
970	0	1802	23	5	Q2	1997	6.2200	2.0526	2.0000	1
970	0	1902	24	12	Q4	1997	9.3300	3.2655	3.0000	1
970	0	1914	24	10	Q4	1997	9.3300	3.6387	3.0000	1
970	0	2171	23	9	Q3	1997	12.4400	4.8516	4.0000	1
970	0	2293	7	5	Q2	1997	9.3300	4.1985	3.0000	1
970	0	2424	6	12	Q4	1997	12.4400	4.3540	4.0000	1
970	1859	2460	24	8	Q3	1997	12.4400	5.7224	4.0000	1
970	0	2664	17	1	Q1	1997	9.3300	3.7320	3.0000	1
970	829	2791	11	6	Q2	1997	6.2200	2.7990	2.0000	1
970	0	2965	2	11	Q4	1997	3.1100	1.2751	1.0000	1
970	0	2994	24	9	Q3	1997	9.3300	3.1722	3.0000	1
970	0	3075	23	3	Q1	1997	12.4400	5.4736	4.0000	1
970	0	3109	11	2	Q1	1997	6.2200	2.4880	2.0000	1
970	0	3634	15	5	Q2	1997	12.4400	5.2248	4.0000	1
970	0	3693	3	8	Q3	1997	9.3300	4.1052	3.0000	1
970	0	3726	6	5	Q2	1997	6.2200	2.4258	2.0000	1
970	0	3869	7	8	Q3	1997	6.2200	2.3636	2.0000	1
970	0	3941	3	1	Q1	1997	12.4400	4.2296	4.0000	1
970	0	4016	7	3	Q1	1997	12.4400	4.1052	4.0000	1
970	0	4094	16	3	Q1	1997	12.4400	5.5980	4.0000	1
970	0	4459	15	1	Q1	1997	9.3300	3.9186	3.0000	1
970	0	4534	7	12	Q4	1997	9.3300	4.2918	3.0000	1
970	0	4772	2	9	Q3	1997	6.2200	2.1148	2.0000	1
970	0	4821	6	11	Q4	1997	6.2200	2.7990	2.0000	1
970	0	5144	7	3	Q1	1997	6.2200	2.2392	2.0000	1
970	1312	5419	17	10	Q4	1997	12.4400	4.7272	4.0000	1
970	0	5501	17	12	Q4	1997	15.5500	6.5310	5.0000	1
970	0	5611	24	3	Q1	1997	9.3300	4.6650	3.0000	1
970	0	5745	15	3	Q1	1997	9.3300	3.0789	3.0000	1
970	1856	5931	24	6	Q2	1997	12.4400	5.3492	4.0000	1
970	0	6038	7	11	Q4	1997	6.2200	2.7990	2.0000	1
970	1140	6191	15	4	Q2	1997	6.2200	2.7990	2.0000	1
970	0	6367	3	6	Q2	1997	9.3300	4.1985	3.0000	1
970	0	6712	16	5	Q2	1997	12.4400	4.9760	4.0000	1
970	0	6927	6	8	Q3	1997	9.3300	3.9186	3.0000	1
970	0	7036	6	8	Q3	1997	9.3300	3.0789	3.0000	1
970	0	7079	11	8	Q3	1997	12.4400	5.8468	4.0000	1
970	1860	7095	24	8	Q3	1997	12.4400	5.2248	4.0000	1
970	1768	7276	23	2	Q1	1997	9.3300	4.1985	3.0000	1
970	988	7806	13	7	Q3	1997	9.3300	4.5717	3.0000	1
970	0	8189	17	3	Q1	1997	6.2200	2.4258	2.0000	1
970	0	8246	24	6	Q2	1997	6.2200	2.4258	2.0000	1
970	0	8571	3	6	Q2	1997	9.3300	3.8253	3.0000	1
970	0	8635	6	6	Q2	1997	12.4400	3.7320	4.0000	1
970	0	8782	7	1	Q1	1997	9.3300	3.0789	3.0000	1
970	517	9540	7	8	Q3	1997	9.3300	3.7320	3.0000	1
970	0	9591	7	4	Q2	1997	12.4400	5.7224	4.0000	1
970	0	9728	16	10	Q4	1997	9.3300	4.1985	3.0000	1
970	0	9825	13	4	Q2	1997	12.4400	5.1004	4.0000	1
971	0	882	24	12	Q4	1997	11.4000	4.5600	4.0000	1
971	0	1007	11	1	Q1	1997	11.4000	3.5340	4.0000	1
971	1294	1192	17	2	Q1	1997	5.7000	1.8240	2.0000	1
971	0	1321	15	6	Q2	1997	8.5500	4.0185	3.0000	1
971	190	1430	3	3	Q1	1997	8.5500	4.1895	3.0000	1
971	0	1811	11	1	Q1	1997	5.7000	2.1660	2.0000	1
971	1303	1983	17	6	Q2	1997	8.5500	3.2490	3.0000	1
971	0	2019	16	10	Q4	1997	11.4000	3.5340	4.0000	1
971	0	2186	15	10	Q4	1997	5.7000	2.1660	2.0000	1
971	0	2251	13	3	Q1	1997	5.7000	2.3940	2.0000	1
971	0	2405	24	2	Q1	1997	5.7000	2.2800	2.0000	1
971	1136	2469	15	2	Q1	1997	8.5500	3.7620	3.0000	1
971	0	2625	13	1	Q1	1997	5.7000	2.2230	2.0000	1
971	818	2674	11	1	Q1	1997	11.4000	3.8760	4.0000	1
971	0	2675	6	9	Q3	1997	11.4000	3.7620	4.0000	1
971	0	2723	3	3	Q1	1997	8.5500	3.7620	3.0000	1
971	0	3065	3	11	Q4	1997	11.4000	3.5340	4.0000	1
971	0	3086	15	9	Q3	1997	5.7000	2.5080	2.0000	1
971	0	3130	13	7	Q3	1997	8.5500	2.6505	3.0000	1
971	0	3619	15	1	Q1	1997	5.7000	1.8810	2.0000	1
971	1235	3692	16	11	Q4	1997	8.5500	3.9330	3.0000	1
971	0	4063	15	6	Q2	1997	8.5500	2.9070	3.0000	1
971	0	4231	17	12	Q4	1997	11.4000	4.5600	4.0000	1
971	0	4615	17	2	Q1	1997	5.7000	2.2230	2.0000	1
971	0	4727	16	6	Q2	1997	14.2500	6.4125	5.0000	1
971	0	4727	16	12	Q4	1997	5.7000	2.1660	2.0000	1
971	0	4775	17	9	Q3	1997	8.5500	4.1040	3.0000	1
971	1141	4877	15	4	Q2	1997	11.4000	5.3580	4.0000	1
971	0	5125	17	12	Q4	1997	5.7000	2.7360	2.0000	1
971	0	5134	3	3	Q1	1997	8.5500	3.5910	3.0000	1
971	0	5163	3	11	Q4	1997	5.7000	2.2230	2.0000	1
971	1233	5374	16	10	Q4	1997	8.5500	3.1635	3.0000	1
971	0	5389	7	3	Q1	1997	8.5500	2.9070	3.0000	1
971	1220	5432	16	4	Q2	1997	8.5500	2.6505	3.0000	1
971	207	5597	3	11	Q4	1997	8.5500	4.2750	3.0000	1
971	0	5610	13	10	Q4	1997	8.5500	4.0185	3.0000	1
971	0	5682	11	6	Q2	1997	5.7000	2.3940	2.0000	1
971	0	5707	23	7	Q3	1997	5.7000	2.5650	2.0000	1
971	842	5791	11	12	Q4	1997	11.4000	5.5860	4.0000	1
971	0	5835	24	10	Q4	1997	5.7000	2.1090	2.0000	1
971	0	5991	3	1	Q1	1997	5.7000	1.9380	2.0000	1
971	1071	6504	14	8	Q3	1997	5.7000	2.3940	2.0000	1
971	0	6531	13	4	Q2	1997	8.5500	2.6505	3.0000	1
971	0	6683	17	2	Q1	1997	8.5500	3.2490	3.0000	1
971	1869	6741	24	12	Q4	1997	8.5500	4.1040	3.0000	1
971	0	7018	7	11	Q4	1997	11.4000	3.7620	4.0000	1
971	0	7251	15	11	Q4	1997	8.5500	3.2490	3.0000	1
971	0	7266	24	10	Q4	1997	8.5500	4.0185	3.0000	1
971	526	7599	6	12	Q4	1997	11.4000	3.7620	4.0000	1
971	0	7607	17	10	Q4	1997	8.5500	2.7360	3.0000	1
971	0	7775	7	1	Q1	1997	5.7000	2.2800	2.0000	1
971	0	7906	13	9	Q3	1997	11.4000	4.4460	4.0000	1
971	1845	8007	24	1	Q1	1997	8.5500	3.7620	3.0000	1
971	0	8015	13	7	Q3	1997	11.4000	4.5600	4.0000	1
971	0	8290	15	11	Q4	1997	8.5500	3.8475	3.0000	1
971	0	8291	13	5	Q2	1997	8.5500	3.5055	3.0000	1
971	0	8500	17	6	Q2	1997	8.5500	3.4200	3.0000	1
971	1152	8824	15	9	Q3	1997	11.4000	5.7000	4.0000	1
971	0	8853	15	12	Q4	1997	8.5500	2.7360	3.0000	1
971	0	9271	17	5	Q2	1997	11.4000	4.1040	4.0000	1
971	0	9368	15	11	Q4	1997	8.5500	4.1895	3.0000	1
971	1141	9368	15	4	Q2	1997	5.7000	2.7360	2.0000	1
971	0	9373	15	7	Q3	1997	8.5500	4.2750	3.0000	1
971	0	9431	6	12	Q4	1997	8.5500	3.7620	3.0000	1
971	0	9439	22	11	Q4	1997	5.7000	2.2230	2.0000	1
971	0	9703	24	10	Q4	1997	8.5500	3.2490	3.0000	1
971	0	9744	6	3	Q1	1997	11.4000	5.0160	4.0000	1
971	0	10106	13	7	Q3	1997	17.1000	6.4980	6.0000	1
972	1061	40	14	4	Q2	1997	2.2300	0.8251	1.0000	1
972	0	181	3	1	Q1	1997	6.6900	3.1443	3.0000	1
972	0	355	3	4	Q2	1997	6.6900	2.6760	3.0000	1
972	0	921	23	6	Q2	1997	6.6900	2.2077	3.0000	1
972	0	997	3	2	Q1	1997	6.6900	3.2112	3.0000	1
972	0	1151	24	7	Q3	1997	8.9200	3.7464	4.0000	1
972	0	1785	3	2	Q1	1997	4.4600	1.7394	2.0000	1
972	984	1893	13	5	Q2	1997	8.9200	4.3708	4.0000	1
972	518	1899	6	8	Q3	1997	8.9200	3.0328	4.0000	1
972	0	2186	15	7	Q3	1997	4.4600	1.6948	2.0000	1
972	1150	2203	15	8	Q3	1997	6.6900	2.0739	3.0000	1
972	521	2404	6	10	Q4	1997	6.6900	2.5422	3.0000	1
972	0	2443	13	12	Q4	1997	6.6900	2.8767	3.0000	1
972	0	3242	3	9	Q3	1997	4.4600	1.6948	2.0000	1
972	0	3476	3	5	Q2	1997	8.9200	4.2816	4.0000	1
972	1856	3588	24	6	Q2	1997	4.4600	1.9178	2.0000	1
972	0	3709	7	1	Q1	1997	4.4600	1.7394	2.0000	1
972	0	3790	6	3	Q1	1997	4.4600	1.8732	2.0000	1
972	0	4063	15	12	Q4	1997	8.9200	2.7652	4.0000	1
972	0	4088	24	12	Q4	1997	6.6900	2.4753	3.0000	1
972	0	4090	7	4	Q2	1997	8.9200	2.9436	4.0000	1
972	1138	4122	15	3	Q1	1997	6.6900	2.2077	3.0000	1
972	1304	4315	17	7	Q3	1997	6.6900	2.6760	3.0000	1
972	0	4450	7	12	Q4	1997	8.9200	3.1220	4.0000	1
972	0	4556	13	10	Q4	1997	6.6900	2.9436	3.0000	1
972	0	4727	16	7	Q3	1997	4.4600	2.1408	2.0000	1
972	0	4756	6	12	Q4	1997	8.9200	4.2816	4.0000	1
972	0	4818	14	7	Q3	1997	4.4600	1.9624	2.0000	1
972	0	4968	24	4	Q2	1997	4.4600	1.8732	2.0000	1
972	1303	5067	17	6	Q2	1997	6.6900	3.1443	3.0000	1
972	0	5177	11	12	Q4	1997	6.6900	2.9436	3.0000	1
972	0	5310	2	11	Q4	1997	4.4600	1.7394	2.0000	1
972	0	5616	17	2	Q1	1997	8.9200	4.3708	4.0000	1
972	0	5690	7	11	Q4	1997	6.6900	2.5422	3.0000	1
972	0	5820	17	8	Q3	1997	4.4600	1.5610	2.0000	1
972	1845	5866	24	1	Q1	1997	6.6900	3.2781	3.0000	1
972	0	5923	23	4	Q2	1997	6.6900	3.2781	3.0000	1
972	1307	5962	17	8	Q3	1997	8.9200	3.5680	4.0000	1
972	842	6452	11	12	Q4	1997	8.9200	4.0140	4.0000	1
972	0	6897	6	6	Q2	1997	8.9200	3.8356	4.0000	1
972	0	7035	7	6	Q2	1997	8.9200	4.4600	4.0000	1
972	0	7478	6	1	Q1	1997	8.9200	4.1032	4.0000	1
972	0	7607	17	1	Q1	1997	6.6900	2.1408	3.0000	1
972	0	7828	11	1	Q1	1997	6.6900	3.1443	3.0000	1
972	1858	8004	24	7	Q3	1997	4.4600	1.7840	2.0000	1
972	0	8140	13	11	Q4	1997	6.6900	3.2781	3.0000	1
972	1140	8495	15	4	Q2	1997	4.4600	1.4718	2.0000	1
972	0	8597	6	5	Q2	1997	6.6900	2.1408	3.0000	1
972	0	8769	23	11	Q4	1997	6.6900	2.9436	3.0000	1
972	818	8862	11	1	Q1	1997	4.4600	1.7394	2.0000	1
972	980	9014	13	3	Q1	1997	6.6900	2.2746	3.0000	1
972	0	9332	11	10	Q4	1997	4.4600	1.4718	2.0000	1
972	986	9578	13	6	Q2	1997	6.6900	2.8098	3.0000	1
972	0	9584	13	2	Q1	1997	8.9200	4.2816	4.0000	1
972	0	9760	13	7	Q3	1997	8.9200	3.7464	4.0000	1
972	0	9871	13	8	Q3	1997	6.6900	2.2077	3.0000	1
972	0	9997	17	10	Q4	1997	8.9200	3.3004	4.0000	1
972	0	10015	17	12	Q4	1997	6.6900	2.2077	3.0000	1
972	0	10116	17	4	Q2	1997	6.6900	3.1443	3.0000	1
973	0	378	16	4	Q2	1997	4.0200	1.8894	3.0000	1
973	508	436	6	4	Q2	1997	4.0200	1.5276	3.0000	1
973	0	547	24	8	Q3	1997	5.3600	2.0904	4.0000	1
973	0	625	13	11	Q4	1997	4.0200	1.3266	3.0000	1
973	0	997	3	7	Q3	1997	4.0200	1.8894	3.0000	1
973	0	1387	11	7	Q3	1997	4.0200	1.8492	3.0000	1
973	0	1491	16	3	Q1	1997	4.0200	1.2864	3.0000	1
973	0	1728	14	10	Q4	1997	1.3400	0.4154	1.0000	1
973	204	1798	3	9	Q3	1997	4.0200	1.8492	3.0000	1
973	0	2059	17	4	Q2	1997	2.6800	0.8844	2.0000	1
973	0	2680	11	8	Q3	1997	4.0200	1.8492	3.0000	1
973	820	2680	11	2	Q1	1997	4.0200	1.9698	3.0000	1
973	523	3316	7	11	Q4	1997	4.0200	1.3668	3.0000	1
973	504	3451	6	2	Q1	1997	2.6800	0.9380	2.0000	1
973	0	4372	13	11	Q4	1997	4.0200	1.5678	3.0000	1
973	508	4474	6	4	Q2	1997	4.0200	1.4874	3.0000	1
973	0	4491	24	9	Q3	1997	5.3600	2.2512	4.0000	1
973	0	4544	6	6	Q2	1997	4.0200	1.8492	3.0000	1
973	0	4608	11	11	Q4	1997	4.0200	1.6884	3.0000	1
973	833	4608	11	8	Q3	1997	4.0200	1.9296	3.0000	1
973	820	4614	11	2	Q1	1997	4.0200	1.4472	3.0000	1
973	1786	4719	23	10	Q4	1997	4.0200	1.8090	3.0000	1
973	0	4778	3	11	Q4	1997	4.0200	1.4874	3.0000	1
973	0	4868	16	1	Q1	1997	4.0200	1.7286	3.0000	1
973	0	5216	3	11	Q4	1997	4.0200	1.6080	3.0000	1
973	992	5257	13	9	Q3	1997	4.0200	1.2864	3.0000	1
973	0	5397	2	3	Q1	1997	2.6800	1.0988	2.0000	1
973	0	5610	13	12	Q4	1997	4.0200	1.8894	3.0000	1
973	0	5887	7	5	Q2	1997	5.3600	2.1976	4.0000	1
973	0	5958	13	5	Q2	1997	5.3600	2.0904	4.0000	1
973	0	5973	3	7	Q3	1997	2.6800	1.3400	2.0000	1
973	0	6288	13	1	Q1	1997	2.6800	0.8844	2.0000	1
973	0	6348	16	9	Q3	1997	4.0200	1.9296	3.0000	1
973	982	6956	13	4	Q2	1997	2.6800	0.9380	2.0000	1
973	526	6994	7	12	Q4	1997	2.6800	1.2864	2.0000	1
973	0	7095	24	9	Q3	1997	2.6800	0.9916	2.0000	1
973	824	7200	11	4	Q2	1997	4.0200	1.5276	3.0000	1
973	519	7605	6	9	Q3	1997	4.0200	1.4472	3.0000	1
973	976	7733	13	1	Q1	1997	4.0200	1.7286	3.0000	1
973	0	7835	13	7	Q3	1997	4.0200	1.8492	3.0000	1
973	0	8247	6	10	Q4	1997	4.0200	1.4472	3.0000	1
973	0	8617	17	7	Q3	1997	4.0200	1.6080	3.0000	1
973	0	8634	7	1	Q1	1997	4.0200	1.2864	3.0000	1
973	188	8742	3	2	Q1	1997	4.0200	1.3668	3.0000	1
973	0	8753	6	1	Q1	1997	5.3600	2.1976	4.0000	1
973	1136	9017	15	2	Q1	1997	4.0200	1.6080	3.0000	1
973	833	9062	11	8	Q3	1997	4.0200	1.8090	3.0000	1
973	0	9164	15	1	Q1	1997	2.6800	0.8576	2.0000	1
973	0	9279	6	8	Q3	1997	4.0200	1.2060	3.0000	1
973	505	9390	7	2	Q1	1997	4.0200	1.9296	3.0000	1
973	0	9536	24	5	Q2	1997	5.3600	2.6264	4.0000	1
973	0	9694	6	10	Q4	1997	4.0200	1.7286	3.0000	1
973	0	9815	16	7	Q3	1997	4.0200	1.8492	3.0000	1
973	0	10064	24	11	Q4	1997	4.0200	1.5678	3.0000	1
973	0	10225	23	12	Q4	1997	4.0200	1.8894	3.0000	1
974	0	76	3	3	Q1	1997	1.5800	0.7584	2.0000	1
974	0	178	13	4	Q2	1997	2.3700	0.7110	3.0000	1
974	0	490	11	4	Q2	1997	2.3700	1.0665	3.0000	1
974	0	1005	3	12	Q4	1997	3.1600	1.4220	4.0000	1
974	1303	1024	17	6	Q2	1997	2.3700	1.0191	3.0000	1
974	0	1528	16	9	Q3	1997	2.3700	0.7821	3.0000	1
974	0	1848	11	10	Q4	1997	2.3700	0.8769	3.0000	1
974	0	1913	15	3	Q1	1997	1.5800	0.6952	2.0000	1
974	0	2373	13	4	Q2	1997	2.3700	0.8058	3.0000	1
974	0	2438	6	1	Q1	1997	2.3700	1.0902	3.0000	1
974	0	2494	6	4	Q2	1997	1.5800	0.5214	2.0000	1
974	0	2910	15	5	Q2	1997	2.3700	1.0428	3.0000	1
974	0	3207	15	3	Q1	1997	2.3700	1.1139	3.0000	1
974	826	3401	11	5	Q2	1997	2.3700	0.7584	3.0000	1
974	0	3939	7	3	Q1	1997	2.3700	0.7584	3.0000	1
974	0	4220	11	11	Q4	1997	1.5800	0.7426	2.0000	1
974	0	4228	15	8	Q3	1997	3.1600	1.2956	4.0000	1
974	0	4436	3	12	Q4	1997	2.3700	0.8532	3.0000	1
974	0	4497	17	3	Q1	1997	3.1600	1.1692	4.0000	1
974	0	4573	7	5	Q2	1997	3.1600	1.4852	4.0000	1
974	0	4727	16	7	Q3	1997	3.1600	1.5484	4.0000	1
974	0	4810	23	4	Q2	1997	3.1600	1.2956	4.0000	1
974	0	5535	24	11	Q4	1997	2.3700	0.9480	3.0000	1
974	0	5541	6	5	Q2	1997	2.3700	0.9480	3.0000	1
974	0	5602	7	6	Q2	1997	2.3700	0.9480	3.0000	1
974	0	5944	3	12	Q4	1997	1.5800	0.6952	2.0000	1
974	504	6019	6	2	Q1	1997	2.3700	0.9006	3.0000	1
974	506	6481	6	3	Q1	1997	2.3700	0.8058	3.0000	1
974	0	6544	13	12	Q4	1997	1.5800	0.7268	2.0000	1
974	1220	6712	16	4	Q2	1997	3.1600	1.3272	4.0000	1
974	0	6957	16	8	Q3	1997	1.5800	0.5214	2.0000	1
974	1223	6957	16	6	Q2	1997	1.5800	0.5530	2.0000	1
974	0	7112	24	10	Q4	1997	1.5800	0.5056	2.0000	1
974	188	7153	3	2	Q1	1997	2.3700	0.7584	3.0000	1
974	202	7384	3	8	Q3	1997	3.1600	1.5800	4.0000	1
974	0	7486	3	4	Q2	1997	3.1600	1.3588	4.0000	1
974	0	7556	17	1	Q1	1997	3.1600	1.4220	4.0000	1
974	0	7733	13	6	Q2	1997	2.3700	1.0191	3.0000	1
974	0	7769	11	10	Q4	1997	1.5800	0.5056	2.0000	1
974	0	8140	13	11	Q4	1997	2.3700	1.1613	3.0000	1
974	0	8208	24	12	Q4	1997	2.3700	1.0902	3.0000	1
974	0	8300	15	2	Q1	1997	2.3700	1.0428	3.0000	1
974	0	8359	17	7	Q3	1997	2.3700	0.9480	3.0000	1
974	0	8369	11	3	Q1	1997	2.3700	0.8058	3.0000	1
974	0	8657	15	11	Q4	1997	3.1600	0.9480	4.0000	1
974	513	8899	6	6	Q2	1997	1.5800	0.5530	2.0000	1
974	0	8901	13	1	Q1	1997	2.3700	1.0665	3.0000	1
974	1845	9536	24	1	Q1	1997	2.3700	1.1613	3.0000	1
974	0	9697	23	10	Q4	1997	2.3700	0.9480	3.0000	1
974	187	9781	3	2	Q1	1997	2.3700	0.9243	3.0000	1
974	0	9858	24	12	Q4	1997	3.9500	1.8170	5.0000	1
974	1850	10133	24	3	Q1	1997	2.3700	0.9006	3.0000	1
974	0	10152	13	12	Q4	1997	1.5800	0.5214	2.0000	1
974	0	10240	3	5	Q2	1997	3.1600	1.4220	4.0000	1
975	1138	229	15	3	Q1	1997	11.2800	3.8352	3.0000	1
975	0	387	22	8	Q3	1997	7.5200	3.4592	2.0000	1
975	0	492	14	7	Q3	1997	3.7600	1.8424	1.0000	1
975	0	941	13	4	Q2	1997	15.0400	6.3168	4.0000	1
975	0	976	16	10	Q4	1997	15.0400	5.2640	4.0000	1
975	0	1048	15	3	Q1	1997	11.2800	4.7376	3.0000	1
975	114	1057	2	4	Q2	1997	3.7600	1.7296	1.0000	1
975	1778	1197	23	7	Q3	1997	15.0400	6.1664	4.0000	1
975	0	1368	6	10	Q4	1997	7.5200	3.1584	2.0000	1
975	0	1470	17	11	Q4	1997	11.2800	4.9632	3.0000	1
975	1293	1497	17	1	Q1	1997	15.0400	5.8656	4.0000	1
975	0	1507	15	12	Q4	1997	11.2800	4.5120	3.0000	1
975	0	1549	7	9	Q3	1997	15.0400	6.3168	4.0000	1
975	0	1607	17	8	Q3	1997	11.2800	3.8352	3.0000	1
975	0	1648	11	3	Q1	1997	11.2800	4.5120	3.0000	1
975	0	1666	6	2	Q1	1997	11.2800	3.7224	3.0000	1
975	0	1716	24	4	Q2	1997	11.2800	4.5120	3.0000	1
975	0	1921	15	8	Q3	1997	11.2800	3.4968	3.0000	1
975	988	2525	13	7	Q3	1997	11.2800	4.3992	3.0000	1
975	0	3208	14	10	Q4	1997	7.5200	3.4592	2.0000	1
975	0	3239	17	4	Q2	1997	18.8000	6.7680	5.0000	1
975	0	3271	13	2	Q1	1997	15.0400	4.6624	4.0000	1
975	0	3395	11	11	Q4	1997	11.2800	4.6248	3.0000	1
975	0	3418	3	3	Q1	1997	11.2800	4.2864	3.0000	1
975	0	3441	3	12	Q4	1997	11.2800	5.3016	3.0000	1
975	1216	3491	16	2	Q1	1997	11.2800	5.6400	3.0000	1
975	1078	3877	14	12	Q4	1997	3.7600	1.2408	1.0000	1
975	0	3977	13	8	Q3	1997	11.2800	3.8352	3.0000	1
975	0	4070	23	1	Q1	1997	15.0400	5.7152	4.0000	1
975	0	4215	15	6	Q2	1997	15.0400	6.7680	4.0000	1
975	0	4490	13	12	Q4	1997	11.2800	5.4144	3.0000	1
975	984	4490	13	5	Q2	1997	7.5200	2.8576	2.0000	1
975	0	4497	17	12	Q4	1997	15.0400	5.5648	4.0000	1
975	0	4700	17	8	Q3	1997	15.0400	6.1664	4.0000	1
975	0	4819	6	7	Q3	1997	15.0400	6.1664	4.0000	1
975	0	4898	24	10	Q4	1997	11.2800	3.6096	3.0000	1
975	0	4958	23	9	Q3	1997	7.5200	3.1584	2.0000	1
975	0	4987	15	6	Q2	1997	11.2800	3.9480	3.0000	1
975	0	5127	15	11	Q4	1997	11.2800	4.2864	3.0000	1
975	0	5167	24	3	Q1	1997	15.0400	6.0160	4.0000	1
975	0	5250	6	2	Q1	1997	11.2800	4.5120	3.0000	1
975	0	5441	6	12	Q4	1997	11.2800	5.0760	3.0000	1
975	0	5592	16	6	Q2	1997	15.0400	6.9184	4.0000	1
975	210	5744	3	12	Q4	1997	11.2800	4.6248	3.0000	1
975	829	5875	11	6	Q2	1997	11.2800	4.1736	3.0000	1
975	0	5944	3	3	Q1	1997	7.5200	3.7600	2.0000	1
975	1859	6295	24	8	Q3	1997	15.0400	7.3696	4.0000	1
975	0	6324	23	7	Q3	1997	15.0400	6.3168	4.0000	1
975	0	6611	7	4	Q2	1997	11.2800	4.7376	3.0000	1
975	0	6687	7	6	Q2	1997	15.0400	4.9632	4.0000	1
975	0	7037	11	11	Q4	1997	11.2800	3.7224	3.0000	1
975	0	7038	24	4	Q2	1997	15.0400	5.8656	4.0000	1
975	0	7133	22	5	Q2	1997	3.7600	1.3912	1.0000	1
975	1846	7178	24	2	Q1	1997	11.2800	5.5272	3.0000	1
975	0	7274	13	12	Q4	1997	11.2800	3.4968	3.0000	1
975	0	7276	23	10	Q4	1997	15.0400	6.7680	4.0000	1
975	0	7490	24	7	Q3	1997	15.0400	5.1136	4.0000	1
975	0	7607	17	10	Q4	1997	11.2800	5.4144	3.0000	1
975	986	7845	13	6	Q2	1997	15.0400	6.4672	4.0000	1
975	0	7951	15	12	Q4	1997	7.5200	2.9328	2.0000	1
975	1856	8161	24	6	Q2	1997	11.2800	5.3016	3.0000	1
975	0	8187	11	7	Q3	1997	15.0400	5.8656	4.0000	1
975	0	8576	11	9	Q3	1997	11.2800	3.7224	3.0000	1
975	0	8794	17	12	Q4	1997	15.0400	6.1664	4.0000	1
975	1294	9534	17	2	Q1	1997	7.5200	2.2560	2.0000	1
975	524	9558	6	11	Q4	1997	11.2800	5.4144	3.0000	1
975	0	9715	17	8	Q3	1997	15.0400	5.7152	4.0000	1
975	984	9747	13	5	Q2	1997	11.2800	5.4144	3.0000	1
975	207	9851	3	11	Q4	1997	11.2800	5.4144	3.0000	1
975	0	9937	17	10	Q4	1997	11.2800	4.7376	3.0000	1
975	0	10140	17	9	Q3	1997	7.5200	2.7824	2.0000	1
975	1228	10173	16	8	Q3	1997	7.5200	2.9328	2.0000	1
975	1851	10237	24	4	Q2	1997	15.0400	4.9632	4.0000	1
976	0	602	17	3	Q1	1997	3.5100	1.5093	3.0000	1
976	0	697	13	7	Q3	1997	3.5100	1.6848	3.0000	1
976	0	947	24	5	Q2	1997	2.3400	1.0998	2.0000	1
976	0	1289	23	9	Q3	1997	3.5100	1.6848	3.0000	1
976	0	1432	11	12	Q4	1997	3.5100	1.6848	3.0000	1
976	199	1676	3	7	Q3	1997	4.6800	1.8720	4.0000	1
976	0	1730	11	9	Q3	1997	3.5100	1.1232	3.0000	1
976	837	1730	11	10	Q4	1997	3.5100	1.3689	3.0000	1
976	0	2067	17	5	Q2	1997	4.6800	1.6380	4.0000	1
976	0	2110	11	7	Q3	1997	3.5100	1.0881	3.0000	1
976	0	2479	13	2	Q1	1997	3.5100	1.5795	3.0000	1
976	0	2698	15	1	Q1	1997	3.5100	1.4742	3.0000	1
976	0	2917	15	9	Q3	1997	5.8500	2.1060	5.0000	1
976	0	3015	15	12	Q4	1997	3.5100	1.5444	3.0000	1
976	0	3203	7	11	Q4	1997	2.3400	1.0530	2.0000	1
976	0	3539	17	9	Q3	1997	4.6800	1.9188	4.0000	1
976	0	3755	24	6	Q2	1997	2.3400	1.0296	2.0000	1
976	0	4019	11	7	Q3	1997	5.8500	2.3985	5.0000	1
976	521	4320	6	10	Q4	1997	2.3400	0.8658	2.0000	1
976	0	4436	3	4	Q2	1997	4.6800	1.6848	4.0000	1
976	188	4460	3	2	Q1	1997	4.6800	1.9656	4.0000	1
976	824	4677	11	4	Q2	1997	3.5100	1.1583	3.0000	1
976	0	4700	17	5	Q2	1997	3.5100	1.7199	3.0000	1
976	0	4863	2	4	Q2	1997	3.5100	1.3338	3.0000	1
976	0	4868	16	8	Q3	1997	3.5100	1.6497	3.0000	1
976	0	5106	11	7	Q3	1997	4.6800	1.6848	4.0000	1
976	511	5203	6	5	Q2	1997	4.6800	1.9656	4.0000	1
976	0	5216	3	5	Q2	1997	3.5100	1.3689	3.0000	1
976	829	5340	11	6	Q2	1997	2.3400	0.9360	2.0000	1
976	0	5500	11	5	Q2	1997	4.6800	1.9656	4.0000	1
976	0	5533	13	6	Q2	1997	4.6800	2.1060	4.0000	1
976	0	5650	2	9	Q3	1997	2.3400	1.0296	2.0000	1
976	0	5742	16	12	Q4	1997	3.5100	1.3338	3.0000	1
976	0	6123	7	11	Q4	1997	2.3400	1.0530	2.0000	1
976	0	6138	17	6	Q2	1997	3.5100	1.4040	3.0000	1
976	0	6348	16	3	Q1	1997	4.6800	2.1528	4.0000	1
976	0	6352	13	11	Q4	1997	4.6800	1.7316	4.0000	1
976	992	6352	13	9	Q3	1997	3.5100	1.6146	3.0000	1
976	0	6480	24	5	Q2	1997	2.3400	0.9126	2.0000	1
976	1765	6541	23	1	Q1	1997	3.5100	1.1934	3.0000	1
976	0	6575	11	12	Q4	1997	3.5100	1.6848	3.0000	1
976	0	6577	15	6	Q2	1997	3.5100	1.3689	3.0000	1
976	0	6683	17	8	Q3	1997	3.5100	1.6497	3.0000	1
976	0	6924	24	7	Q3	1997	4.6800	1.9656	4.0000	1
976	1214	6957	16	2	Q1	1997	3.5100	1.6146	3.0000	1
976	0	7059	17	1	Q1	1997	3.5100	1.6146	3.0000	1
976	0	7132	13	5	Q2	1997	2.3400	0.8424	2.0000	1
976	824	7204	11	4	Q2	1997	2.3400	1.0296	2.0000	1
976	0	7243	13	3	Q1	1997	2.3400	0.7956	2.0000	1
976	0	7250	13	7	Q3	1997	3.5100	1.2285	3.0000	1
976	0	7536	7	1	Q1	1997	4.6800	2.2464	4.0000	1
976	0	7607	17	1	Q1	1997	3.5100	1.6848	3.0000	1
976	1140	8065	15	4	Q2	1997	2.3400	0.9126	2.0000	1
976	504	8142	6	2	Q1	1997	4.6800	1.4508	4.0000	1
976	0	8158	11	5	Q2	1997	3.5100	1.3689	3.0000	1
976	1311	8359	17	10	Q4	1997	4.6800	1.8252	4.0000	1
976	0	8411	15	9	Q3	1997	4.6800	2.0592	4.0000	1
976	0	8427	16	11	Q4	1997	3.5100	1.5795	3.0000	1
976	0	8452	16	12	Q4	1997	3.5100	1.4742	3.0000	1
976	0	8687	23	6	Q2	1997	3.5100	1.4040	3.0000	1
976	1138	8818	15	3	Q1	1997	2.3400	0.8190	2.0000	1
976	0	9358	15	1	Q1	1997	4.6800	1.9656	4.0000	1
976	0	9871	13	7	Q3	1997	5.8500	2.2230	5.0000	1
976	508	10153	6	4	Q2	1997	3.5100	1.1583	3.0000	1
976	0	10173	16	4	Q2	1997	2.3400	1.1232	2.0000	1
977	0	187	13	11	Q4	1997	2.2800	1.0260	3.0000	1
977	0	277	2	11	Q4	1997	1.5200	0.6688	2.0000	1
977	0	376	11	5	Q2	1997	2.2800	1.0488	3.0000	1
977	0	378	16	5	Q2	1997	1.5200	0.7296	2.0000	1
977	1000	398	13	12	Q4	1997	2.2800	0.9120	3.0000	1
977	0	504	13	1	Q1	1997	2.2800	0.9804	3.0000	1
977	1143	570	15	5	Q2	1997	2.2800	1.0944	3.0000	1
977	0	887	14	6	Q2	1997	1.5200	0.5320	2.0000	1
977	0	1297	16	2	Q1	1997	2.2800	0.9348	3.0000	1
977	0	1297	16	6	Q2	1997	3.0400	1.5200	4.0000	1
977	0	1470	17	5	Q2	1997	2.2800	0.7068	3.0000	1
977	0	1524	13	5	Q2	1997	3.0400	1.2768	4.0000	1
977	0	1941	15	7	Q3	1997	3.0400	1.2464	4.0000	1
977	984	2210	13	5	Q2	1997	2.2800	0.7068	3.0000	1
977	986	2280	13	6	Q2	1997	2.2800	0.8892	3.0000	1
977	0	2441	17	7	Q3	1997	2.2800	1.0488	3.0000	1
977	0	2590	15	8	Q3	1997	2.2800	0.7068	3.0000	1
977	0	2881	24	11	Q4	1997	2.2800	1.0944	3.0000	1
977	0	2893	24	12	Q4	1997	1.5200	0.5472	2.0000	1
977	980	3325	13	3	Q1	1997	2.2800	0.8436	3.0000	1
977	0	3418	3	12	Q4	1997	2.2800	0.9804	3.0000	1
977	0	3493	2	7	Q3	1997	2.2800	0.7068	3.0000	1
977	0	4065	3	2	Q1	1997	1.5200	0.5016	2.0000	1
977	0	4160	24	5	Q2	1997	2.2800	0.7752	3.0000	1
977	1856	4176	24	6	Q2	1997	3.0400	0.9120	4.0000	1
977	0	4204	17	6	Q2	1997	3.0400	1.4592	4.0000	1
977	1070	4500	14	8	Q3	1997	2.2800	0.7068	3.0000	1
977	0	4719	23	3	Q1	1997	2.2800	0.8664	3.0000	1
977	0	4881	13	9	Q3	1997	2.2800	0.8664	3.0000	1
977	0	5388	11	3	Q1	1997	3.0400	1.3984	4.0000	1
977	1216	5432	16	2	Q1	1997	3.0400	1.2160	4.0000	1
977	0	5456	14	2	Q1	1997	0.7600	0.2888	1.0000	1
977	0	6372	17	6	Q2	1997	2.2800	0.9120	3.0000	1
977	1235	6712	16	11	Q4	1997	3.0400	1.2160	4.0000	1
977	0	6713	13	3	Q1	1997	1.5200	0.6384	2.0000	1
977	0	6841	3	5	Q2	1997	1.5200	0.4864	2.0000	1
977	1292	6854	17	1	Q1	1997	2.2800	1.1172	3.0000	1
977	0	6993	2	9	Q3	1997	0.7600	0.2736	1.0000	1
977	0	7181	6	7	Q3	1997	3.0400	1.2160	4.0000	1
977	0	7331	11	4	Q2	1997	3.0400	1.3680	4.0000	1
977	0	7393	24	7	Q3	1997	2.2800	1.0260	3.0000	1
977	1225	7502	16	7	Q3	1997	2.2800	0.8436	3.0000	1
977	0	7599	7	1	Q1	1997	2.2800	0.7752	3.0000	1
977	0	7611	6	9	Q3	1997	2.2800	0.8436	3.0000	1
977	0	7641	13	3	Q1	1997	2.2800	0.7068	3.0000	1
977	0	8181	17	3	Q1	1997	2.2800	0.7980	3.0000	1
977	1307	8551	17	8	Q3	1997	3.8000	1.5200	5.0000	1
977	0	8578	23	2	Q1	1997	2.2800	0.7752	3.0000	1
977	0	8746	23	5	Q2	1997	2.2800	0.9348	3.0000	1
977	1152	8824	15	9	Q3	1997	1.5200	0.5320	2.0000	1
977	0	8840	17	10	Q4	1997	2.2800	1.0032	3.0000	1
977	1773	8946	23	4	Q2	1997	1.5200	0.7600	2.0000	1
977	0	9033	7	6	Q2	1997	3.8000	1.7860	5.0000	1
977	0	9368	15	5	Q2	1997	2.2800	0.9120	3.0000	1
977	0	9461	17	1	Q1	1997	2.2800	0.9348	3.0000	1
977	0	9498	23	7	Q3	1997	3.0400	1.2464	4.0000	1
977	0	9728	16	10	Q4	1997	2.2800	0.8436	3.0000	1
977	0	9747	13	7	Q3	1997	2.2800	0.7524	3.0000	1
977	0	9788	13	7	Q3	1997	2.2800	0.7752	3.0000	1
978	821	236	11	2	Q1	1997	4.8000	1.7760	3.0000	1
978	523	405	6	11	Q4	1997	4.8000	2.0640	3.0000	1
978	0	679	7	4	Q2	1997	6.4000	2.6880	4.0000	1
978	0	930	17	6	Q2	1997	6.4000	2.5600	4.0000	1
978	1711	1107	22	12	Q4	1997	3.2000	1.2800	2.0000	1
978	0	1192	17	7	Q3	1997	6.4000	2.6240	4.0000	1
978	1304	1470	17	7	Q3	1997	6.4000	2.2400	4.0000	1
978	504	1538	7	2	Q1	1997	6.4000	2.6240	4.0000	1
978	0	1671	24	3	Q1	1997	3.2000	1.4400	2.0000	1
978	0	2032	23	2	Q1	1997	4.8000	1.9200	3.0000	1
978	0	2143	17	12	Q4	1997	6.4000	2.9440	4.0000	1
978	0	2233	14	7	Q3	1997	3.2000	1.3760	2.0000	1
978	0	2711	15	7	Q3	1997	3.2000	0.9600	2.0000	1
978	195	2756	3	5	Q2	1997	4.8000	2.4000	3.0000	1
978	0	2942	17	4	Q2	1997	4.8000	1.4880	3.0000	1
978	0	3021	16	11	Q4	1997	6.4000	2.5600	4.0000	1
978	0	3205	15	10	Q4	1997	4.8000	1.9200	3.0000	1
978	0	3207	15	3	Q1	1997	3.2000	1.2480	2.0000	1
978	0	3258	6	4	Q2	1997	4.8000	1.9200	3.0000	1
978	826	3401	11	5	Q2	1997	3.2000	1.2480	2.0000	1
978	0	3589	13	9	Q3	1997	4.8000	1.6320	3.0000	1
978	1134	3855	15	1	Q1	1997	3.2000	1.5040	2.0000	1
978	0	4065	3	12	Q4	1997	6.4000	2.1120	4.0000	1
978	1850	4082	24	3	Q1	1997	6.4000	2.5600	4.0000	1
978	0	4575	15	2	Q1	1997	6.4000	2.7520	4.0000	1
978	0	4670	17	3	Q1	1997	4.8000	1.7280	3.0000	1
978	0	4846	17	6	Q2	1997	4.8000	2.3040	3.0000	1
978	0	5278	11	11	Q4	1997	6.4000	2.3040	4.0000	1
978	0	5374	16	5	Q2	1997	4.8000	2.3040	3.0000	1
978	518	5441	6	8	Q3	1997	6.4000	2.5600	4.0000	1
978	0	5590	17	4	Q2	1997	4.8000	1.4880	3.0000	1
978	0	5781	11	6	Q2	1997	3.2000	1.2480	2.0000	1
978	504	6621	7	2	Q1	1997	3.2000	1.4720	2.0000	1
978	188	7153	3	2	Q1	1997	4.8000	2.3040	3.0000	1
978	0	7370	23	12	Q4	1997	6.4000	2.6880	4.0000	1
978	984	7373	13	5	Q2	1997	3.2000	1.4400	2.0000	1
978	0	7377	3	5	Q2	1997	4.8000	1.5840	3.0000	1
978	0	7570	13	11	Q4	1997	6.4000	2.6240	4.0000	1
978	0	7617	11	5	Q2	1997	6.4000	2.6240	4.0000	1
978	0	7639	13	7	Q3	1997	3.2000	1.0560	2.0000	1
978	0	7667	6	2	Q1	1997	6.4000	2.1760	4.0000	1
978	523	8272	6	11	Q4	1997	4.8000	2.1120	3.0000	1
978	0	8653	3	12	Q4	1997	4.8000	2.1600	3.0000	1
978	0	8777	17	1	Q1	1997	4.8000	2.2080	3.0000	1
978	0	8966	3	5	Q2	1997	4.8000	2.3040	3.0000	1
978	0	8968	11	2	Q1	1997	4.8000	1.9200	3.0000	1
978	0	9099	24	7	Q3	1997	6.4000	3.0080	4.0000	1
978	1233	9263	16	10	Q4	1997	4.8000	1.8720	3.0000	1
978	0	9453	15	12	Q4	1997	4.8000	1.9200	3.0000	1
978	0	9497	15	1	Q1	1997	3.2000	1.1520	2.0000	1
978	0	9745	17	9	Q3	1997	6.4000	2.8800	4.0000	1
978	980	9863	13	3	Q1	1997	6.4000	2.7520	4.0000	1
978	1142	10190	15	5	Q2	1997	6.4000	2.4320	4.0000	1
979	0	192	16	11	Q4	1997	11.3400	5.6700	3.0000	1
979	0	293	22	4	Q2	1997	7.5600	3.7044	2.0000	1
979	0	484	13	2	Q1	1997	15.1200	6.0480	4.0000	1
979	0	778	15	3	Q1	1997	11.3400	3.8556	3.0000	1
979	0	1360	13	3	Q1	1997	15.1200	6.6528	4.0000	1
979	0	1433	6	5	Q2	1997	11.3400	5.1030	3.0000	1
979	207	1676	3	11	Q4	1997	11.3400	5.5566	3.0000	1
979	0	1690	16	5	Q2	1997	11.3400	3.5154	3.0000	1
979	0	1713	6	6	Q2	1997	7.5600	2.3436	2.0000	1
979	1061	1851	14	4	Q2	1997	3.7800	1.6632	1.0000	1
979	1138	2186	15	3	Q1	1997	11.3400	5.5566	3.0000	1
979	0	2335	17	11	Q4	1997	11.3400	4.7628	3.0000	1
979	1235	2378	16	11	Q4	1997	11.3400	4.5360	3.0000	1
979	504	2389	7	2	Q1	1997	18.9000	8.3160	5.0000	1
979	0	2674	11	1	Q1	1997	11.3400	4.7628	3.0000	1
979	0	2689	3	12	Q4	1997	11.3400	3.8556	3.0000	1
979	0	2777	13	6	Q2	1997	7.5600	3.2508	2.0000	1
979	0	3292	6	7	Q3	1997	7.5600	3.0240	2.0000	1
979	0	3878	3	7	Q3	1997	15.1200	6.0480	4.0000	1
979	0	3882	13	9	Q3	1997	11.3400	3.5154	3.0000	1
979	0	3936	7	11	Q4	1997	18.9000	6.8040	5.0000	1
979	0	4146	24	3	Q1	1997	11.3400	4.7628	3.0000	1
979	1312	4204	17	10	Q4	1997	15.1200	7.2576	4.0000	1
979	508	4375	6	4	Q2	1997	11.3400	4.7628	3.0000	1
979	0	4417	3	10	Q4	1997	11.3400	5.3298	3.0000	1
979	0	4543	13	1	Q1	1997	11.3400	5.6700	3.0000	1
979	0	4850	15	5	Q2	1997	15.1200	7.1064	4.0000	1
979	0	4881	13	9	Q3	1997	18.9000	6.0480	5.0000	1
979	0	5508	6	3	Q1	1997	7.5600	2.7216	2.0000	1
979	0	5610	13	9	Q3	1997	15.1200	6.9552	4.0000	1
979	0	5633	13	9	Q3	1997	15.1200	6.8040	4.0000	1
979	1856	5667	24	6	Q2	1997	7.5600	3.4776	2.0000	1
979	0	5742	16	5	Q2	1997	15.1200	6.3504	4.0000	1
979	0	5802	7	5	Q2	1997	11.3400	5.5566	3.0000	1
979	1220	6307	16	4	Q2	1997	7.5600	2.7972	2.0000	1
979	0	6367	3	2	Q1	1997	7.5600	2.2680	2.0000	1
979	0	6493	24	4	Q2	1997	15.1200	5.8968	4.0000	1
979	0	6606	24	8	Q3	1997	7.5600	3.6288	2.0000	1
979	0	6712	16	9	Q3	1997	18.9000	7.5600	5.0000	1
979	1214	6712	16	2	Q1	1997	15.1200	6.3504	4.0000	1
979	0	6718	6	10	Q4	1997	15.1200	6.5016	4.0000	1
979	523	6845	6	11	Q4	1997	15.1200	6.6528	4.0000	1
979	0	7051	16	6	Q2	1997	11.3400	4.7628	3.0000	1
979	0	7294	6	7	Q3	1997	7.5600	3.6288	2.0000	1
979	0	7479	15	11	Q4	1997	11.3400	4.4226	3.0000	1
979	0	7535	7	1	Q1	1997	15.1200	5.2920	4.0000	1
979	522	7714	6	10	Q4	1997	15.1200	6.3504	4.0000	1
979	0	7720	17	4	Q2	1997	11.3400	3.6288	3.0000	1
979	0	8199	17	1	Q1	1997	15.1200	7.1064	4.0000	1
979	0	8317	7	3	Q1	1997	15.1200	7.5600	4.0000	1
979	0	8617	17	12	Q4	1997	15.1200	4.9896	4.0000	1
979	511	8699	6	5	Q2	1997	15.1200	5.7456	4.0000	1
979	0	9184	3	8	Q3	1997	7.5600	3.1752	2.0000	1
979	0	9715	17	2	Q1	1997	15.1200	5.7456	4.0000	1
979	0	9727	7	3	Q1	1997	11.3400	5.3298	3.0000	1
979	0	9745	17	9	Q3	1997	15.1200	6.8040	4.0000	1
979	0	9823	13	5	Q2	1997	7.5600	3.0240	2.0000	1
979	0	10058	15	5	Q2	1997	11.3400	4.1958	3.0000	1
979	0	10190	15	1	Q1	1997	15.1200	5.7456	4.0000	1
979	0	10233	24	2	Q1	1997	15.1200	7.5600	4.0000	1
980	0	461	11	11	Q4	1997	5.1600	2.5800	3.0000	1
980	0	466	6	10	Q4	1997	3.4400	1.2040	2.0000	1
980	0	717	6	8	Q3	1997	5.1600	2.4768	3.0000	1
980	0	782	17	3	Q1	1997	6.8800	2.1328	4.0000	1
980	0	958	24	12	Q4	1997	5.1600	2.4252	3.0000	1
980	0	1133	6	3	Q1	1997	5.1600	2.0640	3.0000	1
980	0	1142	13	2	Q1	1997	3.4400	1.1352	2.0000	1
980	0	1332	11	1	Q1	1997	8.6000	2.6660	5.0000	1
980	0	1379	7	3	Q1	1997	5.1600	2.5284	3.0000	1
980	1869	1399	24	12	Q4	1997	5.1600	2.4252	3.0000	1
980	0	1533	3	12	Q4	1997	3.4400	1.5480	2.0000	1
980	0	1747	24	3	Q1	1997	3.4400	1.5480	2.0000	1
980	0	1759	7	10	Q4	1997	5.1600	1.8060	3.0000	1
980	0	1813	17	11	Q4	1997	6.8800	2.3392	4.0000	1
980	1307	1874	17	8	Q3	1997	5.1600	2.4768	3.0000	1
980	0	1938	24	10	Q4	1997	5.1600	2.5284	3.0000	1
980	0	2740	11	7	Q3	1997	5.1600	2.0124	3.0000	1
980	1846	3133	24	2	Q1	1997	5.1600	2.0640	3.0000	1
980	1311	3160	17	10	Q4	1997	6.8800	3.3712	4.0000	1
980	0	3579	6	10	Q4	1997	6.8800	2.3392	4.0000	1
980	0	3643	22	1	Q1	1997	3.4400	1.2040	2.0000	1
980	0	3923	15	6	Q2	1997	6.8800	2.7520	4.0000	1
980	0	4011	24	4	Q2	1997	5.1600	1.7544	3.0000	1
980	207	4066	3	11	Q4	1997	3.4400	1.1008	2.0000	1
980	0	4162	6	8	Q3	1997	3.4400	1.5480	2.0000	1
980	0	4498	17	7	Q3	1997	6.8800	2.6144	4.0000	1
980	0	5396	11	1	Q1	1997	5.1600	2.3736	3.0000	1
980	0	5405	11	3	Q1	1997	3.4400	1.3760	2.0000	1
980	0	5467	2	5	Q2	1997	3.4400	1.5136	2.0000	1
980	0	5790	17	4	Q2	1997	6.8800	2.9584	4.0000	1
980	0	5973	3	3	Q1	1997	5.1600	2.3220	3.0000	1
980	190	6098	3	3	Q1	1997	3.4400	1.1696	2.0000	1
980	0	6113	16	3	Q1	1997	6.8800	2.8896	4.0000	1
980	0	6262	24	7	Q3	1997	6.8800	3.2336	4.0000	1
980	504	6469	6	2	Q1	1997	3.4400	1.1696	2.0000	1
980	0	6912	16	12	Q4	1997	8.6000	2.5800	5.0000	1
980	0	6957	16	3	Q1	1997	6.8800	2.4080	4.0000	1
980	0	7095	24	9	Q3	1997	6.8800	2.4768	4.0000	1
980	0	7151	24	2	Q1	1997	5.1600	2.0640	3.0000	1
980	976	7189	13	1	Q1	1997	3.4400	1.2384	2.0000	1
980	112	7192	2	3	Q1	1997	1.7200	0.8084	1.0000	1
980	1768	7276	23	2	Q1	1997	6.8800	2.9584	4.0000	1
980	0	7556	17	1	Q1	1997	6.8800	2.5456	4.0000	1
980	0	7684	7	1	Q1	1997	5.1600	2.4768	3.0000	1
980	526	7695	6	12	Q4	1997	6.8800	3.0272	4.0000	1
980	0	7715	13	11	Q4	1997	5.1600	1.7028	3.0000	1
980	1314	7720	17	11	Q4	1997	5.1600	2.0124	3.0000	1
980	0	7753	6	7	Q3	1997	5.1600	1.7544	3.0000	1
980	1223	7862	16	6	Q2	1997	6.8800	2.7520	4.0000	1
980	504	7899	7	2	Q1	1997	5.1600	2.4768	3.0000	1
980	0	8189	17	6	Q2	1997	3.4400	1.3760	2.0000	1
980	0	8199	17	5	Q2	1997	3.4400	1.1696	2.0000	1
980	836	8555	11	9	Q3	1997	5.1600	2.5284	3.0000	1
980	0	8933	6	6	Q2	1997	6.8800	2.3392	4.0000	1
980	0	9154	24	6	Q2	1997	5.1600	2.0640	3.0000	1
980	0	9643	13	6	Q2	1997	3.4400	1.3416	2.0000	1
980	0	9851	3	4	Q2	1997	5.1600	2.5284	3.0000	1
980	0	10073	23	7	Q3	1997	5.1600	2.0124	3.0000	1
981	0	105	24	3	Q1	1997	2.5400	1.1684	2.0000	1
981	0	329	6	8	Q3	1997	3.8100	1.9050	3.0000	1
981	0	420	22	6	Q2	1997	1.2700	0.5080	1.0000	1
981	0	454	17	2	Q1	1997	2.5400	1.0668	2.0000	1
981	0	467	13	2	Q1	1997	5.0800	1.7780	4.0000	1
981	0	697	13	12	Q4	1997	2.5400	1.0668	2.0000	1
981	0	1339	13	11	Q4	1997	3.8100	1.8288	3.0000	1
981	0	1533	3	11	Q4	1997	5.0800	1.5748	4.0000	1
981	0	1587	11	7	Q3	1997	3.8100	1.4478	3.0000	1
981	0	1730	11	9	Q3	1997	3.8100	1.8288	3.0000	1
981	1845	1786	24	1	Q1	1997	3.8100	1.4097	3.0000	1
981	0	1865	7	6	Q2	1997	2.5400	1.0668	2.0000	1
981	0	2441	17	2	Q1	1997	3.8100	1.7526	3.0000	1
981	829	2626	11	6	Q2	1997	3.8100	1.1811	3.0000	1
981	0	2656	13	7	Q3	1997	2.5400	1.0414	2.0000	1
981	0	2756	3	1	Q1	1997	5.0800	2.2860	4.0000	1
981	1216	3491	16	2	Q1	1997	2.5400	0.8890	2.0000	1
981	1231	3567	16	9	Q3	1997	3.8100	1.2192	3.0000	1
981	504	3585	6	2	Q1	1997	5.0800	2.3876	4.0000	1
981	0	3921	23	10	Q4	1997	3.8100	1.8288	3.0000	1
981	0	4282	15	2	Q1	1997	3.8100	1.7907	3.0000	1
981	0	4633	7	5	Q2	1997	3.8100	1.4097	3.0000	1
981	1225	4676	16	7	Q3	1997	5.0800	1.5748	4.0000	1
981	0	4868	16	11	Q4	1997	3.8100	1.2954	3.0000	1
981	0	4925	16	11	Q4	1997	5.0800	1.6256	4.0000	1
981	1292	5125	17	1	Q1	1997	3.8100	1.5240	3.0000	1
981	0	5580	7	8	Q3	1997	6.3500	2.7305	5.0000	1
981	0	5593	13	8	Q3	1997	3.8100	1.3335	3.0000	1
981	514	5668	7	7	Q3	1997	2.5400	0.9144	2.0000	1
981	829	5694	11	6	Q2	1997	3.8100	1.4478	3.0000	1
981	0	5901	24	6	Q2	1997	5.0800	1.7780	4.0000	1
981	0	6001	17	9	Q3	1997	3.8100	1.5240	3.0000	1
981	0	6142	24	5	Q2	1997	5.0800	2.5400	4.0000	1
981	521	6377	7	10	Q4	1997	5.0800	2.3368	4.0000	1
981	0	6708	24	3	Q1	1997	5.0800	2.1844	4.0000	1
981	514	6893	7	7	Q3	1997	3.8100	1.7145	3.0000	1
981	0	7220	3	12	Q4	1997	3.8100	1.8288	3.0000	1
981	0	7276	23	2	Q1	1997	5.0800	2.3368	4.0000	1
981	0	7573	3	2	Q1	1997	3.8100	1.2573	3.0000	1
981	0	7715	13	6	Q2	1997	3.8100	1.4478	3.0000	1
981	1856	8208	24	6	Q2	1997	5.0800	1.9812	4.0000	1
981	1138	8665	15	3	Q1	1997	3.8100	1.2573	3.0000	1
981	0	8934	7	8	Q3	1997	3.8100	1.5621	3.0000	1
981	0	9512	23	7	Q3	1997	3.8100	1.8288	3.0000	1
981	1853	9581	24	5	Q2	1997	6.3500	3.1750	5.0000	1
981	0	9759	15	5	Q2	1997	3.8100	1.4097	3.0000	1
981	0	9851	3	12	Q4	1997	2.5400	0.9652	2.0000	1
981	0	9897	16	10	Q4	1997	3.8100	1.2573	3.0000	1
982	0	190	13	3	Q1	1997	11.5200	4.0320	4.0000	1
982	0	448	17	9	Q3	1997	8.6400	2.7648	3.0000	1
982	0	552	11	7	Q3	1997	8.6400	2.6784	3.0000	1
982	0	619	13	9	Q3	1997	14.4000	6.4800	5.0000	1
982	0	740	11	1	Q1	1997	11.5200	4.7232	4.0000	1
982	0	769	16	1	Q1	1997	8.6400	4.0608	3.0000	1
982	0	769	16	5	Q2	1997	5.7600	2.7072	2.0000	1
982	1141	1110	15	4	Q2	1997	8.6400	2.9376	3.0000	1
982	0	1264	2	4	Q2	1997	2.8800	1.1808	1.0000	1
982	829	1438	11	6	Q2	1997	11.5200	3.5712	4.0000	1
982	0	1497	17	2	Q1	1997	8.6400	3.6288	3.0000	1
982	0	1637	15	5	Q2	1997	11.5200	4.4928	4.0000	1
982	508	1714	6	4	Q2	1997	5.7600	2.1312	2.0000	1
982	1214	1720	16	2	Q1	1997	11.5200	5.7600	4.0000	1
982	0	2189	6	10	Q4	1997	11.5200	4.7232	4.0000	1
982	0	2431	3	8	Q3	1997	5.7600	2.6496	2.0000	1
982	0	2479	13	2	Q1	1997	11.5200	4.9536	4.0000	1
982	0	2664	17	5	Q2	1997	11.5200	4.8384	4.0000	1
982	0	2695	13	7	Q3	1997	5.7600	2.5344	2.0000	1
982	519	2734	6	9	Q3	1997	8.6400	4.3200	3.0000	1
982	1772	2981	23	4	Q2	1997	8.6400	4.1472	3.0000	1
982	0	3060	2	11	Q4	1997	5.7600	2.8800	2.0000	1
982	829	3201	11	6	Q2	1997	8.6400	3.6288	3.0000	1
982	0	3245	17	1	Q1	1997	8.6400	3.8880	3.0000	1
982	0	3448	3	3	Q1	1997	11.5200	4.9536	4.0000	1
982	0	3513	7	5	Q2	1997	11.5200	3.9168	4.0000	1
982	0	3635	15	11	Q4	1997	14.4000	6.7680	5.0000	1
982	1141	3635	15	4	Q2	1997	14.4000	6.7680	5.0000	1
982	521	4320	6	10	Q4	1997	11.5200	4.0320	4.0000	1
982	1856	4404	24	6	Q2	1997	5.7600	1.9008	2.0000	1
982	0	4410	13	4	Q2	1997	8.6400	3.9744	3.0000	1
982	0	4498	17	1	Q1	1997	11.5200	4.3776	4.0000	1
982	0	4633	6	9	Q3	1997	8.6400	3.7152	3.0000	1
982	0	4756	6	12	Q4	1997	8.6400	4.2336	3.0000	1
982	0	4958	23	10	Q4	1997	8.6400	2.6784	3.0000	1
982	1071	5485	14	8	Q3	1997	8.6400	3.8880	3.0000	1
982	0	5592	16	10	Q4	1997	11.5200	5.2992	4.0000	1
982	0	5967	24	7	Q3	1997	8.6400	3.4560	3.0000	1
982	0	6496	3	9	Q3	1997	11.5200	4.7232	4.0000	1
982	0	7059	17	12	Q4	1997	8.6400	3.1968	3.0000	1
982	1311	7059	17	10	Q4	1997	8.6400	2.7648	3.0000	1
982	0	7274	13	12	Q4	1997	5.7600	2.0160	2.0000	1
982	0	7410	13	3	Q1	1997	11.5200	3.9168	4.0000	1
982	0	7534	13	3	Q1	1997	11.5200	3.9168	4.0000	1
982	0	7546	13	3	Q1	1997	8.6400	3.5424	3.0000	1
982	1140	7632	15	4	Q2	1997	8.6400	3.1968	3.0000	1
982	0	7702	16	4	Q2	1997	14.4000	6.0480	5.0000	1
982	0	7720	17	10	Q4	1997	11.5200	4.8384	4.0000	1
982	0	7831	17	6	Q2	1997	11.5200	4.1472	4.0000	1
982	1314	8199	17	11	Q4	1997	11.5200	5.4144	4.0000	1
982	820	8255	11	2	Q1	1997	8.6400	4.1472	3.0000	1
982	0	8342	24	1	Q1	1997	11.5200	4.0320	4.0000	1
982	0	8394	6	6	Q2	1997	8.6400	2.7648	3.0000	1
982	0	8411	15	4	Q2	1997	11.5200	3.8016	4.0000	1
982	0	8463	23	5	Q2	1997	8.6400	3.8880	3.0000	1
982	0	8632	24	8	Q3	1997	8.6400	2.7648	3.0000	1
982	1866	8760	24	11	Q4	1997	8.6400	3.2832	3.0000	1
982	0	8947	3	9	Q3	1997	8.6400	3.1968	3.0000	1
982	826	9132	11	5	Q2	1997	8.6400	3.4560	3.0000	1
982	514	9188	7	7	Q3	1997	11.5200	3.5712	4.0000	1
982	505	9261	7	2	Q1	1997	5.7600	2.7072	2.0000	1
982	818	9391	11	1	Q1	1997	8.6400	3.1104	3.0000	1
982	982	9396	13	4	Q2	1997	8.6400	2.7648	3.0000	1
982	0	9554	13	3	Q1	1997	5.7600	2.7072	2.0000	1
982	0	9639	17	5	Q2	1997	5.7600	2.6496	2.0000	1
982	0	9760	13	7	Q3	1997	8.6400	3.1104	3.0000	1
983	0	285	7	7	Q3	1997	1.6400	0.7544	2.0000	1
983	0	472	17	1	Q1	1997	1.6400	0.6232	2.0000	1
983	1142	479	15	5	Q2	1997	2.4600	0.8364	3.0000	1
983	0	770	17	3	Q1	1997	2.4600	1.1562	3.0000	1
983	0	927	7	11	Q4	1997	3.2800	1.3120	4.0000	1
983	0	1086	11	12	Q4	1997	2.4600	0.7380	3.0000	1
983	0	1297	16	6	Q2	1997	2.4600	0.8610	3.0000	1
983	0	1572	11	7	Q3	1997	3.2800	1.1808	4.0000	1
983	0	1681	13	6	Q2	1997	4.1000	1.8860	5.0000	1
983	0	1690	16	11	Q4	1997	3.2800	1.0824	4.0000	1
983	0	1897	13	10	Q4	1997	2.4600	1.1316	3.0000	1
983	526	1906	7	12	Q4	1997	2.4600	1.2054	3.0000	1
983	0	1920	6	9	Q3	1997	3.2800	1.3120	4.0000	1
983	0	1996	13	6	Q2	1997	2.4600	0.9102	3.0000	1
983	0	2981	23	2	Q1	1997	2.4600	0.8364	3.0000	1
983	0	3001	13	4	Q2	1997	2.4600	0.9348	3.0000	1
983	513	3246	6	6	Q2	1997	1.6400	0.5904	2.0000	1
983	0	3434	24	5	Q2	1997	3.2800	1.3120	4.0000	1
983	1294	3470	17	2	Q1	1997	3.2800	1.1808	4.0000	1
983	0	3567	16	5	Q2	1997	2.4600	0.7872	3.0000	1
983	0	3612	24	3	Q1	1997	2.4600	0.8118	3.0000	1
983	0	3695	13	7	Q3	1997	3.2800	1.5088	4.0000	1
983	504	3738	7	2	Q1	1997	4.1000	1.2710	5.0000	1
983	0	3816	3	7	Q3	1997	2.4600	1.0332	3.0000	1
983	0	3825	22	3	Q1	1997	2.4600	0.8118	3.0000	1
983	526	3981	6	12	Q4	1997	2.4600	1.0332	3.0000	1
983	1303	4069	17	6	Q2	1997	3.2800	1.4104	4.0000	1
983	1845	4081	24	1	Q1	1997	2.4600	1.1562	3.0000	1
983	0	4508	13	2	Q1	1997	2.4600	0.9594	3.0000	1
983	121	4645	2	8	Q3	1997	1.6400	0.6068	2.0000	1
983	0	4670	17	9	Q3	1997	1.6400	0.5576	2.0000	1
983	0	4951	15	7	Q3	1997	3.2800	1.1152	4.0000	1
983	0	4963	24	3	Q1	1997	3.2800	1.3120	4.0000	1
983	0	5596	6	12	Q4	1997	2.4600	0.9102	3.0000	1
983	1233	5742	16	10	Q4	1997	2.4600	1.0332	3.0000	1
983	0	5786	13	11	Q4	1997	4.1000	1.9270	5.0000	1
983	1297	6001	17	3	Q1	1997	3.2800	1.2792	4.0000	1
983	0	6313	17	10	Q4	1997	2.4600	0.9840	3.0000	1
983	0	6506	6	10	Q4	1997	2.4600	0.9348	3.0000	1
983	1689	6581	22	2	Q1	1997	1.6400	0.6724	2.0000	1
983	980	6744	13	3	Q1	1997	2.4600	1.2300	3.0000	1
983	986	6792	13	6	Q2	1997	2.4600	0.8364	3.0000	1
983	0	6897	6	12	Q4	1997	2.4600	1.1562	3.0000	1
983	1858	6930	24	7	Q3	1997	2.4600	0.9348	3.0000	1
983	0	7066	14	3	Q1	1997	0.8200	0.3854	1.0000	1
983	0	7546	13	7	Q3	1997	2.4600	0.7626	3.0000	1
983	0	7720	17	4	Q2	1997	2.4600	1.1808	3.0000	1
983	0	7896	23	12	Q4	1997	2.4600	1.0578	3.0000	1
983	0	8277	2	5	Q2	1997	0.8200	0.3444	1.0000	1
983	0	8427	16	11	Q4	1997	2.4600	1.0824	3.0000	1
983	0	8514	14	12	Q4	1997	0.8200	0.3444	1.0000	1
983	0	9115	11	3	Q1	1997	1.6400	0.6396	2.0000	1
983	0	9144	13	7	Q3	1997	1.6400	0.5412	2.0000	1
983	0	9699	15	7	Q3	1997	1.6400	0.5248	2.0000	1
983	0	9716	15	12	Q4	1997	2.4600	1.0086	3.0000	1
983	0	9814	6	7	Q3	1997	3.2800	1.1480	4.0000	1
983	0	10243	17	4	Q2	1997	2.4600	0.8364	3.0000	1
984	514	112	7	7	Q3	1997	3.2400	1.5552	4.0000	1
984	1216	378	16	2	Q1	1997	3.2400	1.1340	4.0000	1
984	1134	479	15	1	Q1	1997	2.4300	1.1664	3.0000	1
984	0	490	11	5	Q2	1997	2.4300	0.9234	3.0000	1
984	1307	770	17	8	Q3	1997	3.2400	1.0692	4.0000	1
984	0	921	23	9	Q3	1997	2.4300	0.8991	3.0000	1
984	1235	976	16	11	Q4	1997	3.2400	1.1340	4.0000	1
984	0	1066	14	3	Q1	1997	0.8100	0.2916	1.0000	1
984	1711	1107	22	12	Q4	1997	0.8100	0.3240	1.0000	1
984	0	1192	17	4	Q2	1997	3.2400	1.2636	4.0000	1
984	0	1485	15	2	Q1	1997	3.2400	1.3284	4.0000	1
984	0	1594	11	11	Q4	1997	2.4300	0.8262	3.0000	1
984	0	1684	15	11	Q4	1997	2.4300	0.7533	3.0000	1
984	0	1700	15	12	Q4	1997	1.6200	0.6804	2.0000	1
984	0	1968	14	6	Q2	1997	0.8100	0.3402	1.0000	1
984	0	1979	3	11	Q4	1997	3.2400	1.2960	4.0000	1
984	1866	2168	24	11	Q4	1997	3.2400	1.2312	4.0000	1
984	0	2430	24	5	Q2	1997	3.2400	1.1664	4.0000	1
984	0	2587	16	1	Q1	1997	2.4300	0.8991	3.0000	1
984	0	2820	7	6	Q2	1997	1.6200	0.6156	2.0000	1
984	0	2850	3	7	Q3	1997	2.4300	0.8262	3.0000	1
984	0	2905	3	3	Q1	1997	1.6200	0.5994	2.0000	1
984	0	3005	6	2	Q1	1997	3.2400	1.1016	4.0000	1
984	1866	3041	24	11	Q4	1997	3.2400	1.0368	4.0000	1
984	0	3239	17	6	Q2	1997	3.2400	1.2960	4.0000	1
984	988	3302	13	7	Q3	1997	3.2400	1.6200	4.0000	1
984	210	3418	3	12	Q4	1997	3.2400	1.4580	4.0000	1
984	1214	3491	16	2	Q1	1997	2.4300	1.2150	3.0000	1
984	0	3599	13	2	Q1	1997	1.6200	0.7614	2.0000	1
984	512	3680	7	6	Q2	1997	2.4300	0.8019	3.0000	1
984	0	4021	16	5	Q2	1997	3.2400	1.1340	4.0000	1
984	0	4099	17	10	Q4	1997	2.4300	1.0692	3.0000	1
984	0	4191	7	12	Q4	1997	1.6200	0.4860	2.0000	1
984	0	4193	24	2	Q1	1997	3.2400	1.0044	4.0000	1
984	0	4417	3	11	Q4	1997	2.4300	0.8748	3.0000	1
984	0	4564	17	2	Q1	1997	3.2400	1.2312	4.0000	1
984	0	4621	24	2	Q1	1997	1.6200	0.5346	2.0000	1
984	0	4682	15	1	Q1	1997	1.6200	0.6966	2.0000	1
984	126	4939	2	10	Q4	1997	0.8100	0.3321	1.0000	1
984	0	5174	16	7	Q3	1997	1.6200	0.7776	2.0000	1
984	0	5499	11	5	Q2	1997	2.4300	1.1907	3.0000	1
984	1225	5542	16	7	Q3	1997	1.6200	0.7290	2.0000	1
984	0	5592	16	5	Q2	1997	2.4300	0.8991	3.0000	1
984	0	5742	16	10	Q4	1997	3.2400	1.0044	4.0000	1
984	980	5970	13	3	Q1	1997	2.4300	1.1421	3.0000	1
984	0	6008	17	2	Q1	1997	3.2400	1.2960	4.0000	1
984	0	6105	23	12	Q4	1997	1.6200	0.7614	2.0000	1
984	1303	6313	17	6	Q2	1997	1.6200	0.7614	2.0000	1
984	0	6336	15	7	Q3	1997	1.6200	0.6318	2.0000	1
984	506	6481	6	3	Q1	1997	2.4300	1.0935	3.0000	1
984	0	6681	17	9	Q3	1997	2.4300	1.0206	3.0000	1
984	0	7065	17	12	Q4	1997	4.0500	1.8630	5.0000	1
984	0	7149	13	4	Q2	1997	2.4300	0.8748	3.0000	1
984	0	7205	24	3	Q1	1997	1.6200	0.6966	2.0000	1
984	0	7560	7	5	Q2	1997	3.2400	0.9720	4.0000	1
984	0	7720	17	4	Q2	1997	2.4300	0.7776	3.0000	1
984	1850	7730	24	3	Q1	1997	2.4300	0.9720	3.0000	1
984	0	7780	13	1	Q1	1997	1.6200	0.5346	2.0000	1
984	0	7806	13	5	Q2	1997	2.4300	0.7533	3.0000	1
984	0	8015	13	7	Q3	1997	1.6200	0.4860	2.0000	1
984	0	8418	22	7	Q3	1997	1.6200	0.7614	2.0000	1
984	0	9156	7	8	Q3	1997	2.4300	0.9720	3.0000	1
984	0	9236	13	1	Q1	1997	2.4300	0.8262	3.0000	1
984	0	9321	22	12	Q4	1997	1.6200	0.7128	2.0000	1
984	0	9648	13	3	Q1	1997	2.4300	0.8019	3.0000	1
984	0	9862	7	1	Q1	1997	1.6200	0.6642	2.0000	1
984	0	10091	17	4	Q2	1997	2.4300	1.1421	3.0000	1
984	0	10250	17	2	Q1	1997	2.4300	1.1664	3.0000	1
985	0	76	3	4	Q2	1997	2.1600	0.8640	3.0000	1
985	0	490	11	4	Q2	1997	2.1600	0.9288	3.0000	1
985	0	611	24	3	Q1	1997	2.1600	0.9072	3.0000	1
985	0	760	3	7	Q3	1997	2.1600	0.8856	3.0000	1
985	0	1416	6	7	Q3	1997	2.8800	1.2096	4.0000	1
985	1157	1908	15	12	Q4	1997	2.1600	0.7128	3.0000	1
985	0	2095	22	6	Q2	1997	0.7200	0.2952	1.0000	1
985	0	2238	24	7	Q3	1997	2.8800	0.9792	4.0000	1
985	0	2244	17	8	Q3	1997	2.1600	0.9072	3.0000	1
985	510	2296	6	5	Q2	1997	2.8800	1.1808	4.0000	1
985	0	2509	6	7	Q3	1997	2.1600	0.9072	3.0000	1
985	0	2638	13	4	Q2	1997	2.1600	0.8208	3.0000	1
985	0	2850	3	4	Q2	1997	3.6000	1.5840	5.0000	1
985	0	3513	7	9	Q3	1997	1.4400	0.4752	2.0000	1
985	1853	3758	24	5	Q2	1997	2.8800	0.9504	4.0000	1
985	829	3985	11	6	Q2	1997	2.1600	0.8424	3.0000	1
985	976	4196	13	1	Q1	1997	2.1600	0.7128	3.0000	1
985	0	4340	17	2	Q1	1997	2.8800	1.1520	4.0000	1
985	0	4342	13	5	Q2	1997	1.4400	0.6192	2.0000	1
985	0	4351	23	1	Q1	1997	2.8800	1.1232	4.0000	1
985	0	4803	23	12	Q4	1997	2.8800	1.0944	4.0000	1
985	0	4847	11	8	Q3	1997	2.1600	1.0368	3.0000	1
985	0	5256	17	9	Q3	1997	3.6000	1.6560	5.0000	1
985	980	5533	13	3	Q1	1997	1.4400	0.6768	2.0000	1
985	0	5786	13	2	Q1	1997	2.1600	1.0584	3.0000	1
985	0	5941	7	5	Q2	1997	2.1600	1.0152	3.0000	1
985	0	6069	13	11	Q4	1997	2.1600	0.8640	3.0000	1
985	0	7167	14	5	Q2	1997	1.4400	0.4752	2.0000	1
985	0	7229	15	11	Q4	1997	2.1600	0.8640	3.0000	1
985	0	7292	13	12	Q4	1997	2.8800	1.2384	4.0000	1
985	0	7413	3	1	Q1	1997	2.1600	0.6696	3.0000	1
985	0	7558	13	6	Q2	1997	1.4400	0.4608	2.0000	1
985	826	7618	11	5	Q2	1997	2.1600	0.6912	3.0000	1
985	1225	7862	16	7	Q3	1997	2.8800	1.1520	4.0000	1
985	0	7985	24	7	Q3	1997	2.8800	0.9792	4.0000	1
985	1293	8181	17	1	Q1	1997	2.8800	1.2096	4.0000	1
985	0	8403	11	6	Q2	1997	1.4400	0.6768	2.0000	1
985	0	8472	17	11	Q4	1997	2.1600	0.8640	3.0000	1
985	0	8777	17	1	Q1	1997	2.1600	0.7992	3.0000	1
985	0	8797	11	10	Q4	1997	3.6000	1.3320	5.0000	1
985	0	8937	7	5	Q2	1997	2.1600	0.7344	3.0000	1
985	1866	9223	24	11	Q4	1997	2.1600	0.6480	3.0000	1
985	0	9254	15	6	Q2	1997	1.4400	0.7056	2.0000	1
985	0	9379	15	7	Q3	1997	2.8800	1.4400	4.0000	1
985	0	9442	14	5	Q2	1997	0.7200	0.3024	1.0000	1
985	0	9486	7	7	Q3	1997	1.4400	0.6768	2.0000	1
985	0	9621	7	11	Q4	1997	2.1600	1.0800	3.0000	1
985	0	9655	24	3	Q1	1997	2.1600	0.8640	3.0000	1
985	980	9787	13	3	Q1	1997	2.8800	1.0944	4.0000	1
985	0	9997	17	6	Q2	1997	2.8800	0.8640	4.0000	1
985	0	10063	2	6	Q2	1997	0.7200	0.2736	1.0000	1
986	0	44	7	8	Q3	1997	14.0000	5.8800	4.0000	1
986	986	373	13	6	Q2	1997	14.0000	4.9000	4.0000	1
986	1136	411	15	2	Q1	1997	10.5000	4.9350	3.0000	1
986	0	612	22	8	Q3	1997	7.0000	3.0100	2.0000	1
986	0	1055	15	12	Q4	1997	10.5000	3.1500	3.0000	1
986	0	1080	6	5	Q2	1997	14.0000	5.3200	4.0000	1
986	0	1289	23	3	Q1	1997	14.0000	6.5800	4.0000	1
986	1312	1298	17	10	Q4	1997	10.5000	3.6750	3.0000	1
986	1292	1328	17	1	Q1	1997	14.0000	4.7600	4.0000	1
986	992	1330	13	9	Q3	1997	14.0000	6.4400	4.0000	1
986	0	1545	15	9	Q3	1997	7.0000	2.2400	2.0000	1
986	0	1622	3	8	Q3	1997	10.5000	4.9350	3.0000	1
986	0	1676	3	10	Q4	1997	10.5000	4.6200	3.0000	1
986	0	1720	16	7	Q3	1997	14.0000	6.1600	4.0000	1
986	984	2042	13	5	Q2	1997	10.5000	4.8300	3.0000	1
986	0	2171	23	2	Q1	1997	10.5000	3.9900	3.0000	1
986	0	2241	7	12	Q4	1997	14.0000	4.9000	4.0000	1
986	836	2673	11	9	Q3	1997	14.0000	5.4600	4.0000	1
986	1150	3092	15	8	Q3	1997	10.5000	4.4100	3.0000	1
986	0	3300	24	4	Q2	1997	14.0000	6.1600	4.0000	1
986	1314	3310	17	11	Q4	1997	10.5000	4.7250	3.0000	1
986	0	3360	13	12	Q4	1997	10.5000	4.8300	3.0000	1
986	1858	3404	24	7	Q3	1997	10.5000	3.2550	3.0000	1
986	0	3477	11	9	Q3	1997	10.5000	4.2000	3.0000	1
986	0	3591	24	1	Q1	1997	14.0000	6.4400	4.0000	1
986	0	3655	6	3	Q1	1997	10.5000	3.2550	3.0000	1
986	0	3882	13	9	Q3	1997	7.0000	2.4500	2.0000	1
986	0	4194	24	9	Q3	1997	10.5000	5.0400	3.0000	1
986	0	4705	15	12	Q4	1997	14.0000	4.2000	4.0000	1
986	0	4868	16	8	Q3	1997	10.5000	4.9350	3.0000	1
986	1138	5182	15	3	Q1	1997	10.5000	5.2500	3.0000	1
986	0	5307	6	6	Q2	1997	10.5000	4.0950	3.0000	1
986	829	5447	11	6	Q2	1997	14.0000	5.8800	4.0000	1
986	0	5500	11	5	Q2	1997	10.5000	3.7800	3.0000	1
986	1214	5542	16	2	Q1	1997	10.5000	4.3050	3.0000	1
986	0	6061	17	8	Q3	1997	7.0000	2.2400	2.0000	1
986	0	6114	16	3	Q1	1997	7.0000	2.3100	2.0000	1
986	1070	6140	14	8	Q3	1997	7.0000	3.1500	2.0000	1
986	0	6313	17	4	Q2	1997	10.5000	4.2000	3.0000	1
986	0	6744	13	7	Q3	1997	10.5000	4.7250	3.0000	1
986	0	6894	24	8	Q3	1997	7.0000	2.8000	2.0000	1
986	0	7283	13	1	Q1	1997	10.5000	3.6750	3.0000	1
986	0	7355	13	2	Q1	1997	7.0000	2.7300	2.0000	1
986	0	7532	24	11	Q4	1997	10.5000	4.8300	3.0000	1
986	508	7636	6	4	Q2	1997	10.5000	3.6750	3.0000	1
986	0	7702	16	3	Q1	1997	17.5000	7.3500	5.0000	1
986	0	7753	6	7	Q3	1997	17.5000	5.9500	5.0000	1
986	505	8000	7	2	Q1	1997	10.5000	4.7250	3.0000	1
986	0	8241	17	7	Q3	1997	10.5000	3.6750	3.0000	1
986	0	8404	3	12	Q4	1997	7.0000	2.3800	2.0000	1
986	0	8427	16	8	Q3	1997	7.0000	2.7300	2.0000	1
986	0	8550	11	12	Q4	1997	10.5000	4.0950	3.0000	1
986	0	8606	15	2	Q1	1997	10.5000	3.6750	3.0000	1
986	0	8618	24	1	Q1	1997	14.0000	6.7200	4.0000	1
986	0	9064	17	11	Q4	1997	7.0000	3.0100	2.0000	1
986	0	9529	24	7	Q3	1997	7.0000	3.2200	2.0000	1
986	0	9536	24	7	Q3	1997	10.5000	3.1500	3.0000	1
986	0	9673	13	11	Q4	1997	7.0000	2.6600	2.0000	1
986	0	9951	3	12	Q4	1997	7.0000	2.7300	2.0000	1
986	0	9977	11	5	Q2	1997	7.0000	3.0800	2.0000	1
986	0	10173	16	5	Q2	1997	14.0000	4.2000	4.0000	1
987	0	45	15	6	Q2	1997	10.3600	4.6620	4.0000	1
987	0	329	6	8	Q3	1997	5.1800	1.8130	2.0000	1
987	0	1052	6	12	Q4	1997	5.1800	2.3828	2.0000	1
987	0	1070	3	2	Q1	1997	5.1800	2.4864	2.0000	1
987	1704	1115	22	9	Q3	1997	7.7700	3.2634	3.0000	1
987	0	1196	13	1	Q1	1997	5.1800	1.9684	2.0000	1
987	0	1276	24	3	Q1	1997	5.1800	2.0202	2.0000	1
987	0	1720	16	4	Q2	1997	10.3600	4.5584	4.0000	1
987	0	2002	15	5	Q2	1997	10.3600	4.8692	4.0000	1
987	0	2011	23	1	Q1	1997	10.3600	4.1440	4.0000	1
987	0	2240	14	4	Q2	1997	2.5900	0.9842	1.0000	1
987	1216	2371	16	2	Q1	1997	5.1800	2.3828	2.0000	1
987	523	2609	7	11	Q4	1997	5.1800	2.5900	2.0000	1
987	0	2751	7	12	Q4	1997	5.1800	1.9684	2.0000	1
987	1869	2958	24	12	Q4	1997	10.3600	3.7296	4.0000	1
987	1850	3012	24	3	Q1	1997	10.3600	3.5224	4.0000	1
987	0	3075	23	3	Q1	1997	10.3600	3.8332	4.0000	1
987	0	3271	13	12	Q4	1997	10.3600	3.4188	4.0000	1
987	0	3414	6	6	Q2	1997	10.3600	4.6620	4.0000	1
987	0	3423	13	10	Q4	1997	10.3600	4.9728	4.0000	1
987	0	3427	24	5	Q2	1997	7.7700	3.4188	3.0000	1
987	0	3734	24	9	Q3	1997	10.3600	4.7656	4.0000	1
987	523	3814	6	11	Q4	1997	7.7700	3.4965	3.0000	1
987	0	3941	3	4	Q2	1997	5.1800	2.1756	2.0000	1
987	0	4107	7	11	Q4	1997	7.7700	2.9526	3.0000	1
987	0	4133	24	11	Q4	1997	7.7700	3.4965	3.0000	1
987	0	4364	17	3	Q1	1997	5.1800	1.8648	2.0000	1
987	1314	4364	17	11	Q4	1997	7.7700	3.2634	3.0000	1
987	0	4413	13	10	Q4	1997	7.7700	3.6519	3.0000	1
987	188	4460	3	2	Q1	1997	7.7700	2.7972	3.0000	1
987	0	4587	14	6	Q2	1997	7.7700	3.4965	3.0000	1
987	504	4743	6	2	Q1	1997	5.1800	2.0202	2.0000	1
987	201	5358	3	8	Q3	1997	7.7700	2.6418	3.0000	1
987	0	5453	22	6	Q2	1997	5.1800	1.9684	2.0000	1
987	0	5646	14	9	Q3	1997	2.5900	1.2691	1.0000	1
987	0	5903	13	4	Q2	1997	10.3600	4.6620	4.0000	1
987	1856	5931	24	6	Q2	1997	10.3600	3.4188	4.0000	1
987	0	5973	3	3	Q1	1997	10.3600	4.4548	4.0000	1
987	504	6279	7	2	Q1	1997	7.7700	3.2634	3.0000	1
987	0	6307	16	8	Q3	1997	5.1800	1.9166	2.0000	1
987	1858	6414	24	7	Q3	1997	7.7700	3.0303	3.0000	1
987	0	6544	13	6	Q2	1997	10.3600	4.2476	4.0000	1
987	0	6788	6	1	Q1	1997	10.3600	4.1440	4.0000	1
987	0	6927	6	8	Q3	1997	10.3600	4.2476	4.0000	1
987	518	7636	7	8	Q3	1997	5.1800	2.0720	2.0000	1
987	0	7731	6	12	Q4	1997	10.3600	4.8692	4.0000	1
987	0	8068	3	11	Q4	1997	10.3600	3.4188	4.0000	1
987	0	8146	11	11	Q4	1997	7.7700	2.4087	3.0000	1
987	824	8198	11	4	Q2	1997	7.7700	3.8073	3.0000	1
987	0	8266	7	4	Q2	1997	10.3600	3.3152	4.0000	1
987	0	8511	16	4	Q2	1997	7.7700	3.5742	3.0000	1
987	0	8966	3	11	Q4	1997	10.3600	5.1800	4.0000	1
987	1845	9175	24	1	Q1	1997	7.7700	3.6519	3.0000	1
987	0	9233	24	9	Q3	1997	10.3600	4.6620	4.0000	1
987	0	9256	13	11	Q4	1997	7.7700	3.5742	3.0000	1
987	0	9412	15	9	Q3	1997	7.7700	3.3411	3.0000	1
987	0	9447	13	2	Q1	1997	7.7700	2.5641	3.0000	1
987	1136	9682	15	2	Q1	1997	7.7700	2.4864	3.0000	1
987	0	9788	13	7	Q3	1997	7.7700	3.0303	3.0000	1
987	1134	9791	15	1	Q1	1997	5.1800	1.6576	2.0000	1
987	0	9997	17	8	Q3	1997	5.1800	1.9166	2.0000	1
988	0	181	3	11	Q4	1997	10.8300	3.7905	3.0000	1
988	0	1681	13	11	Q4	1997	10.8300	4.5486	3.0000	1
988	0	1744	17	12	Q4	1997	10.8300	5.1984	3.0000	1
988	0	2059	17	12	Q4	1997	14.4400	5.0540	4.0000	1
988	0	2441	17	6	Q2	1997	10.8300	3.7905	3.0000	1
988	0	2448	16	2	Q1	1997	14.4400	6.6424	4.0000	1
988	0	2448	16	11	Q4	1997	7.2200	2.8880	2.0000	1
988	0	2636	17	3	Q1	1997	10.8300	4.7652	3.0000	1
988	1303	2664	17	6	Q2	1997	10.8300	4.0071	3.0000	1
988	523	2817	7	11	Q4	1997	7.2200	3.5378	2.0000	1
988	0	3112	22	3	Q1	1997	7.2200	2.3104	2.0000	1
988	0	3529	13	7	Q3	1997	14.4400	7.0756	4.0000	1
988	0	3763	24	7	Q3	1997	14.4400	4.9096	4.0000	1
988	1314	3838	17	11	Q4	1997	10.8300	4.3320	3.0000	1
988	0	4327	7	3	Q1	1997	7.2200	2.8880	2.0000	1
988	0	4397	16	11	Q4	1997	7.2200	2.5992	2.0000	1
988	0	4482	24	10	Q4	1997	10.8300	4.4403	3.0000	1
988	207	4618	3	11	Q4	1997	14.4400	5.1984	4.0000	1
988	0	4657	17	3	Q1	1997	10.8300	4.0071	3.0000	1
988	1233	4676	16	10	Q4	1997	14.4400	4.9096	4.0000	1
988	1216	4868	16	2	Q1	1997	10.8300	3.4656	3.0000	1
988	1228	4925	16	8	Q3	1997	10.8300	5.0901	3.0000	1
988	0	4993	14	10	Q4	1997	3.6100	1.1552	1.0000	1
988	0	5167	24	2	Q1	1997	10.8300	4.5486	3.0000	1
988	0	5206	13	2	Q1	1997	7.2200	2.2382	2.0000	1
988	833	5639	11	8	Q3	1997	10.8300	3.6822	3.0000	1
988	0	5786	13	9	Q3	1997	14.4400	7.0756	4.0000	1
988	0	5829	22	5	Q2	1997	3.6100	1.7328	1.0000	1
988	523	5968	7	11	Q4	1997	10.8300	3.3573	3.0000	1
988	984	6003	13	5	Q2	1997	10.8300	5.0901	3.0000	1
988	0	6278	7	1	Q1	1997	14.4400	6.2092	4.0000	1
988	0	6291	3	2	Q1	1997	14.4400	4.9096	4.0000	1
988	0	6956	13	3	Q1	1997	7.2200	2.5270	2.0000	1
988	0	7001	3	3	Q1	1997	7.2200	3.3934	2.0000	1
988	0	7059	17	12	Q4	1997	10.8300	3.7905	3.0000	1
988	0	7085	11	8	Q3	1997	18.0500	6.3175	5.0000	1
988	0	7456	2	3	Q1	1997	3.6100	1.4801	1.0000	1
988	0	7546	13	3	Q1	1997	7.2200	2.5270	2.0000	1
988	980	7576	13	3	Q1	1997	7.2200	3.2490	2.0000	1
988	0	7702	16	1	Q1	1997	18.0500	6.4980	5.0000	1
988	0	7720	17	4	Q2	1997	10.8300	5.1984	3.0000	1
988	0	7921	14	9	Q3	1997	3.6100	1.7328	1.0000	1
988	841	7963	11	12	Q4	1997	10.8300	4.7652	3.0000	1
988	0	8254	17	9	Q3	1997	7.2200	2.3826	2.0000	1
988	0	8556	11	1	Q1	1997	10.8300	3.5739	3.0000	1
988	0	8887	17	6	Q2	1997	14.4400	4.3320	4.0000	1
988	0	9412	15	11	Q4	1997	7.2200	2.4548	2.0000	1
988	511	9662	6	5	Q2	1997	7.2200	2.8158	2.0000	1
988	0	9745	17	10	Q4	1997	7.2200	3.3934	2.0000	1
988	980	9863	13	3	Q1	1997	10.8300	3.8988	3.0000	1
988	0	9924	15	7	Q3	1997	10.8300	4.5486	3.0000	1
988	0	9986	7	3	Q1	1997	14.4400	5.7760	4.0000	1
988	0	10176	13	3	Q1	1997	10.8300	4.5486	3.0000	1
988	0	10215	15	1	Q1	1997	10.8300	3.7905	3.0000	1
988	0	10238	16	9	Q3	1997	7.2200	2.8158	2.0000	1
988	0	10250	17	12	Q4	1997	14.4400	6.2092	4.0000	1
989	0	377	7	1	Q1	1997	3.3600	1.4784	4.0000	1
989	0	407	15	11	Q4	1997	2.5200	1.0080	3.0000	1
989	1765	569	23	1	Q1	1997	2.5200	1.1844	3.0000	1
989	0	1153	13	11	Q4	1997	1.6800	0.7392	2.0000	1
989	504	1368	7	2	Q1	1997	1.6800	0.5376	2.0000	1
989	0	1490	13	7	Q3	1997	3.3600	1.0752	4.0000	1
989	0	1607	17	9	Q3	1997	1.6800	0.5544	2.0000	1
989	0	2034	24	3	Q1	1997	2.5200	1.0080	3.0000	1
989	0	2224	16	1	Q1	1997	3.3600	1.4784	4.0000	1
989	0	2244	17	2	Q1	1997	2.5200	1.0584	3.0000	1
989	0	2335	17	9	Q3	1997	3.3600	1.1088	4.0000	1
989	0	2376	11	11	Q4	1997	2.5200	0.9324	3.0000	1
989	1223	2570	16	6	Q2	1997	3.3600	1.3440	4.0000	1
989	1142	3011	15	5	Q2	1997	2.5200	0.7560	3.0000	1
989	0	3142	14	9	Q3	1997	0.8400	0.3108	1.0000	1
989	0	3173	11	11	Q4	1997	2.5200	1.0584	3.0000	1
989	0	3253	13	3	Q1	1997	2.5200	1.0080	3.0000	1
989	0	3302	13	6	Q2	1997	2.5200	0.8316	3.0000	1
989	0	3442	3	12	Q4	1997	2.5200	1.1844	3.0000	1
989	0	3533	3	1	Q1	1997	2.5200	1.1592	3.0000	1
989	0	3669	24	12	Q4	1997	3.3600	1.3440	4.0000	1
989	0	3810	7	3	Q1	1997	1.6800	0.5712	2.0000	1
989	976	4168	13	1	Q1	1997	3.3600	1.5120	4.0000	1
989	1304	4315	17	7	Q3	1997	3.3600	1.3776	4.0000	1
989	0	4396	13	1	Q1	1997	1.6800	0.7224	2.0000	1
989	0	4439	15	1	Q1	1997	2.5200	1.2600	3.0000	1
989	0	5143	17	9	Q3	1997	1.6800	0.5544	2.0000	1
989	1077	5154	14	11	Q4	1997	0.8400	0.4200	1.0000	1
989	0	5238	17	4	Q2	1997	2.5200	1.1844	3.0000	1
989	0	5259	6	12	Q4	1997	3.3600	1.3104	4.0000	1
989	0	5616	17	11	Q4	1997	2.5200	0.7560	3.0000	1
989	0	5813	3	7	Q3	1997	3.3600	1.3776	4.0000	1
989	0	5973	3	7	Q3	1997	2.5200	1.0584	3.0000	1
989	0	6120	24	12	Q4	1997	2.5200	1.1592	3.0000	1
989	0	6564	13	7	Q3	1997	3.3600	1.3104	4.0000	1
989	0	6675	22	9	Q3	1997	1.6800	0.6720	2.0000	1
989	1304	6760	17	7	Q3	1997	2.5200	1.0332	3.0000	1
989	1850	6766	24	3	Q1	1997	2.5200	0.7812	3.0000	1
989	0	6948	24	7	Q3	1997	2.5200	0.9324	3.0000	1
989	0	7215	11	9	Q3	1997	2.5200	1.0080	3.0000	1
989	0	7370	23	11	Q4	1997	3.3600	1.5456	4.0000	1
989	0	7546	13	7	Q3	1997	1.6800	0.5880	2.0000	1
989	1869	7662	24	12	Q4	1997	2.5200	0.9576	3.0000	1
989	0	8175	15	3	Q1	1997	3.3600	1.5456	4.0000	1
989	0	8206	23	5	Q2	1997	3.3600	1.4784	4.0000	1
989	502	8734	6	1	Q1	1997	3.3600	1.2096	4.0000	1
989	1859	8852	24	8	Q3	1997	3.3600	1.6800	4.0000	1
989	0	9040	16	11	Q4	1997	2.5200	0.9324	3.0000	1
989	1138	9085	15	3	Q1	1997	2.5200	1.2600	3.0000	1
989	1150	9159	15	8	Q3	1997	2.5200	1.0836	3.0000	1
989	0	9256	13	2	Q1	1997	2.5200	1.1592	3.0000	1
989	0	9306	24	5	Q2	1997	2.5200	0.9072	3.0000	1
989	505	10205	7	2	Q1	1997	3.3600	1.2096	4.0000	1
990	1850	481	24	3	Q1	1997	12.4800	5.7408	4.0000	1
990	1134	685	15	1	Q1	1997	12.4800	5.2416	4.0000	1
990	0	1004	17	11	Q4	1997	9.3600	4.3056	3.0000	1
990	0	1074	13	11	Q4	1997	12.4800	3.8688	4.0000	1
990	0	1124	3	8	Q3	1997	9.3600	2.9952	3.0000	1
990	820	1202	11	2	Q1	1997	9.3600	3.7440	3.0000	1
990	0	1261	24	3	Q1	1997	6.2400	2.7456	2.0000	1
990	0	1531	6	5	Q2	1997	9.3600	3.2760	3.0000	1
990	0	1587	11	1	Q1	1997	12.4800	5.6160	4.0000	1
990	837	2496	11	10	Q4	1997	9.3600	3.0888	3.0000	1
990	0	2587	16	1	Q1	1997	9.3600	3.2760	3.0000	1
990	0	2808	13	11	Q4	1997	9.3600	2.8080	3.0000	1
990	0	2848	6	12	Q4	1997	6.2400	2.3712	2.0000	1
990	0	3172	15	6	Q2	1997	9.3600	2.9016	3.0000	1
990	818	3471	11	1	Q1	1997	12.4800	4.2432	4.0000	1
990	1154	3474	15	10	Q4	1997	9.3600	4.4928	3.0000	1
990	1214	3491	16	2	Q1	1997	6.2400	2.1840	2.0000	1
990	0	3935	24	11	Q4	1997	12.4800	5.6160	4.0000	1
990	0	3983	24	11	Q4	1997	12.4800	4.8672	4.0000	1
990	0	4075	3	11	Q4	1997	9.3600	2.9952	3.0000	1
990	0	4169	6	8	Q3	1997	6.2400	2.7456	2.0000	1
990	0	4498	17	9	Q3	1997	9.3600	3.0888	3.0000	1
990	1220	4676	16	4	Q2	1997	12.4800	4.7424	4.0000	1
990	0	4739	15	8	Q3	1997	6.2400	2.4336	2.0000	1
990	1314	4873	17	11	Q4	1997	12.4800	5.6160	4.0000	1
990	980	4881	13	3	Q1	1997	6.2400	2.3712	2.0000	1
990	0	4892	17	3	Q1	1997	6.2400	2.3712	2.0000	1
990	0	5353	23	3	Q1	1997	12.4800	6.1152	4.0000	1
990	0	5608	7	1	Q1	1997	9.3600	4.0248	3.0000	1
990	0	5772	6	4	Q2	1997	9.3600	3.2760	3.0000	1
990	0	5790	17	1	Q1	1997	12.4800	5.4912	4.0000	1
990	0	5922	15	3	Q1	1997	12.4800	5.9904	4.0000	1
990	0	5982	13	3	Q1	1997	12.4800	5.6160	4.0000	1
990	0	6324	23	1	Q1	1997	15.6000	4.6800	5.0000	1
990	506	6418	6	3	Q1	1997	9.3600	4.1184	3.0000	1
990	0	6716	7	8	Q3	1997	9.3600	3.6504	3.0000	1
990	1853	6772	24	5	Q2	1997	6.2400	2.6208	2.0000	1
990	0	6799	17	11	Q4	1997	9.3600	4.3992	3.0000	1
990	0	7056	3	3	Q1	1997	9.3600	3.1824	3.0000	1
990	0	7185	11	12	Q4	1997	12.4800	4.9920	4.0000	1
990	0	7241	17	2	Q1	1997	9.3600	4.3992	3.0000	1
990	0	7507	6	5	Q2	1997	6.2400	2.7456	2.0000	1
990	0	7813	17	12	Q4	1997	6.2400	2.9952	2.0000	1
990	1858	7942	24	7	Q3	1997	9.3600	3.2760	3.0000	1
990	0	7997	13	12	Q4	1997	9.3600	3.9312	3.0000	1
990	0	8153	24	3	Q1	1997	9.3600	4.4928	3.0000	1
990	0	8259	15	1	Q1	1997	9.3600	3.2760	3.0000	1
990	0	8310	13	6	Q2	1997	12.4800	5.1168	4.0000	1
990	0	8647	3	4	Q2	1997	12.4800	5.2416	4.0000	1
990	0	9063	23	5	Q2	1997	9.3600	4.2120	3.0000	1
990	0	9077	15	9	Q3	1997	12.4800	5.6160	4.0000	1
990	0	9111	17	12	Q4	1997	9.3600	3.7440	3.0000	1
990	0	9399	7	6	Q2	1997	12.4800	5.4912	4.0000	1
990	0	9643	13	2	Q1	1997	12.4800	5.2416	4.0000	1
990	1789	9697	23	12	Q4	1997	12.4800	4.8672	4.0000	1
990	0	9747	13	8	Q3	1997	9.3600	4.3992	3.0000	1
990	0	10145	13	8	Q3	1997	6.2400	2.4336	2.0000	1
991	0	117	13	1	Q1	1997	9.7500	3.3150	3.0000	1
991	0	267	7	5	Q2	1997	13.0000	5.0700	4.0000	1
991	516	505	7	8	Q3	1997	9.7500	3.6075	3.0000	1
991	0	532	13	2	Q1	1997	9.7500	4.2900	3.0000	1
991	0	551	6	7	Q3	1997	13.0000	5.9800	4.0000	1
991	0	619	13	6	Q2	1997	9.7500	4.3875	3.0000	1
991	0	636	17	6	Q2	1997	9.7500	4.0950	3.0000	1
991	0	699	24	12	Q4	1997	9.7500	4.4850	3.0000	1
991	0	774	15	12	Q4	1997	9.7500	4.5825	3.0000	1
991	0	1005	3	12	Q4	1997	6.5000	2.2100	2.0000	1
991	837	1159	11	10	Q4	1997	13.0000	5.8500	4.0000	1
991	0	1533	3	8	Q3	1997	9.7500	3.7050	3.0000	1
991	1307	1607	17	8	Q3	1997	13.0000	6.1100	4.0000	1
991	0	1977	23	10	Q4	1997	13.0000	5.8500	4.0000	1
991	0	2129	6	11	Q4	1997	9.7500	3.3150	3.0000	1
991	0	2208	6	4	Q2	1997	13.0000	4.9400	4.0000	1
991	0	2523	6	2	Q1	1997	13.0000	4.6800	4.0000	1
991	0	2887	14	7	Q3	1997	3.2500	1.0725	1.0000	1
991	0	2981	23	3	Q1	1997	9.7500	4.6800	3.0000	1
991	0	3065	3	3	Q1	1997	9.7500	3.4125	3.0000	1
991	0	3153	13	11	Q4	1997	9.7500	4.0950	3.0000	1
991	0	3158	15	7	Q3	1997	9.7500	4.3875	3.0000	1
991	0	3443	15	8	Q3	1997	13.0000	5.4600	4.0000	1
991	0	3516	7	3	Q1	1997	13.0000	6.5000	4.0000	1
991	0	3532	6	3	Q1	1997	13.0000	4.4200	4.0000	1
991	0	3567	16	4	Q2	1997	13.0000	4.9400	4.0000	1
991	207	3816	3	11	Q4	1997	9.7500	3.0225	3.0000	1
991	0	3918	7	3	Q1	1997	9.7500	3.2175	3.0000	1
991	0	4094	16	6	Q2	1997	13.0000	4.5500	4.0000	1
991	0	4191	7	3	Q1	1997	9.7500	4.3875	3.0000	1
991	0	4191	7	6	Q2	1997	9.7500	4.2900	3.0000	1
991	0	4674	7	12	Q4	1997	13.0000	5.2000	4.0000	1
991	1225	4767	16	7	Q3	1997	6.5000	3.1850	2.0000	1
991	0	4990	7	6	Q2	1997	6.5000	3.1850	2.0000	1
991	0	5201	6	5	Q2	1997	13.0000	5.4600	4.0000	1
991	0	5209	14	8	Q3	1997	3.2500	1.1050	1.0000	1
991	0	5542	16	3	Q1	1997	9.7500	3.9975	3.0000	1
991	0	5612	15	4	Q2	1997	9.7500	3.5100	3.0000	1
991	1235	5742	16	11	Q4	1997	13.0000	5.9800	4.0000	1
991	0	5768	3	1	Q1	1997	6.5000	3.0550	2.0000	1
991	1303	5790	17	6	Q2	1997	9.7500	4.8750	3.0000	1
991	0	5984	17	7	Q3	1997	9.7500	4.0950	3.0000	1
991	0	6132	3	9	Q3	1997	6.5000	2.2750	2.0000	1
991	0	6184	6	4	Q2	1997	9.7500	3.7050	3.0000	1
991	0	6423	17	4	Q2	1997	9.7500	3.9000	3.0000	1
991	818	6579	11	1	Q1	1997	9.7500	3.8025	3.0000	1
991	0	6799	17	3	Q1	1997	9.7500	3.9000	3.0000	1
991	0	6799	17	9	Q3	1997	9.7500	3.1200	3.0000	1
991	0	7193	7	3	Q1	1997	9.7500	3.7050	3.0000	1
991	0	7333	7	8	Q3	1997	9.7500	4.5825	3.0000	1
991	0	7346	24	1	Q1	1997	9.7500	4.0950	3.0000	1
991	0	7384	3	1	Q1	1997	9.7500	4.6800	3.0000	1
991	0	7721	13	8	Q3	1997	9.7500	4.6800	3.0000	1
991	0	8146	11	12	Q4	1997	9.7500	4.8750	3.0000	1
991	0	8196	24	7	Q3	1997	13.0000	4.6800	4.0000	1
991	0	8222	15	12	Q4	1997	13.0000	4.8100	4.0000	1
991	0	8659	13	3	Q1	1997	6.5000	2.0800	2.0000	1
991	0	8686	11	4	Q2	1997	9.7500	3.0225	3.0000	1
991	513	8730	6	6	Q2	1997	9.7500	4.2900	3.0000	1
991	0	9224	17	3	Q1	1997	9.7500	3.3150	3.0000	1
991	0	9580	15	3	Q1	1997	9.7500	3.2175	3.0000	1
991	0	9782	15	12	Q4	1997	13.0000	5.7200	4.0000	1
991	0	9789	7	1	Q1	1997	9.7500	3.9000	3.0000	1
991	0	9812	13	1	Q1	1997	9.7500	3.2175	3.0000	1
992	1134	148	15	1	Q1	1997	7.1600	3.2220	4.0000	1
992	0	467	13	7	Q3	1997	5.3700	2.6313	3.0000	1
992	0	944	13	12	Q4	1997	5.3700	1.6110	3.0000	1
992	1223	976	16	6	Q2	1997	5.3700	2.5776	3.0000	1
992	0	1082	15	11	Q4	1997	3.5800	1.3246	2.0000	1
992	0	1218	24	5	Q2	1997	3.5800	1.7184	2.0000	1
992	0	1310	16	6	Q2	1997	3.5800	1.2172	2.0000	1
992	0	1412	11	12	Q4	1997	7.1600	3.2936	4.0000	1
992	0	1727	24	8	Q3	1997	5.3700	2.3628	3.0000	1
992	524	1801	6	11	Q4	1997	5.3700	1.6110	3.0000	1
992	0	1935	7	6	Q2	1997	5.3700	2.6313	3.0000	1
992	516	2266	7	8	Q3	1997	7.1600	3.1504	4.0000	1
992	0	2832	13	5	Q2	1997	3.5800	1.6110	2.0000	1
992	0	2878	3	9	Q3	1997	8.9500	4.1170	5.0000	1
992	829	3249	11	6	Q2	1997	5.3700	2.2017	3.0000	1
992	0	3463	13	12	Q4	1997	5.3700	1.6647	3.0000	1
992	0	3539	17	8	Q3	1997	5.3700	2.2554	3.0000	1
992	0	3589	13	6	Q2	1997	7.1600	2.7208	4.0000	1
992	0	3819	23	8	Q3	1997	7.1600	3.1504	4.0000	1
992	0	3847	11	9	Q3	1997	3.5800	1.4320	2.0000	1
992	0	4279	6	5	Q2	1997	3.5800	1.5394	2.0000	1
992	0	4279	6	8	Q3	1997	7.1600	2.2196	4.0000	1
992	0	4397	16	11	Q4	1997	5.3700	2.3091	3.0000	1
992	0	4767	16	7	Q3	1997	5.3700	2.6313	3.0000	1
992	1225	4767	16	7	Q3	1997	7.1600	3.5800	4.0000	1
992	0	5018	6	10	Q4	1997	7.1600	2.7924	4.0000	1
992	0	5358	3	7	Q3	1997	5.3700	1.7721	3.0000	1
992	0	5374	16	1	Q1	1997	5.3700	2.1480	3.0000	1
992	0	5476	13	1	Q1	1997	3.5800	1.3246	2.0000	1
992	0	5595	7	8	Q3	1997	7.1600	2.4344	4.0000	1
992	0	5597	3	9	Q3	1997	5.3700	2.2554	3.0000	1
992	1710	5847	22	12	Q4	1997	3.5800	1.4320	2.0000	1
992	0	6133	11	3	Q1	1997	5.3700	2.4702	3.0000	1
992	521	6271	7	10	Q4	1997	5.3700	2.0406	3.0000	1
992	0	6712	16	10	Q4	1997	5.3700	2.5239	3.0000	1
992	0	6866	17	2	Q1	1997	5.3700	2.4165	3.0000	1
992	0	6888	23	1	Q1	1997	3.5800	1.1814	2.0000	1
992	0	7112	24	3	Q1	1997	5.3700	2.0943	3.0000	1
992	0	7355	13	12	Q4	1997	5.3700	1.8795	3.0000	1
992	0	7407	6	10	Q4	1997	7.1600	3.0072	4.0000	1
992	0	7578	24	6	Q2	1997	5.3700	2.2017	3.0000	1
992	0	7702	16	4	Q2	1997	5.3700	1.9332	3.0000	1
992	0	7735	15	8	Q3	1997	5.3700	1.7721	3.0000	1
992	0	7835	13	11	Q4	1997	5.3700	1.8795	3.0000	1
992	1078	7933	14	12	Q4	1997	1.7900	0.8592	1.0000	1
992	207	8068	3	11	Q4	1997	7.1600	2.3628	4.0000	1
992	0	8164	13	1	Q1	1997	7.1600	2.7208	4.0000	1
992	0	8445	7	12	Q4	1997	5.3700	1.8795	3.0000	1
992	1061	8492	14	4	Q2	1997	1.7900	0.7339	1.0000	1
992	0	8570	11	11	Q4	1997	3.5800	1.7184	2.0000	1
992	0	8579	15	11	Q4	1997	7.1600	2.5060	4.0000	1
992	0	8663	13	6	Q2	1997	3.5800	1.5752	2.0000	1
992	0	8673	11	5	Q2	1997	5.3700	2.0943	3.0000	1
992	980	8749	13	3	Q1	1997	3.5800	1.6110	2.0000	1
992	0	9040	16	4	Q2	1997	3.5800	1.5752	2.0000	1
992	0	9040	16	7	Q3	1997	5.3700	2.4165	3.0000	1
992	504	9338	7	2	Q1	1997	5.3700	2.5776	3.0000	1
992	0	9594	6	12	Q4	1997	5.3700	2.6313	3.0000	1
992	0	9975	24	12	Q4	1997	5.3700	2.5776	3.0000	1
992	1314	10262	17	11	Q4	1997	7.1600	3.4368	4.0000	1
993	0	179	6	7	Q3	1997	7.9000	3.7130	2.0000	1
993	0	467	13	5	Q2	1997	11.8500	5.8065	3.0000	1
993	0	878	3	7	Q3	1997	15.8000	7.2680	4.0000	1
993	1845	1112	24	1	Q1	1997	7.9000	3.2390	2.0000	1
993	0	1312	3	5	Q2	1997	15.8000	6.1620	4.0000	1
993	0	1312	3	10	Q4	1997	11.8500	4.2660	3.0000	1
993	1292	1328	17	1	Q1	1997	15.8000	5.6880	4.0000	1
993	0	1533	3	1	Q1	1997	11.8500	4.7400	3.0000	1
993	199	1676	3	7	Q3	1997	19.7500	8.8875	5.0000	1
993	188	1758	3	2	Q1	1997	7.9000	3.5550	2.0000	1
993	0	1839	11	10	Q4	1997	11.8500	5.6880	3.0000	1
993	0	1965	17	11	Q4	1997	19.7500	7.9000	5.0000	1
993	0	2293	6	9	Q3	1997	11.8500	4.8585	3.0000	1
993	0	2511	17	12	Q4	1997	15.8000	5.0560	4.0000	1
993	201	2924	3	8	Q3	1997	11.8500	5.2140	3.0000	1
993	0	2942	17	11	Q4	1997	15.8000	5.5300	4.0000	1
993	0	3112	22	1	Q1	1997	7.9000	3.2390	2.0000	1
993	0	3328	17	4	Q2	1997	15.8000	7.7420	4.0000	1
993	0	3635	15	11	Q4	1997	15.8000	6.9520	4.0000	1
993	1141	3635	15	4	Q2	1997	15.8000	6.9520	4.0000	1
993	523	3814	6	11	Q4	1997	15.8000	6.7940	4.0000	1
993	0	3869	7	8	Q3	1997	15.8000	5.0560	4.0000	1
993	1225	4021	16	7	Q3	1997	15.8000	7.4260	4.0000	1
993	0	4143	11	3	Q1	1997	11.8500	5.2140	3.0000	1
993	1235	4397	16	11	Q4	1997	7.9000	3.1600	2.0000	1
993	1303	4498	17	6	Q2	1997	7.9000	2.7650	2.0000	1
993	0	4525	7	11	Q4	1997	15.8000	7.2680	4.0000	1
993	0	4534	7	12	Q4	1997	11.8500	3.6735	3.0000	1
993	0	4767	16	12	Q4	1997	11.8500	5.9250	3.0000	1
993	0	4775	17	10	Q4	1997	7.9000	3.6340	2.0000	1
993	0	4803	23	1	Q1	1997	15.8000	4.8980	4.0000	1
993	0	4808	11	3	Q1	1997	15.8000	7.2680	4.0000	1
993	0	4954	11	3	Q1	1997	19.7500	6.1225	5.0000	1
993	0	5831	3	11	Q4	1997	15.8000	6.1620	4.0000	1
993	0	6069	13	8	Q3	1997	11.8500	4.0290	3.0000	1
993	0	6367	3	8	Q3	1997	7.9000	3.4760	2.0000	1
993	0	6496	3	12	Q4	1997	11.8500	5.9250	3.0000	1
993	0	6683	17	9	Q3	1997	11.8500	4.2660	3.0000	1
993	204	7153	3	9	Q3	1997	11.8500	4.8585	3.0000	1
993	826	7209	11	5	Q2	1997	11.8500	5.6880	3.0000	1
993	1303	7282	17	6	Q2	1997	11.8500	3.6735	3.0000	1
993	0	7359	13	7	Q3	1997	15.8000	4.8980	4.0000	1
993	0	7406	11	4	Q2	1997	15.8000	5.3720	4.0000	1
993	0	7639	13	7	Q3	1997	15.8000	5.5300	4.0000	1
993	504	7647	7	2	Q1	1997	15.8000	6.7940	4.0000	1
993	0	8427	16	8	Q3	1997	15.8000	6.0040	4.0000	1
993	992	8976	13	9	Q3	1997	11.8500	5.2140	3.0000	1
993	0	9102	3	1	Q1	1997	11.8500	5.6880	3.0000	1
993	0	9199	2	7	Q3	1997	7.9000	3.1600	2.0000	1
993	0	9224	17	10	Q4	1997	11.8500	4.0290	3.0000	1
993	0	9233	24	9	Q3	1997	11.8500	5.8065	3.0000	1
993	0	9417	15	2	Q1	1997	7.9000	2.5280	2.0000	1
993	0	9439	22	8	Q3	1997	7.9000	3.9500	2.0000	1
993	0	9567	15	6	Q2	1997	15.8000	6.0040	4.0000	1
993	1783	9697	23	9	Q3	1997	11.8500	5.8065	3.0000	1
993	1293	9752	17	1	Q1	1997	7.9000	3.7130	2.0000	1
993	0	9797	16	1	Q1	1997	11.8500	5.4510	3.0000	1
993	1146	10075	15	7	Q3	1997	11.8500	5.2140	3.0000	1
993	0	10091	17	3	Q1	1997	11.8500	5.2140	3.0000	1
993	0	10221	15	1	Q1	1997	7.9000	3.0810	2.0000	1
994	0	55	24	2	Q1	1997	2.3700	0.9717	3.0000	1
994	0	115	6	8	Q3	1997	1.5800	0.5846	2.0000	1
994	0	188	13	9	Q3	1997	2.3700	1.1376	3.0000	1
994	0	285	7	7	Q3	1997	2.3700	1.0902	3.0000	1
994	0	341	17	3	Q1	1997	2.3700	0.8058	3.0000	1
994	0	472	17	9	Q3	1997	3.1600	1.1060	4.0000	1
994	0	558	11	12	Q4	1997	2.3700	0.7821	3.0000	1
994	0	647	3	4	Q2	1997	2.3700	0.7584	3.0000	1
994	0	845	6	4	Q2	1997	2.3700	0.7821	3.0000	1
994	0	868	6	11	Q4	1997	2.3700	0.8769	3.0000	1
994	0	882	24	12	Q4	1997	3.1600	1.5800	4.0000	1
994	829	1084	11	6	Q2	1997	2.3700	1.0902	3.0000	1
994	1856	1224	24	6	Q2	1997	2.3700	1.1613	3.0000	1
994	202	1281	3	8	Q3	1997	2.3700	0.8058	3.0000	1
994	0	1297	16	12	Q4	1997	3.1600	1.0428	4.0000	1
994	0	1481	15	9	Q3	1997	1.5800	0.6636	2.0000	1
994	0	1738	6	6	Q2	1997	1.5800	0.6636	2.0000	1
994	0	2084	17	2	Q1	1997	2.3700	1.0428	3.0000	1
994	0	2242	7	10	Q4	1997	1.5800	0.7268	2.0000	1
994	0	2272	17	12	Q4	1997	2.3700	0.8058	3.0000	1
994	0	2295	17	9	Q3	1997	2.3700	0.9954	3.0000	1
994	1228	2371	16	8	Q3	1997	1.5800	0.5846	2.0000	1
994	0	2426	17	2	Q1	1997	1.5800	0.7268	2.0000	1
994	837	2496	11	10	Q4	1997	2.3700	1.1613	3.0000	1
994	0	2507	3	5	Q2	1997	1.5800	0.5214	2.0000	1
994	820	2825	11	2	Q1	1997	1.5800	0.4740	2.0000	1
994	0	2981	23	11	Q4	1997	3.1600	0.9480	4.0000	1
994	0	3100	6	12	Q4	1997	3.1600	1.2640	4.0000	1
994	0	3567	16	12	Q4	1997	3.1600	1.2956	4.0000	1
994	0	4301	11	5	Q2	1997	2.3700	0.9243	3.0000	1
994	0	4507	13	7	Q3	1997	1.5800	0.6952	2.0000	1
994	0	4619	13	9	Q3	1997	3.1600	1.3272	4.0000	1
994	0	4676	16	9	Q3	1997	2.3700	1.0902	3.0000	1
994	0	4995	13	11	Q4	1997	2.3700	0.7347	3.0000	1
994	0	5004	7	4	Q2	1997	3.1600	1.4536	4.0000	1
994	0	5230	13	3	Q1	1997	1.5800	0.7742	2.0000	1
994	1138	5444	15	3	Q1	1997	1.5800	0.7268	2.0000	1
994	0	5453	22	2	Q1	1997	0.7900	0.3476	1.0000	1
994	0	5610	13	10	Q4	1997	2.3700	1.0191	3.0000	1
994	1236	5766	16	12	Q4	1997	2.3700	1.1376	3.0000	1
994	0	5792	15	3	Q1	1997	3.1600	1.0112	4.0000	1
994	829	5867	11	6	Q2	1997	1.5800	0.6162	2.0000	1
994	523	5968	7	11	Q4	1997	1.5800	0.5530	2.0000	1
994	0	7266	24	10	Q4	1997	2.3700	0.9006	3.0000	1
994	0	7439	7	3	Q1	1997	2.3700	0.8769	3.0000	1
994	0	7486	3	3	Q1	1997	2.3700	0.9954	3.0000	1
994	0	7747	6	1	Q1	1997	3.9500	1.6195	5.0000	1
994	0	8153	24	3	Q1	1997	3.1600	1.4220	4.0000	1
994	0	8324	24	10	Q4	1997	3.1600	1.3904	4.0000	1
994	1866	8396	24	11	Q4	1997	3.1600	1.1060	4.0000	1
994	523	9095	6	11	Q4	1997	1.5800	0.7584	2.0000	1
994	0	9310	15	3	Q1	1997	2.3700	1.1850	3.0000	1
994	0	9331	11	1	Q1	1997	2.3700	0.8295	3.0000	1
994	0	9387	7	5	Q2	1997	2.3700	0.8058	3.0000	1
994	0	9507	7	4	Q2	1997	3.1600	1.3904	4.0000	1
994	0	9745	17	10	Q4	1997	3.1600	1.2008	4.0000	1
994	0	9814	6	9	Q3	1997	2.3700	1.1613	3.0000	1
994	0	9846	24	5	Q2	1997	3.1600	1.4852	4.0000	1
994	0	10238	16	8	Q3	1997	1.5800	0.6952	2.0000	1
995	986	128	13	6	Q2	1997	2.3000	0.9200	2.0000	1
995	1694	293	22	4	Q2	1997	2.3000	0.8970	2.0000	1
995	0	751	6	6	Q2	1997	4.6000	2.2540	4.0000	1
995	980	819	13	3	Q1	1997	3.4500	1.3800	3.0000	1
995	0	955	7	10	Q4	1997	4.6000	1.7020	4.0000	1
995	1000	1074	13	12	Q4	1997	3.4500	1.5180	3.0000	1
995	0	1256	6	9	Q3	1997	4.6000	1.4260	4.0000	1
995	1231	1491	16	9	Q3	1997	3.4500	1.4145	3.0000	1
995	0	1690	16	5	Q2	1997	3.4500	1.2075	3.0000	1
995	0	1773	13	6	Q2	1997	3.4500	1.6560	3.0000	1
995	0	1802	23	8	Q3	1997	2.3000	0.7590	2.0000	1
995	0	2078	24	3	Q1	1997	2.3000	0.6900	2.0000	1
995	982	2147	13	4	Q2	1997	2.3000	1.0580	2.0000	1
995	1152	2459	15	9	Q3	1997	4.6000	2.0240	4.0000	1
995	1214	2570	16	2	Q1	1997	4.6000	1.8400	4.0000	1
995	1220	2570	16	4	Q2	1997	3.4500	1.6560	3.0000	1
995	0	2665	11	10	Q4	1997	4.6000	1.4720	4.0000	1
995	0	2711	15	7	Q3	1997	3.4500	1.4490	3.0000	1
995	0	2787	17	3	Q1	1997	4.6000	2.3000	4.0000	1
995	0	2961	6	8	Q3	1997	3.4500	1.2075	3.0000	1
995	0	3422	23	9	Q3	1997	4.6000	2.0700	4.0000	1
995	0	3453	14	3	Q1	1997	2.3000	0.8970	2.0000	1
995	0	3467	15	7	Q3	1997	3.4500	1.2765	3.0000	1
995	0	3504	22	3	Q1	1997	2.3000	1.1500	2.0000	1
995	0	3548	13	7	Q3	1997	3.4500	1.5870	3.0000	1
995	0	3556	6	4	Q2	1997	3.4500	1.1040	3.0000	1
995	0	3639	24	12	Q4	1997	3.4500	1.4490	3.0000	1
995	0	3655	7	6	Q2	1997	3.4500	1.1040	3.0000	1
995	0	3660	24	9	Q3	1997	4.6000	1.8860	4.0000	1
995	0	3725	23	5	Q2	1997	2.3000	0.8280	2.0000	1
995	0	3726	7	10	Q4	1997	3.4500	1.1040	3.0000	1
995	0	4139	15	9	Q3	1997	3.4500	1.4490	3.0000	1
995	0	4227	24	9	Q3	1997	2.3000	0.7590	2.0000	1
995	992	4589	13	9	Q3	1997	3.4500	1.3455	3.0000	1
995	0	4595	11	5	Q2	1997	4.6000	2.2080	4.0000	1
995	0	4736	13	1	Q1	1997	3.4500	1.5870	3.0000	1
995	1303	5067	17	6	Q2	1997	3.4500	1.0695	3.0000	1
995	0	5303	17	1	Q1	1997	2.3000	1.1040	2.0000	1
995	0	5303	17	12	Q4	1997	3.4500	1.4145	3.0000	1
995	0	5514	6	10	Q4	1997	3.4500	1.3110	3.0000	1
995	0	5568	23	12	Q4	1997	3.4500	1.3455	3.0000	1
995	829	5702	11	6	Q2	1997	2.3000	0.7820	2.0000	1
995	524	5839	6	11	Q4	1997	3.4500	1.6905	3.0000	1
995	0	6145	15	4	Q2	1997	3.4500	1.6560	3.0000	1
995	1768	6324	23	2	Q1	1997	5.7500	1.7250	5.0000	1
995	0	6622	11	4	Q2	1997	3.4500	1.3110	3.0000	1
995	1866	6633	24	11	Q4	1997	4.6000	2.0700	4.0000	1
995	1150	6945	15	8	Q3	1997	5.7500	2.7025	5.0000	1
995	0	7271	6	11	Q4	1997	5.7500	2.4150	5.0000	1
995	0	7274	13	2	Q1	1997	2.3000	0.8050	2.0000	1
995	829	7338	11	6	Q2	1997	2.3000	0.9200	2.0000	1
995	0	7359	13	5	Q2	1997	4.6000	1.4260	4.0000	1
995	0	7368	11	4	Q2	1997	2.3000	0.8740	2.0000	1
995	0	7384	3	1	Q1	1997	4.6000	2.0700	4.0000	1
995	0	7820	24	8	Q3	1997	4.6000	2.0700	4.0000	1
995	0	8159	7	11	Q4	1997	4.6000	2.1620	4.0000	1
995	0	8172	17	6	Q2	1997	3.4500	1.2420	3.0000	1
995	0	8354	24	10	Q4	1997	2.3000	0.7820	2.0000	1
995	504	8457	7	2	Q1	1997	4.6000	2.1620	4.0000	1
995	980	8841	13	3	Q1	1997	2.3000	0.9200	2.0000	1
995	122	8878	2	8	Q3	1997	2.3000	0.9430	2.0000	1
995	0	9040	16	7	Q3	1997	3.4500	1.5525	3.0000	1
995	0	9040	16	11	Q4	1997	3.4500	1.2075	3.0000	1
995	0	9124	24	8	Q3	1997	4.6000	2.2540	4.0000	1
995	0	9169	23	11	Q4	1997	3.4500	1.2075	3.0000	1
995	0	9213	11	10	Q4	1997	2.3000	0.7820	2.0000	1
995	0	9213	11	12	Q4	1997	2.3000	0.8280	2.0000	1
995	0	9387	7	9	Q3	1997	3.4500	1.1730	3.0000	1
995	0	9499	6	3	Q1	1997	3.4500	1.5180	3.0000	1
995	0	9662	7	9	Q3	1997	4.6000	1.5640	4.0000	1
995	0	9703	24	5	Q2	1997	3.4500	1.6215	3.0000	1
995	0	9747	13	12	Q4	1997	2.3000	1.0810	2.0000	1
995	0	9897	16	10	Q4	1997	3.4500	1.1385	3.0000	1
995	0	10213	7	5	Q2	1997	4.6000	2.0240	4.0000	1
996	504	106	6	2	Q1	1997	3.4000	1.3940	4.0000	1
996	0	192	16	12	Q4	1997	2.5500	0.8415	3.0000	1
996	0	406	7	5	Q2	1997	2.5500	0.8670	3.0000	1
996	0	463	23	1	Q1	1997	1.7000	0.7820	2.0000	1
996	0	621	11	7	Q3	1997	2.5500	0.7650	3.0000	1
996	0	625	13	10	Q4	1997	3.4000	1.4960	4.0000	1
996	0	645	11	11	Q4	1997	1.7000	0.6630	2.0000	1
996	1136	988	15	2	Q1	1997	2.5500	1.2495	3.0000	1
996	0	1097	23	8	Q3	1997	1.7000	0.7990	2.0000	1
996	0	1352	17	6	Q2	1997	1.7000	0.6120	2.0000	1
996	0	1869	11	2	Q1	1997	2.5500	0.8670	3.0000	1
996	0	2224	16	7	Q3	1997	3.4000	1.4960	4.0000	1
996	0	2584	24	12	Q4	1997	3.4000	1.3600	4.0000	1
996	0	2587	16	9	Q3	1997	1.7000	0.7140	2.0000	1
996	0	2617	13	1	Q1	1997	2.5500	0.9180	3.0000	1
996	0	2968	13	12	Q4	1997	3.4000	1.0200	4.0000	1
996	1769	3075	23	3	Q1	1997	2.5500	0.8670	3.0000	1
996	0	3423	13	9	Q3	1997	1.7000	0.5440	2.0000	1
996	0	3599	13	2	Q1	1997	2.5500	0.7905	3.0000	1
996	0	3882	13	2	Q1	1997	3.4000	1.6660	4.0000	1
996	126	4076	2	10	Q4	1997	1.7000	0.7650	2.0000	1
996	820	4149	11	2	Q1	1997	2.5500	0.8670	3.0000	1
996	0	4253	13	8	Q3	1997	2.5500	1.1730	3.0000	1
996	0	4263	24	3	Q1	1997	3.4000	1.1900	4.0000	1
996	1314	4498	17	11	Q4	1997	1.7000	0.7140	2.0000	1
996	0	4562	11	7	Q3	1997	2.5500	0.8415	3.0000	1
996	818	4671	11	1	Q1	1997	2.5500	1.0200	3.0000	1
996	1859	4946	24	8	Q3	1997	3.4000	1.1560	4.0000	1
996	992	5230	13	9	Q3	1997	2.5500	0.7905	3.0000	1
996	0	5303	17	5	Q2	1997	3.4000	1.6320	4.0000	1
996	1304	5501	17	7	Q3	1997	2.5500	1.2240	3.0000	1
996	0	5610	13	7	Q3	1997	1.7000	0.6290	2.0000	1
996	0	5610	13	12	Q4	1997	3.4000	1.1220	4.0000	1
996	0	5991	3	3	Q1	1997	2.5500	0.9945	3.0000	1
996	0	6087	13	7	Q3	1997	3.4000	1.5300	4.0000	1
996	0	6367	3	2	Q1	1997	2.5500	1.0710	3.0000	1
996	0	6479	2	11	Q4	1997	0.8500	0.3060	1.0000	1
996	0	6757	6	9	Q3	1997	2.5500	1.1985	3.0000	1
996	1765	6888	23	1	Q1	1997	1.7000	0.7650	2.0000	1
996	0	7036	6	8	Q3	1997	2.5500	0.9690	3.0000	1
996	0	7282	17	12	Q4	1997	4.2500	1.9550	5.0000	1
996	521	7299	7	10	Q4	1997	2.5500	0.9945	3.0000	1
996	0	7300	7	11	Q4	1997	4.2500	1.9975	5.0000	1
996	0	7470	13	3	Q1	1997	1.7000	0.6630	2.0000	1
996	515	7605	6	7	Q3	1997	2.5500	0.9435	3.0000	1
996	0	7683	22	4	Q2	1997	0.8500	0.3995	1.0000	1
996	0	8248	6	11	Q4	1997	2.5500	1.2240	3.0000	1
996	0	8263	11	2	Q1	1997	3.4000	1.3940	4.0000	1
996	980	8367	13	3	Q1	1997	2.5500	0.8160	3.0000	1
996	0	8653	3	2	Q1	1997	2.5500	0.8670	3.0000	1
996	0	8667	13	11	Q4	1997	3.4000	1.3940	4.0000	1
996	0	8892	13	3	Q1	1997	3.4000	1.5300	4.0000	1
996	0	8892	13	9	Q3	1997	3.4000	1.5300	4.0000	1
996	0	8963	17	12	Q4	1997	2.5500	1.1730	3.0000	1
996	1303	8963	17	6	Q2	1997	1.7000	0.7990	2.0000	1
996	0	8981	6	12	Q4	1997	1.7000	0.5950	2.0000	1
996	0	9063	23	5	Q2	1997	3.4000	1.4620	4.0000	1
996	1138	9085	15	3	Q1	1997	2.5500	0.8925	3.0000	1
996	0	9098	11	3	Q1	1997	2.5500	0.8670	3.0000	1
996	0	9224	17	4	Q2	1997	2.5500	0.8670	3.0000	1
996	0	9477	7	3	Q1	1997	3.4000	1.5300	4.0000	1
996	0	9504	13	8	Q3	1997	1.7000	0.5610	2.0000	1
996	0	9780	15	4	Q2	1997	3.4000	1.7000	4.0000	1
996	0	9793	15	9	Q3	1997	2.5500	1.2495	3.0000	1
996	0	10103	2	11	Q4	1997	0.8500	0.3825	1.0000	1
997	0	619	13	6	Q2	1997	13.1600	5.6588	4.0000	1
997	0	893	13	7	Q3	1997	13.1600	4.6060	4.0000	1
997	0	1074	13	2	Q1	1997	6.5800	2.7636	2.0000	1
997	1846	1136	24	2	Q1	1997	9.8700	3.4545	3.0000	1
997	0	1137	6	12	Q4	1997	9.8700	4.3428	3.0000	1
997	0	1245	17	12	Q4	1997	13.1600	5.3956	4.0000	1
997	0	1250	15	12	Q4	1997	13.1600	6.4484	4.0000	1
997	0	1504	24	10	Q4	1997	13.1600	6.5800	4.0000	1
997	0	1611	13	11	Q4	1997	9.8700	3.8493	3.0000	1
997	0	1720	16	11	Q4	1997	13.1600	6.5800	4.0000	1
997	0	1758	3	1	Q1	1997	6.5800	2.9610	2.0000	1
997	0	2376	11	9	Q3	1997	9.8700	4.1454	3.0000	1
997	0	2729	15	6	Q2	1997	9.8700	3.7506	3.0000	1
997	0	2913	7	9	Q3	1997	13.1600	5.6588	4.0000	1
997	0	3020	13	9	Q3	1997	9.8700	3.7506	3.0000	1
997	0	3101	11	5	Q2	1997	9.8700	3.4545	3.0000	1
997	523	3403	7	11	Q4	1997	13.1600	5.3956	4.0000	1
997	0	3538	11	9	Q3	1997	9.8700	3.5532	3.0000	1
997	0	3744	7	8	Q3	1997	6.5800	2.5662	2.0000	1
997	0	4175	16	11	Q4	1997	9.8700	3.3558	3.0000	1
997	0	4221	17	12	Q4	1997	13.1600	5.3956	4.0000	1
997	0	4676	16	10	Q4	1997	13.1600	4.3428	4.0000	1
997	0	4767	16	8	Q3	1997	13.1600	4.0796	4.0000	1
997	0	4767	16	12	Q4	1997	9.8700	4.9350	3.0000	1
997	0	4846	17	1	Q1	1997	6.5800	2.8952	2.0000	1
997	0	4868	16	2	Q1	1997	9.8700	3.0597	3.0000	1
997	1225	4868	16	7	Q3	1997	9.8700	4.8363	3.0000	1
997	1303	4892	17	6	Q2	1997	13.1600	5.3956	4.0000	1
997	0	5237	2	5	Q2	1997	3.2900	1.2831	1.0000	1
997	1304	5256	17	7	Q3	1997	6.5800	2.3688	2.0000	1
997	0	5295	16	11	Q4	1997	13.1600	6.0536	4.0000	1
997	0	5626	6	6	Q2	1997	13.1600	6.4484	4.0000	1
997	0	5768	3	1	Q1	1997	9.8700	3.7506	3.0000	1
997	508	5811	6	4	Q2	1997	13.1600	4.4744	4.0000	1
997	0	6114	16	9	Q3	1997	13.1600	4.2112	4.0000	1
997	1851	6190	24	4	Q2	1997	13.1600	4.6060	4.0000	1
997	1140	6191	15	4	Q2	1997	9.8700	3.3558	3.0000	1
997	821	6194	11	3	Q1	1997	13.1600	6.0536	4.0000	1
997	0	6247	24	4	Q2	1997	9.8700	4.7376	3.0000	1
997	0	6708	24	3	Q1	1997	6.5800	2.2372	2.0000	1
997	0	7149	13	9	Q3	1997	13.1600	6.4484	4.0000	1
997	0	7151	24	11	Q4	1997	6.5800	2.0398	2.0000	1
997	0	7203	13	9	Q3	1997	9.8700	4.3428	3.0000	1
997	0	7276	23	2	Q1	1997	9.8700	4.4415	3.0000	1
997	1783	7370	23	9	Q3	1997	13.1600	4.4744	4.0000	1
997	0	7381	7	8	Q3	1997	9.8700	4.6389	3.0000	1
997	0	7608	15	5	Q2	1997	13.1600	4.8692	4.0000	1
997	0	7702	16	3	Q1	1997	9.8700	3.5532	3.0000	1
997	0	7806	13	7	Q3	1997	9.8700	4.1454	3.0000	1
997	0	8122	11	6	Q2	1997	9.8700	4.1454	3.0000	1
997	0	8415	11	6	Q2	1997	13.1600	4.0796	4.0000	1
997	818	8415	11	1	Q1	1997	9.8700	3.8493	3.0000	1
997	0	8577	23	6	Q2	1997	13.1600	5.7904	4.0000	1
997	0	9154	24	12	Q4	1997	13.1600	5.9220	4.0000	1
997	0	9512	23	7	Q3	1997	6.5800	2.0398	2.0000	1
997	0	9928	16	5	Q2	1997	9.8700	3.2571	3.0000	1
997	0	10126	7	11	Q4	1997	13.1600	5.9220	4.0000	1
997	0	10250	17	2	Q1	1997	13.1600	3.9480	4.0000	1
998	0	296	6	9	Q3	1997	3.7500	1.4625	3.0000	1
998	504	406	7	2	Q1	1997	3.7500	1.5750	3.0000	1
998	0	420	22	6	Q2	1997	3.7500	1.5750	3.0000	1
998	1152	477	15	9	Q3	1997	3.7500	1.5000	3.0000	1
998	984	625	13	5	Q2	1997	3.7500	1.8375	3.0000	1
998	0	953	15	2	Q1	1997	3.7500	1.5000	3.0000	1
998	1214	976	16	2	Q1	1997	3.7500	1.8000	3.0000	1
998	515	995	6	7	Q3	1997	5.0000	1.7000	4.0000	1
998	504	1051	7	2	Q1	1997	2.5000	1.0000	2.0000	1
998	210	1070	3	12	Q4	1997	3.7500	1.5000	3.0000	1
998	0	1297	16	4	Q2	1997	3.7500	1.3875	3.0000	1
998	0	1979	3	7	Q3	1997	5.0000	2.4000	4.0000	1
998	0	2006	11	3	Q1	1997	3.7500	1.2000	3.0000	1
998	0	2298	3	5	Q2	1997	3.7500	1.7625	3.0000	1
998	0	2663	16	1	Q1	1997	3.7500	1.6500	3.0000	1
998	0	2756	3	2	Q1	1997	3.7500	1.3125	3.0000	1
998	0	2996	13	2	Q1	1997	3.7500	1.7625	3.0000	1
998	0	3113	13	2	Q1	1997	2.5000	0.7750	2.0000	1
998	0	3158	15	7	Q3	1997	2.5000	0.8750	2.0000	1
998	0	3418	3	3	Q1	1997	5.0000	1.8000	4.0000	1
998	0	3498	24	8	Q3	1997	5.0000	1.8000	4.0000	1
998	0	3889	3	11	Q4	1997	3.7500	1.6500	3.0000	1
998	0	3928	23	12	Q4	1997	5.0000	2.2500	4.0000	1
998	1314	3976	17	11	Q4	1997	2.5000	1.0000	2.0000	1
998	0	4096	3	7	Q3	1997	3.7500	1.6500	3.0000	1
998	0	4280	6	3	Q1	1997	3.7500	1.4625	3.0000	1
998	0	4597	17	3	Q1	1997	2.5000	1.0250	2.0000	1
998	0	4767	16	10	Q4	1997	3.7500	1.5750	3.0000	1
998	504	5001	7	2	Q1	1997	3.7500	1.3875	3.0000	1
998	0	5032	15	1	Q1	1997	2.5000	0.8500	2.0000	1
998	0	5174	16	3	Q1	1997	3.7500	1.8375	3.0000	1
998	185	5376	3	1	Q1	1997	5.0000	2.0000	4.0000	1
998	0	5476	13	1	Q1	1997	5.0000	1.7500	4.0000	1
998	521	5511	7	10	Q4	1997	3.7500	1.3125	3.0000	1
998	0	5623	7	6	Q2	1997	3.7500	1.5000	3.0000	1
998	0	5720	2	7	Q3	1997	1.2500	0.4625	1.0000	1
998	0	6001	17	4	Q2	1997	5.0000	2.1000	4.0000	1
998	0	6636	24	11	Q4	1997	3.7500	1.3500	3.0000	1
998	0	6740	7	5	Q2	1997	3.7500	1.8750	3.0000	1
998	0	6866	17	2	Q1	1997	5.0000	2.1500	4.0000	1
998	0	7059	17	8	Q3	1997	2.5000	1.1000	2.0000	1
998	0	7340	24	8	Q3	1997	3.7500	1.3125	3.0000	1
998	0	7377	3	4	Q2	1997	3.7500	1.8375	3.0000	1
998	0	7464	11	10	Q4	1997	3.7500	1.5000	3.0000	1
998	982	7694	13	4	Q2	1997	3.7500	1.3125	3.0000	1
998	1853	7844	24	5	Q2	1997	5.0000	2.1000	4.0000	1
998	0	8034	24	9	Q3	1997	3.7500	1.7625	3.0000	1
998	0	8414	17	12	Q4	1997	2.5000	1.0250	2.0000	1
998	0	8779	13	10	Q4	1997	3.7500	1.7625	3.0000	1
998	1150	9208	15	8	Q3	1997	5.0000	1.6000	4.0000	1
998	0	9278	2	3	Q1	1997	2.5000	0.9750	2.0000	1
998	0	9421	22	6	Q2	1997	2.5000	0.7500	2.0000	1
998	1765	9667	23	1	Q1	1997	2.5000	0.8500	2.0000	1
998	1233	9797	16	10	Q4	1997	3.7500	1.7250	3.0000	1
998	0	9881	3	11	Q4	1997	3.7500	1.8375	3.0000	1
998	0	9976	17	9	Q3	1997	6.2500	2.4375	5.0000	1
999	0	74	15	7	Q3	1997	10.8400	5.4200	4.0000	1
999	0	588	23	4	Q2	1997	5.4200	2.2222	2.0000	1
999	0	817	17	4	Q2	1997	8.1300	3.8211	3.0000	1
999	0	917	7	9	Q3	1997	8.1300	3.1707	3.0000	1
999	187	924	3	2	Q1	1997	13.5500	6.2330	5.0000	1
999	1157	988	15	12	Q4	1997	8.1300	2.9268	3.0000	1
999	1866	1064	24	11	Q4	1997	10.8400	5.2032	4.0000	1
999	0	1306	15	11	Q4	1997	10.8400	3.4688	4.0000	1
999	1141	1306	15	4	Q2	1997	10.8400	3.4688	4.0000	1
999	0	1850	16	11	Q4	1997	8.1300	3.9024	3.0000	1
999	0	2043	24	4	Q2	1997	8.1300	2.4390	3.0000	1
999	0	2165	24	9	Q3	1997	8.1300	3.9024	3.0000	1
999	0	2417	14	3	Q1	1997	2.7100	0.8401	1.0000	1
999	0	2588	23	11	Q4	1997	5.4200	2.0054	2.0000	1
999	0	2635	15	5	Q2	1997	10.8400	4.2276	4.0000	1
999	0	2665	11	10	Q4	1997	10.8400	5.3116	4.0000	1
999	1216	2921	16	2	Q1	1997	8.1300	2.7642	3.0000	1
999	1860	2941	24	8	Q3	1997	10.8400	3.3604	4.0000	1
999	0	3015	15	6	Q2	1997	8.1300	3.3333	3.0000	1
999	0	3222	7	6	Q2	1997	10.8400	4.2276	4.0000	1
999	0	3448	3	10	Q4	1997	5.4200	2.4932	2.0000	1
999	0	3471	11	9	Q3	1997	10.8400	3.6856	4.0000	1
999	0	3491	16	10	Q4	1997	5.4200	1.8970	2.0000	1
999	0	3533	3	12	Q4	1997	8.1300	3.2520	3.0000	1
999	0	3642	24	5	Q2	1997	8.1300	3.7398	3.0000	1
999	0	4498	17	12	Q4	1997	5.4200	2.1680	2.0000	1
999	1228	4925	16	8	Q3	1997	5.4200	2.6016	2.0000	1
999	0	4958	23	11	Q4	1997	5.4200	2.4390	2.0000	1
999	1781	5019	23	8	Q3	1997	5.4200	1.9512	2.0000	1
999	0	5040	15	7	Q3	1997	5.4200	2.5474	2.0000	1
999	0	5174	16	3	Q1	1997	5.4200	1.9512	2.0000	1
999	0	5238	17	4	Q2	1997	5.4200	2.6016	2.0000	1
999	0	5304	15	8	Q3	1997	10.8400	5.4200	4.0000	1
999	1314	5341	17	11	Q4	1997	8.1300	3.9024	3.0000	1
999	0	5368	24	11	Q4	1997	10.8400	3.5772	4.0000	1
999	523	5471	6	11	Q4	1997	5.4200	1.6802	2.0000	1
999	1312	5962	17	10	Q4	1997	10.8400	5.4200	4.0000	1
999	0	6553	24	9	Q3	1997	10.8400	3.7940	4.0000	1
999	0	6589	17	9	Q3	1997	10.8400	3.6856	4.0000	1
999	0	7192	2	12	Q4	1997	8.1300	4.0650	3.0000	1
999	1851	7357	24	4	Q2	1997	5.4200	2.2764	2.0000	1
999	0	7370	23	11	Q4	1997	8.1300	3.4959	3.0000	1
999	0	7536	7	1	Q1	1997	8.1300	3.0894	3.0000	1
999	0	8162	24	1	Q1	1997	10.8400	3.5772	4.0000	1
999	0	8277	2	5	Q2	1997	8.1300	3.0081	3.0000	1
999	0	8359	17	6	Q2	1997	13.5500	6.7750	5.0000	1
999	0	8416	11	12	Q4	1997	8.1300	2.5203	3.0000	1
999	0	8472	17	9	Q3	1997	8.1300	2.5203	3.0000	1
999	1292	8887	17	1	Q1	1997	10.8400	4.3360	4.0000	1
999	0	8947	3	10	Q4	1997	8.1300	3.2520	3.0000	1
999	0	9064	17	5	Q2	1997	8.1300	3.5772	3.0000	1
999	0	9072	24	10	Q4	1997	5.4200	1.7344	2.0000	1
999	0	9084	7	5	Q2	1997	8.1300	3.8211	3.0000	1
999	0	9420	13	5	Q2	1997	8.1300	3.0081	3.0000	1
999	0	9437	15	2	Q1	1997	8.1300	2.4390	3.0000	1
999	0	9530	13	8	Q3	1997	10.8400	3.2520	4.0000	1
999	0	9797	16	1	Q1	1997	8.1300	3.0081	3.0000	1
1000	0	115	6	8	Q3	1997	8.0700	4.0350	3.0000	1
1000	0	128	13	10	Q4	1997	8.0700	2.5824	3.0000	1
1000	0	192	16	12	Q4	1997	8.0700	2.6631	3.0000	1
1000	0	354	23	6	Q2	1997	8.0700	3.8736	3.0000	1
1000	0	392	13	2	Q1	1997	8.0700	3.8736	3.0000	1
1000	0	422	13	10	Q4	1997	8.0700	2.6631	3.0000	1
1000	0	465	13	10	Q4	1997	10.7600	5.3800	4.0000	1
1000	0	511	16	5	Q2	1997	8.0700	2.9859	3.0000	1
1000	0	906	24	11	Q4	1997	5.3800	2.4748	2.0000	1
1000	0	1004	17	11	Q4	1997	8.0700	3.4701	3.0000	1
1000	0	1124	3	11	Q4	1997	8.0700	3.2280	3.0000	1
1000	0	1267	13	4	Q2	1997	13.4500	4.1695	5.0000	1
1000	0	1352	17	8	Q3	1997	5.3800	2.2058	2.0000	1
1000	820	1763	11	2	Q1	1997	13.4500	6.3215	5.0000	1
1000	1138	2178	15	3	Q1	1997	10.7600	4.3040	4.0000	1
1000	1228	2371	16	8	Q3	1997	5.3800	2.4748	2.0000	1
1000	0	2762	13	6	Q2	1997	8.0700	2.5824	3.0000	1
1000	0	3020	13	1	Q1	1997	8.0700	3.0666	3.0000	1
1000	988	3196	13	7	Q3	1997	8.0700	3.3087	3.0000	1
1000	210	3418	3	12	Q4	1997	8.0700	3.6315	3.0000	1
1000	0	3693	3	11	Q4	1997	8.0700	3.8736	3.0000	1
1000	0	4344	7	8	Q3	1997	8.0700	2.7438	3.0000	1
1000	516	4407	7	8	Q3	1997	8.0700	2.7438	3.0000	1
1000	0	4412	2	12	Q4	1997	5.3800	2.4210	2.0000	1
1000	0	4547	13	2	Q1	1997	5.3800	2.3134	2.0000	1
1000	0	4763	24	12	Q4	1997	10.7600	3.6584	4.0000	1
1000	1292	4858	17	1	Q1	1997	8.0700	2.9052	3.0000	1
1000	1157	4901	15	12	Q4	1997	5.3800	2.5286	2.0000	1
1000	504	5233	7	2	Q1	1997	10.7600	3.3356	4.0000	1
1000	0	5389	6	10	Q4	1997	10.7600	4.6268	4.0000	1
1000	0	5685	13	4	Q2	1997	8.0700	4.0350	3.0000	1
1000	0	5742	16	11	Q4	1997	10.7600	4.9496	4.0000	1
1000	204	5898	3	9	Q3	1997	5.3800	1.8292	2.0000	1
1000	0	5957	11	3	Q1	1997	10.7600	3.8736	4.0000	1
1000	0	6154	15	9	Q3	1997	5.3800	2.4748	2.0000	1
1000	0	6496	3	12	Q4	1997	10.7600	3.7660	4.0000	1
1000	1307	6530	17	8	Q3	1997	5.3800	2.0982	2.0000	1
1000	1307	6647	17	8	Q3	1997	8.0700	3.3087	3.0000	1
1000	0	6835	16	5	Q2	1997	8.0700	3.7122	3.0000	1
1000	0	6932	13	11	Q4	1997	8.0700	3.8736	3.0000	1
1000	1292	6960	17	1	Q1	1997	10.7600	4.9496	4.0000	1
1000	0	7056	3	3	Q1	1997	8.0700	3.7122	3.0000	1
1000	0	7149	13	2	Q1	1997	10.7600	4.8420	4.0000	1
1000	0	7439	7	3	Q1	1997	8.0700	2.8245	3.0000	1
1000	0	7446	13	3	Q1	1997	5.3800	1.7754	2.0000	1
1000	0	7599	7	1	Q1	1997	10.7600	4.6268	4.0000	1
1000	190	7622	3	3	Q1	1997	8.0700	3.8736	3.0000	1
1000	0	7702	16	10	Q4	1997	10.7600	3.2280	4.0000	1
1000	0	7849	3	1	Q1	1997	10.7600	3.7660	4.0000	1
1000	0	7887	11	7	Q3	1997	8.0700	2.5017	3.0000	1
1000	829	7887	11	6	Q2	1997	5.3800	2.4210	2.0000	1
1000	0	7915	13	1	Q1	1997	8.0700	3.8736	3.0000	1
1000	0	8189	17	12	Q4	1997	5.3800	1.9906	2.0000	1
1000	0	8463	23	4	Q2	1997	8.0700	3.5508	3.0000	1
1000	516	8899	7	8	Q3	1997	8.0700	2.7438	3.0000	1
1000	523	9279	6	11	Q4	1997	10.7600	4.1964	4.0000	1
1000	1065	9302	14	6	Q2	1997	5.3800	2.1520	2.0000	1
1000	0	9310	15	3	Q1	1997	8.0700	2.8245	3.0000	1
1000	821	9325	11	2	Q1	1997	8.0700	3.3087	3.0000	1
1000	518	9405	6	8	Q3	1997	5.3800	2.3672	2.0000	1
1000	0	9461	17	1	Q1	1997	8.0700	2.7438	3.0000	1
1000	841	9467	11	12	Q4	1997	13.4500	5.7835	5.0000	1
1000	1293	9752	17	1	Q1	1997	8.0700	3.0666	3.0000	1
1000	0	10186	13	12	Q4	1997	8.0700	3.8736	3.0000	1
1001	836	41	11	9	Q3	1997	7.5600	3.0996	3.0000	1
1001	0	160	15	3	Q1	1997	5.0400	1.7640	2.0000	1
1001	0	255	7	5	Q2	1997	5.0400	1.6632	2.0000	1
1001	0	278	15	5	Q2	1997	7.5600	3.0240	3.0000	1
1001	0	354	23	1	Q1	1997	7.5600	2.4192	3.0000	1
1001	0	647	3	11	Q4	1997	10.0800	3.5280	4.0000	1
1001	0	901	13	7	Q3	1997	7.5600	3.7044	3.0000	1
1001	0	905	3	5	Q2	1997	10.0800	4.4352	4.0000	1
1001	0	1193	13	5	Q2	1997	7.5600	3.5532	3.0000	1
1001	0	1245	17	2	Q1	1997	7.5600	3.0996	3.0000	1
1001	0	1322	7	7	Q3	1997	12.6000	4.2840	5.0000	1
1001	0	1528	16	8	Q3	1997	10.0800	3.9312	4.0000	1
1001	0	1615	17	12	Q4	1997	10.0800	4.7376	4.0000	1
1001	0	1743	6	4	Q2	1997	7.5600	3.0240	3.0000	1
1001	1235	1850	16	11	Q4	1997	10.0800	5.0400	4.0000	1
1001	0	1965	17	6	Q2	1997	5.0400	1.6632	2.0000	1
1001	0	2053	11	3	Q1	1997	7.5600	3.0996	3.0000	1
1001	0	2769	16	7	Q3	1997	10.0800	3.9312	4.0000	1
1001	0	3196	13	11	Q4	1997	5.0400	1.8648	2.0000	1
1001	1859	3199	24	8	Q3	1997	10.0800	3.1248	4.0000	1
1001	0	3504	22	3	Q1	1997	7.5600	2.6460	3.0000	1
1001	0	3596	11	7	Q3	1997	10.0800	3.5280	4.0000	1
1001	0	3711	3	9	Q3	1997	7.5600	3.0240	3.0000	1
1001	0	3759	13	7	Q3	1997	7.5600	2.5704	3.0000	1
1001	0	4191	7	12	Q4	1997	7.5600	3.1752	3.0000	1
1001	0	4564	17	3	Q1	1997	5.0400	1.7640	2.0000	1
1001	0	4589	13	5	Q2	1997	7.5600	2.7972	3.0000	1
1001	1142	5170	15	5	Q2	1997	7.5600	3.4776	3.0000	1
1001	197	5376	3	6	Q2	1997	10.0800	4.0320	4.0000	1
1001	0	5532	6	4	Q2	1997	7.5600	2.4192	3.0000	1
1001	0	5831	3	7	Q3	1997	7.5600	2.9484	3.0000	1
1001	0	6168	17	5	Q2	1997	5.0400	2.4192	2.0000	1
1001	1314	6530	17	11	Q4	1997	5.0400	1.8648	2.0000	1
1001	0	6695	2	6	Q2	1997	5.0400	1.9656	2.0000	1
1001	0	6835	16	3	Q1	1997	7.5600	2.7972	3.0000	1
1001	1235	6835	16	11	Q4	1997	7.5600	3.5532	3.0000	1
1001	1000	6904	13	12	Q4	1997	10.0800	3.6288	4.0000	1
1001	0	7001	3	3	Q1	1997	7.5600	2.3436	3.0000	1
1001	0	7100	17	6	Q2	1997	7.5600	3.4020	3.0000	1
1001	833	7657	11	8	Q3	1997	10.0800	4.0320	4.0000	1
1001	1869	7825	24	12	Q4	1997	12.6000	5.7960	5.0000	1
1001	0	8070	6	7	Q3	1997	7.5600	2.7972	3.0000	1
1001	0	8612	22	10	Q4	1997	5.0400	1.8144	2.0000	1
1001	1214	9200	16	2	Q1	1997	7.5600	2.7972	3.0000	1
1001	0	9297	13	11	Q4	1997	5.0400	1.7136	2.0000	1
1001	841	9325	11	12	Q4	1997	7.5600	3.0996	3.0000	1
1001	980	9420	13	3	Q1	1997	7.5600	3.5532	3.0000	1
1001	519	9779	7	9	Q3	1997	10.0800	3.2256	4.0000	1
1001	980	9863	13	3	Q1	1997	7.5600	2.5704	3.0000	1
1001	980	9892	13	3	Q1	1997	5.0400	2.3688	2.0000	1
1001	0	10052	2	10	Q4	1997	5.0400	1.6128	2.0000	1
1001	0	10174	7	12	Q4	1997	10.0800	5.0400	4.0000	1
1001	0	10275	13	7	Q3	1997	5.0400	2.2176	2.0000	1
1002	0	192	16	5	Q2	1997	8.2800	3.2292	3.0000	1
1002	0	329	7	5	Q2	1997	8.2800	3.4776	3.0000	1
1002	0	352	11	12	Q4	1997	8.2800	3.7260	3.0000	1
1002	1154	464	15	10	Q4	1997	11.0400	5.1888	4.0000	1
1002	0	856	11	3	Q1	1997	8.2800	3.8088	3.0000	1
1002	0	1331	7	7	Q3	1997	13.8000	4.9680	5.0000	1
1002	1869	1338	24	12	Q4	1997	5.5200	2.4840	2.0000	1
1002	0	1375	15	11	Q4	1997	8.2800	3.8088	3.0000	1
1002	185	1551	3	1	Q1	1997	8.2800	3.9744	3.0000	1
1002	0	1605	7	10	Q4	1997	5.5200	2.1528	2.0000	1
1002	0	1850	16	10	Q4	1997	5.5200	1.8768	2.0000	1
1002	0	1977	23	3	Q1	1997	11.0400	4.9680	4.0000	1
1002	0	1983	17	5	Q2	1997	13.8000	6.2100	5.0000	1
1002	0	2077	23	1	Q1	1997	8.2800	3.9744	3.0000	1
1002	1071	2137	14	8	Q3	1997	5.5200	1.8216	2.0000	1
1002	0	2194	6	5	Q2	1997	8.2800	3.7260	3.0000	1
1002	513	2194	6	6	Q2	1997	11.0400	3.7536	4.0000	1
1002	0	2390	17	1	Q1	1997	5.5200	1.8768	2.0000	1
1002	1235	2448	16	11	Q4	1997	11.0400	4.5264	4.0000	1
1002	0	2787	17	3	Q1	1997	8.2800	2.8980	3.0000	1
1002	190	3593	3	3	Q1	1997	8.2800	3.8088	3.0000	1
1002	0	3655	7	6	Q2	1997	8.2800	2.5668	3.0000	1
1002	0	3751	15	11	Q4	1997	8.2800	3.3948	3.0000	1
1002	833	3801	11	8	Q3	1997	11.0400	5.1888	4.0000	1
1002	0	3921	23	8	Q3	1997	11.0400	4.3056	4.0000	1
1002	207	4096	3	11	Q4	1997	8.2800	3.6432	3.0000	1
1002	0	4232	7	12	Q4	1997	5.5200	2.7048	2.0000	1
1002	824	4273	11	4	Q2	1997	8.2800	3.1464	3.0000	1
1002	0	4695	13	10	Q4	1997	8.2800	2.5668	3.0000	1
1002	0	4858	17	5	Q2	1997	8.2800	3.8088	3.0000	1
1002	0	5047	11	3	Q1	1997	8.2800	3.8916	3.0000	1
1002	0	5070	13	11	Q4	1997	8.2800	3.8088	3.0000	1
1002	984	5230	13	5	Q2	1997	5.5200	2.7600	2.0000	1
1002	0	5610	13	7	Q3	1997	11.0400	3.8640	4.0000	1
1002	0	5714	6	10	Q4	1997	8.2800	3.8088	3.0000	1
1002	0	5771	6	12	Q4	1997	11.0400	3.8640	4.0000	1
1002	0	5786	13	3	Q1	1997	11.0400	3.9744	4.0000	1
1002	0	5898	3	11	Q4	1997	8.2800	3.5604	3.0000	1
1002	1845	5901	24	1	Q1	1997	8.2800	3.8088	3.0000	1
1002	0	6109	14	2	Q1	1997	2.7600	0.9660	1.0000	1
1002	0	6124	6	6	Q2	1997	8.2800	4.1400	3.0000	1
1002	820	6148	11	2	Q1	1997	8.2800	3.9744	3.0000	1
1002	0	6174	7	7	Q3	1997	8.2800	3.3948	3.0000	1
1002	0	6530	17	4	Q2	1997	5.5200	2.0976	2.0000	1
1002	0	6751	22	12	Q4	1997	5.5200	2.2632	2.0000	1
1002	0	6849	7	7	Q3	1997	11.0400	5.5200	4.0000	1
1002	0	6932	13	2	Q1	1997	8.2800	3.9744	3.0000	1
1002	820	6937	11	2	Q1	1997	8.2800	3.8088	3.0000	1
1002	0	7229	15	11	Q4	1997	8.2800	3.3948	3.0000	1
1002	0	7354	3	3	Q1	1997	11.0400	4.9680	4.0000	1
1002	0	7416	13	7	Q3	1997	13.8000	4.2780	5.0000	1
1002	0	7522	13	3	Q1	1997	8.2800	3.2292	3.0000	1
1002	0	8248	6	11	Q4	1997	13.8000	6.4860	5.0000	1
1002	0	8281	17	10	Q4	1997	11.0400	3.6432	4.0000	1
1002	0	8351	16	6	Q2	1997	8.2800	3.1464	3.0000	1
1002	0	8844	13	3	Q1	1997	8.2800	3.8916	3.0000	1
1002	0	8970	22	11	Q4	1997	2.7600	0.8832	1.0000	1
1002	0	9040	16	7	Q3	1997	11.0400	4.7472	4.0000	1
1002	0	9364	15	9	Q3	1997	11.0400	3.7536	4.0000	1
1002	1136	9612	15	2	Q1	1997	11.0400	3.3120	4.0000	1
1002	0	9668	13	6	Q2	1997	5.5200	1.8216	2.0000	1
1002	0	10167	17	8	Q3	1997	8.2800	2.6496	3.0000	1
1003	0	88	11	4	Q2	1997	2.3400	0.8190	3.0000	1
1003	1225	430	16	7	Q3	1997	2.3400	1.0296	3.0000	1
1003	0	863	17	6	Q2	1997	2.3400	0.7488	3.0000	1
1003	820	983	11	2	Q1	1997	1.5600	0.5616	2.0000	1
1003	837	1041	11	10	Q4	1997	1.5600	0.4680	2.0000	1
1003	0	1504	24	10	Q4	1997	2.3400	0.8190	3.0000	1
1003	0	1534	14	2	Q1	1997	2.3400	0.9360	3.0000	1
1003	0	1856	24	9	Q3	1997	1.5600	0.6084	2.0000	1
1003	0	1983	17	10	Q4	1997	3.1200	1.0296	4.0000	1
1003	824	2110	11	4	Q2	1997	2.3400	1.1700	3.0000	1
1003	0	2136	6	12	Q4	1997	2.3400	0.8658	3.0000	1
1003	0	2164	14	7	Q3	1997	2.3400	0.7956	3.0000	1
1003	0	2350	2	12	Q4	1997	1.5600	0.7020	2.0000	1
1003	0	2878	3	12	Q4	1997	3.9000	1.3260	5.0000	1
1003	0	2924	3	2	Q1	1997	3.1200	1.0920	4.0000	1
1003	1856	2929	24	6	Q2	1997	3.1200	1.1232	4.0000	1
1003	0	2981	23	6	Q2	1997	2.3400	0.7488	3.0000	1
1003	0	3268	13	12	Q4	1997	3.9000	1.2090	5.0000	1
1003	0	3589	13	7	Q3	1997	2.3400	0.7488	3.0000	1
1003	0	3668	7	6	Q2	1997	2.3400	1.1232	3.0000	1
1003	0	3860	15	11	Q4	1997	1.5600	0.6864	2.0000	1
1003	0	4007	15	10	Q4	1997	2.3400	1.1466	3.0000	1
1003	0	4253	13	8	Q3	1997	3.1200	1.1544	4.0000	1
1003	0	4525	7	6	Q2	1997	1.5600	0.7332	2.0000	1
1003	0	4541	3	3	Q1	1997	2.3400	1.1700	3.0000	1
1003	0	4558	7	4	Q2	1997	2.3400	1.0296	3.0000	1
1003	0	4562	11	7	Q3	1997	1.5600	0.6240	2.0000	1
1003	0	4690	13	5	Q2	1997	1.5600	0.7020	2.0000	1
1003	986	4875	13	6	Q2	1997	2.3400	0.7488	3.0000	1
1003	0	5432	16	1	Q1	1997	2.3400	1.1232	3.0000	1
1003	0	5742	16	5	Q2	1997	2.3400	0.7020	3.0000	1
1003	1860	5756	24	8	Q3	1997	2.3400	1.0062	3.0000	1
1003	1294	5844	17	2	Q1	1997	2.3400	0.7020	3.0000	1
1003	0	5898	3	5	Q2	1997	3.1200	1.2168	4.0000	1
1003	0	5922	15	7	Q3	1997	2.3400	1.0998	3.0000	1
1003	0	6174	7	11	Q4	1997	2.3400	0.9594	3.0000	1
1003	0	6254	7	3	Q1	1997	2.3400	0.8190	3.0000	1
1003	504	6279	7	2	Q1	1997	3.1200	1.3104	4.0000	1
1003	0	6602	2	11	Q4	1997	1.5600	0.6552	2.0000	1
1003	1314	6866	17	11	Q4	1997	1.5600	0.7800	2.0000	1
1003	515	7605	6	7	Q3	1997	3.1200	1.0920	4.0000	1
1003	0	7617	11	3	Q1	1997	3.1200	0.9360	4.0000	1
1003	504	7899	7	2	Q1	1997	2.3400	0.8892	3.0000	1
1003	1304	8241	17	7	Q3	1997	2.3400	0.8892	3.0000	1
1003	510	8699	6	5	Q2	1997	3.1200	1.2480	4.0000	1
1003	1303	8717	17	6	Q2	1997	2.3400	0.8892	3.0000	1
1003	0	8854	2	1	Q1	1997	1.5600	0.7020	2.0000	1
1003	0	9026	13	7	Q3	1997	2.3400	0.9594	3.0000	1
1003	1866	9233	24	11	Q4	1997	3.1200	1.5288	4.0000	1
1003	0	9263	16	7	Q3	1997	1.5600	0.7488	2.0000	1
1003	0	9297	13	12	Q4	1997	2.3400	1.1700	3.0000	1
1003	992	9401	13	9	Q3	1997	1.5600	0.4992	2.0000	1
1003	0	9623	15	8	Q3	1997	3.1200	0.9984	4.0000	1
1003	0	9793	15	2	Q1	1997	1.5600	0.4992	2.0000	1
1003	0	10161	6	1	Q1	1997	2.3400	0.8658	3.0000	1
1003	0	10198	2	2	Q1	1997	1.5600	0.5148	2.0000	1
1004	0	163	7	10	Q4	1997	8.6100	2.8413	3.0000	1
1004	523	523	6	11	Q4	1997	5.7400	2.0090	2.0000	1
1004	0	638	11	3	Q1	1997	8.6100	3.8745	3.0000	1
1004	0	653	6	11	Q4	1997	5.7400	2.6404	2.0000	1
1004	0	750	13	3	Q1	1997	5.7400	2.4682	2.0000	1
1004	0	754	3	4	Q2	1997	8.6100	3.5301	3.0000	1
1004	0	1033	24	5	Q2	1997	11.4800	4.9364	4.0000	1
1004	829	1084	11	6	Q2	1997	11.4800	4.9364	4.0000	1
1004	0	1091	7	1	Q1	1997	11.4800	5.1660	4.0000	1
1004	0	1172	15	1	Q1	1997	8.6100	3.9606	3.0000	1
1004	0	1339	13	11	Q4	1997	8.6100	3.2718	3.0000	1
1004	0	1439	7	10	Q4	1997	11.4800	3.4440	4.0000	1
1004	837	1587	11	10	Q4	1997	11.4800	4.3624	4.0000	1
1004	0	1758	3	4	Q2	1997	8.6100	3.7023	3.0000	1
1004	1225	1850	16	7	Q3	1997	8.6100	3.8745	3.0000	1
1004	0	2327	13	1	Q1	1997	8.6100	4.0467	3.0000	1
1004	0	2443	13	12	Q4	1997	11.4800	4.3624	4.0000	1
1004	0	2468	13	4	Q2	1997	14.3500	4.4485	5.0000	1
1004	0	2533	6	8	Q3	1997	11.4800	3.5588	4.0000	1
1004	204	2689	3	9	Q3	1997	5.7400	2.5830	2.0000	1
1004	185	2878	3	1	Q1	1997	5.7400	1.8942	2.0000	1
1004	0	3291	6	3	Q1	1997	8.6100	4.1328	3.0000	1
1004	0	3333	7	7	Q3	1997	8.6100	2.6691	3.0000	1
1004	0	3458	24	5	Q2	1997	11.4800	3.4440	4.0000	1
1004	0	3533	3	6	Q2	1997	8.6100	3.5301	3.0000	1
1004	0	3850	7	7	Q3	1997	14.3500	5.1660	5.0000	1
1004	0	3976	17	1	Q1	1997	8.6100	3.9606	3.0000	1
1004	0	4067	11	4	Q2	1997	14.3500	5.8835	5.0000	1
1004	0	4099	17	12	Q4	1997	14.3500	5.1660	5.0000	1
1004	1303	4099	17	6	Q2	1997	14.3500	5.1660	5.0000	1
1004	521	4338	6	10	Q4	1997	5.7400	2.1812	2.0000	1
1004	0	4341	11	12	Q4	1997	8.6100	3.7884	3.0000	1
1004	0	4625	15	1	Q1	1997	8.6100	3.6162	3.0000	1
1004	0	4628	24	7	Q3	1997	11.4800	4.1328	4.0000	1
1004	1778	4810	23	7	Q3	1997	8.6100	3.1857	3.0000	1
1004	1869	4910	24	12	Q4	1997	8.6100	3.4440	3.0000	1
1004	0	4985	23	3	Q1	1997	8.6100	4.2189	3.0000	1
1004	0	5026	17	7	Q3	1997	11.4800	4.1328	4.0000	1
1004	1140	5342	15	4	Q2	1997	8.6100	2.7552	3.0000	1
1004	1157	5505	15	12	Q4	1997	11.4800	4.0180	4.0000	1
1004	0	5720	2	11	Q4	1997	2.8700	1.3202	1.0000	1
1004	0	5738	3	8	Q3	1997	5.7400	2.4682	2.0000	1
1004	0	5821	15	10	Q4	1997	14.3500	5.8835	5.0000	1
1004	0	5855	13	1	Q1	1997	8.6100	3.0996	3.0000	1
1004	1771	5923	23	3	Q1	1997	5.7400	2.5256	2.0000	1
1004	0	6180	13	7	Q3	1997	5.7400	1.8942	2.0000	1
1004	197	6291	3	6	Q2	1997	8.6100	3.6162	3.0000	1
1004	0	6500	6	7	Q3	1997	8.6100	2.8413	3.0000	1
1004	0	6949	15	4	Q2	1997	8.6100	2.8413	3.0000	1
1004	0	7182	13	11	Q4	1997	11.4800	4.4772	4.0000	1
1004	0	7312	24	12	Q4	1997	8.6100	3.1857	3.0000	1
1004	0	7319	13	9	Q3	1997	8.6100	3.9606	3.0000	1
1004	190	7622	3	3	Q1	1997	11.4800	5.1660	4.0000	1
1004	0	7866	15	10	Q4	1997	8.6100	3.0996	3.0000	1
1004	0	7952	13	11	Q4	1997	8.6100	3.4440	3.0000	1
1004	818	9013	11	1	Q1	1997	14.3500	4.7355	5.0000	1
1004	199	9102	3	7	Q3	1997	8.6100	3.5301	3.0000	1
1004	1134	9437	15	1	Q1	1997	8.6100	3.0135	3.0000	1
1004	1233	9797	16	10	Q4	1997	8.6100	3.1857	3.0000	1
1004	1235	9928	16	11	Q4	1997	8.6100	2.8413	3.0000	1
1005	0	170	6	5	Q2	1997	8.2200	2.7126	3.0000	1
1005	504	240	7	2	Q1	1997	8.2200	3.7812	3.0000	1
1005	0	377	7	1	Q1	1997	10.9600	3.6168	4.0000	1
1005	1225	378	16	7	Q3	1997	8.2200	3.9456	3.0000	1
1005	984	439	13	5	Q2	1997	8.2200	2.7126	3.0000	1
1005	1765	588	23	1	Q1	1997	13.7000	6.0280	5.0000	1
1005	0	658	7	5	Q2	1997	8.2200	3.9456	3.0000	1
1005	0	758	22	5	Q2	1997	2.7400	1.1508	1.0000	1
1005	0	1064	24	9	Q3	1997	10.9600	4.7128	4.0000	1
1005	0	1193	13	5	Q2	1997	5.4800	2.1372	2.0000	1
1005	0	1310	16	1	Q1	1997	8.2200	3.8634	3.0000	1
1005	207	1341	3	11	Q4	1997	8.2200	3.2880	3.0000	1
1005	0	1539	7	7	Q3	1997	10.9600	3.2880	4.0000	1
1005	197	1610	3	6	Q2	1997	8.2200	4.0278	3.0000	1
1005	0	1671	24	3	Q1	1997	10.9600	5.3704	4.0000	1
1005	0	1829	11	8	Q3	1997	10.9600	4.4936	4.0000	1
1005	821	2294	11	2	Q1	1997	8.2200	2.7948	3.0000	1
1005	1225	2553	16	7	Q3	1997	10.9600	5.0416	4.0000	1
1005	0	2588	23	11	Q4	1997	8.2200	3.7812	3.0000	1
1005	0	2829	23	1	Q1	1997	5.4800	2.4660	2.0000	1
1005	517	3316	7	8	Q3	1997	8.2200	3.8634	3.0000	1
1005	984	3854	13	5	Q2	1997	10.9600	3.3976	4.0000	1
1005	0	3929	15	5	Q2	1997	8.2200	2.5482	3.0000	1
1005	0	3945	15	7	Q3	1997	10.9600	4.4936	4.0000	1
1005	0	3979	13	10	Q4	1997	10.9600	4.2744	4.0000	1
1005	0	4545	15	10	Q4	1997	5.4800	2.5756	2.0000	1
1005	0	4658	17	9	Q3	1997	8.2200	3.0414	3.0000	1
1005	0	4756	7	1	Q1	1997	5.4800	2.1372	2.0000	1
1005	1845	4885	24	1	Q1	1997	8.2200	2.7126	3.0000	1
1005	0	5088	13	1	Q1	1997	10.9600	5.0416	4.0000	1
1005	988	5476	13	7	Q3	1997	10.9600	4.4936	4.0000	1
1005	0	6223	6	4	Q2	1997	8.2200	2.7126	3.0000	1
1005	0	6291	3	10	Q4	1997	5.4800	1.9180	2.0000	1
1005	502	6511	6	1	Q1	1997	8.2200	3.2058	3.0000	1
1005	0	6560	17	9	Q3	1997	8.2200	3.9456	3.0000	1
1005	0	6622	11	12	Q4	1997	8.2200	3.2058	3.0000	1
1005	0	6816	11	6	Q2	1997	5.4800	2.2468	2.0000	1
1005	0	7455	13	4	Q2	1997	10.9600	3.7264	4.0000	1
1005	0	7556	17	3	Q1	1997	10.9600	4.0552	4.0000	1
1005	0	7855	24	3	Q1	1997	8.2200	2.8770	3.0000	1
1005	820	8255	11	2	Q1	1997	8.2200	3.1236	3.0000	1
1005	821	8416	11	2	Q1	1997	10.9600	4.4936	4.0000	1
1005	0	8436	15	1	Q1	1997	8.2200	3.4524	3.0000	1
1005	504	8457	7	2	Q1	1997	10.9600	4.7128	4.0000	1
1005	0	8505	6	8	Q3	1997	8.2200	3.3702	3.0000	1
1005	988	8644	13	7	Q3	1997	8.2200	3.3702	3.0000	1
1005	0	8760	24	12	Q4	1997	8.2200	4.0278	3.0000	1
1005	0	8839	24	8	Q3	1997	8.2200	2.7948	3.0000	1
1005	0	9016	23	11	Q4	1997	5.4800	2.1920	2.0000	1
1005	1768	9016	23	2	Q1	1997	8.2200	2.4660	3.0000	1
1005	0	9051	24	11	Q4	1997	5.4800	2.0824	2.0000	1
1005	0	9169	23	11	Q4	1997	10.9600	5.0416	4.0000	1
1005	980	9396	13	3	Q1	1997	5.4800	1.9180	2.0000	1
1005	504	10144	7	2	Q1	1997	5.4800	1.7536	2.0000	1
1005	0	10213	7	5	Q2	1997	5.4800	2.5208	2.0000	1
1006	1297	158	17	3	Q1	1997	6.4200	3.0174	3.0000	1
1006	1233	378	16	10	Q4	1997	4.2800	1.6692	2.0000	1
1006	0	420	22	12	Q4	1997	2.1400	0.7490	1.0000	1
1006	0	448	17	11	Q4	1997	6.4200	2.0544	3.0000	1
1006	0	543	13	1	Q1	1997	8.5600	2.8248	4.0000	1
1006	1154	624	15	10	Q4	1997	6.4200	2.0544	3.0000	1
1006	0	706	6	6	Q2	1997	6.4200	2.1186	3.0000	1
1006	199	924	3	7	Q3	1997	10.7000	4.9220	5.0000	1
1006	0	950	13	1	Q1	1997	4.2800	1.8832	2.0000	1
1006	1134	1161	15	1	Q1	1997	4.2800	1.6692	2.0000	1
1006	0	1193	13	3	Q1	1997	4.2800	1.8832	2.0000	1
1006	0	1430	3	1	Q1	1997	6.4200	2.5680	3.0000	1
1006	0	1446	24	6	Q2	1997	8.5600	3.8520	4.0000	1
1006	829	1547	11	6	Q2	1997	6.4200	3.0174	3.0000	1
1006	0	1810	2	5	Q2	1997	2.1400	0.8132	1.0000	1
1006	0	1811	11	9	Q3	1997	8.5600	3.8520	4.0000	1
1006	1847	1828	24	2	Q1	1997	8.5600	4.2800	4.0000	1
1006	0	2076	13	10	Q4	1997	6.4200	2.1186	3.0000	1
1006	120	2340	2	7	Q3	1997	2.1400	0.8988	1.0000	1
1006	0	2371	16	3	Q1	1997	6.4200	2.8248	3.0000	1
1006	1235	2769	16	11	Q4	1997	6.4200	2.3112	3.0000	1
1006	0	2815	22	9	Q3	1997	4.2800	2.0972	2.0000	1
1006	0	3213	13	4	Q2	1997	4.2800	1.6264	2.0000	1
1006	0	3449	7	6	Q2	1997	6.4200	3.0816	3.0000	1
1006	0	3580	6	11	Q4	1997	6.4200	2.6964	3.0000	1
1006	0	3627	3	6	Q2	1997	8.5600	3.5096	4.0000	1
1006	0	3664	22	6	Q2	1997	4.2800	1.8404	2.0000	1
1006	0	4039	24	4	Q2	1997	6.4200	3.2100	3.0000	1
1006	0	4412	2	12	Q4	1997	4.2800	1.9260	2.0000	1
1006	1235	4676	16	11	Q4	1997	8.5600	2.8248	4.0000	1
1006	0	4736	13	1	Q1	1997	8.5600	3.6808	4.0000	1
1006	0	5295	16	11	Q4	1997	8.5600	2.5680	4.0000	1
1006	1856	5320	24	6	Q2	1997	6.4200	2.8248	3.0000	1
1006	0	5410	17	9	Q3	1997	4.2800	1.4124	2.0000	1
1006	0	5584	15	9	Q3	1997	4.2800	1.4552	2.0000	1
1006	0	5802	7	4	Q2	1997	6.4200	3.0816	3.0000	1
1006	0	5877	17	2	Q1	1997	6.4200	2.8890	3.0000	1
1006	207	5898	3	11	Q4	1997	6.4200	2.7606	3.0000	1
1006	0	5991	3	11	Q4	1997	8.5600	3.8520	4.0000	1
1006	1216	6153	16	2	Q1	1997	4.2800	1.4124	2.0000	1
1006	0	6288	13	11	Q4	1997	6.4200	2.1828	3.0000	1
1006	0	6499	17	9	Q3	1997	8.5600	2.9104	4.0000	1
1006	0	7215	11	9	Q3	1997	6.4200	2.6322	3.0000	1
1006	524	7408	6	11	Q4	1997	4.2800	1.7120	2.0000	1
1006	0	7470	13	7	Q3	1997	6.4200	2.1828	3.0000	1
1006	0	7546	13	2	Q1	1997	6.4200	3.1458	3.0000	1
1006	0	7952	13	12	Q4	1997	6.4200	3.0816	3.0000	1
1006	0	8159	7	4	Q2	1997	6.4200	2.2470	3.0000	1
1006	0	8528	11	3	Q1	1997	4.2800	1.3696	2.0000	1
1006	841	8555	11	12	Q4	1997	8.5600	3.5096	4.0000	1
1006	0	8668	13	7	Q3	1997	6.4200	2.0544	3.0000	1
1006	504	8851	7	2	Q1	1997	6.4200	3.0816	3.0000	1
1006	0	9020	7	6	Q2	1997	6.4200	2.8890	3.0000	1
1006	0	9040	16	10	Q4	1997	4.2800	1.2840	2.0000	1
1006	0	9115	11	11	Q4	1997	6.4200	2.6964	3.0000	1
1006	0	9169	23	11	Q4	1997	8.5600	2.9104	4.0000	1
1006	526	9591	6	12	Q4	1997	6.4200	3.0174	3.0000	1
1006	0	9639	17	11	Q4	1997	6.4200	2.1828	3.0000	1
1006	988	9648	13	7	Q3	1997	6.4200	2.1828	3.0000	1
1006	1134	9776	15	1	Q1	1997	6.4200	3.0816	3.0000	1
1007	0	158	17	5	Q2	1997	4.5400	2.1792	2.0000	1
1007	1314	158	17	11	Q4	1997	6.8100	2.3154	3.0000	1
1007	0	490	11	5	Q2	1997	9.0800	3.2688	4.0000	1
1007	0	566	22	1	Q1	1997	2.2700	0.9080	1.0000	1
1007	0	837	11	7	Q3	1997	4.5400	2.1792	2.0000	1
1007	0	864	24	11	Q4	1997	6.8100	2.2473	3.0000	1
1007	0	967	6	9	Q3	1997	6.8100	3.3369	3.0000	1
1007	0	967	7	5	Q2	1997	6.8100	3.3369	3.0000	1
1007	0	1245	17	5	Q2	1997	6.8100	3.1326	3.0000	1
1007	0	1283	6	10	Q4	1997	6.8100	2.7240	3.0000	1
1007	0	1528	16	9	Q3	1997	4.5400	1.8614	2.0000	1
1007	0	1747	24	3	Q1	1997	6.8100	2.3154	3.0000	1
1007	0	1751	15	5	Q2	1997	6.8100	2.1792	3.0000	1
1007	504	1928	7	2	Q1	1997	4.5400	2.0884	2.0000	1
1007	1311	1965	17	10	Q4	1997	9.0800	3.8136	4.0000	1
1007	0	2065	17	3	Q1	1997	6.8100	2.5878	3.0000	1
1007	0	2361	24	2	Q1	1997	6.8100	2.1111	3.0000	1
1007	0	2397	11	6	Q2	1997	9.0800	4.4492	4.0000	1
1007	980	3325	13	3	Q1	1997	6.8100	3.3369	3.0000	1
1007	0	3668	7	6	Q2	1997	9.0800	4.0860	4.0000	1
1007	0	3692	16	5	Q2	1997	9.0800	4.0860	4.0000	1
1007	0	3928	23	9	Q3	1997	4.5400	1.4982	2.0000	1
1007	0	3983	24	11	Q4	1997	6.8100	2.5197	3.0000	1
1007	0	4078	3	9	Q3	1997	4.5400	1.5436	2.0000	1
1007	0	4162	6	8	Q3	1997	6.8100	3.3369	3.0000	1
1007	0	4179	24	5	Q2	1997	6.8100	3.2007	3.0000	1
1007	0	4185	24	11	Q4	1997	6.8100	2.9964	3.0000	1
1007	0	4275	24	2	Q1	1997	4.5400	2.0884	2.0000	1
1007	0	4300	6	12	Q4	1997	9.0800	3.5412	4.0000	1
1007	0	4388	15	6	Q2	1997	6.8100	2.6559	3.0000	1
1007	0	4557	22	7	Q3	1997	4.5400	1.8614	2.0000	1
1007	0	4570	2	12	Q4	1997	6.8100	3.0645	3.0000	1
1007	0	4676	16	11	Q4	1997	9.0800	3.2688	4.0000	1
1007	0	4691	17	4	Q2	1997	9.0800	4.5400	4.0000	1
1007	986	4875	13	6	Q2	1997	6.8100	3.3369	3.0000	1
1007	0	4915	24	10	Q4	1997	4.5400	1.5890	2.0000	1
1007	0	5063	3	11	Q4	1997	9.0800	3.1780	4.0000	1
1007	0	5276	15	1	Q1	1997	9.0800	4.0860	4.0000	1
1007	0	5410	17	12	Q4	1997	4.5400	1.4982	2.0000	1
1007	0	5809	13	6	Q2	1997	6.8100	3.3369	3.0000	1
1007	980	5970	13	3	Q1	1997	9.0800	2.8148	4.0000	1
1007	0	6001	17	2	Q1	1997	4.5400	1.9976	2.0000	1
1007	0	6551	11	8	Q3	1997	6.8100	2.7921	3.0000	1
1007	0	7250	13	8	Q3	1997	9.0800	3.0872	4.0000	1
1007	0	7546	13	11	Q4	1997	6.8100	2.3154	3.0000	1
1007	0	7591	15	10	Q4	1997	6.8100	3.4050	3.0000	1
1007	519	7605	6	9	Q3	1997	4.5400	1.3620	2.0000	1
1007	0	7828	11	9	Q3	1997	4.5400	1.4982	2.0000	1
1007	505	7871	7	2	Q1	1997	4.5400	1.7252	2.0000	1
1007	0	8070	6	7	Q3	1997	6.8100	2.3835	3.0000	1
1007	0	8500	17	9	Q3	1997	4.5400	2.0884	2.0000	1
1007	0	8504	13	7	Q3	1997	6.8100	2.9283	3.0000	1
1007	1054	8762	14	1	Q1	1997	4.5400	1.9068	2.0000	1
1007	0	8887	17	6	Q2	1997	9.0800	3.2688	4.0000	1
1007	0	9032	13	8	Q3	1997	6.8100	3.0645	3.0000	1
1007	506	9067	6	3	Q1	1997	4.5400	2.1792	2.0000	1
1007	523	9095	6	11	Q4	1997	6.8100	2.1111	3.0000	1
1007	1214	9200	16	2	Q1	1997	6.8100	2.3835	3.0000	1
1007	0	9487	17	12	Q4	1997	6.8100	3.2007	3.0000	1
1007	0	9504	13	2	Q1	1997	9.0800	3.9952	4.0000	1
1007	0	9648	13	9	Q3	1997	6.8100	3.3369	3.0000	1
1007	0	9897	16	9	Q3	1997	6.8100	2.9964	3.0000	1
1007	1866	10088	24	11	Q4	1997	6.8100	3.2688	3.0000	1
1007	0	10126	7	12	Q4	1997	4.5400	1.4982	2.0000	1
1008	0	158	17	1	Q1	1997	2.6700	0.9078	3.0000	1
1008	0	439	13	1	Q1	1997	2.6700	0.8544	3.0000	1
1008	0	545	13	1	Q1	1997	1.7800	0.8188	2.0000	1
1008	0	621	11	11	Q4	1997	3.5600	1.5664	4.0000	1
1008	0	719	15	2	Q1	1997	2.6700	1.2816	3.0000	1
1008	514	995	7	7	Q3	1997	3.5600	1.6020	4.0000	1
1008	1307	1216	17	8	Q3	1997	2.6700	1.1748	3.0000	1
1008	0	1415	16	8	Q3	1997	2.6700	1.2015	3.0000	1
1008	0	1476	6	10	Q4	1997	1.7800	0.7298	2.0000	1
1008	199	1634	3	7	Q3	1997	2.6700	0.9879	3.0000	1
1008	0	1865	6	4	Q2	1997	1.7800	0.6230	2.0000	1
1008	0	1917	23	3	Q1	1997	3.5600	1.5664	4.0000	1
1008	0	2112	17	12	Q4	1997	3.5600	1.6020	4.0000	1
1008	0	2201	16	5	Q2	1997	3.5600	1.7088	4.0000	1
1008	0	2201	16	7	Q3	1997	2.6700	1.2816	3.0000	1
1008	0	2466	24	9	Q3	1997	4.4500	2.0470	5.0000	1
1008	0	2687	24	9	Q3	1997	3.5600	1.6732	4.0000	1
1008	0	2863	17	7	Q3	1997	2.6700	1.2282	3.0000	1
1008	0	2906	24	12	Q4	1997	3.5600	1.6732	4.0000	1
1008	0	3124	3	10	Q4	1997	3.5600	1.0680	4.0000	1
1008	0	3286	22	9	Q3	1997	1.7800	0.5874	2.0000	1
1008	829	3985	11	6	Q2	1997	4.4500	1.4240	5.0000	1
1008	0	4096	3	12	Q4	1997	1.7800	0.8010	2.0000	1
1008	1140	4305	15	4	Q2	1997	2.6700	1.3083	3.0000	1
1008	0	4316	22	12	Q4	1997	1.7800	0.5874	2.0000	1
1008	0	4373	11	3	Q1	1997	2.6700	1.2549	3.0000	1
1008	0	4390	11	5	Q2	1997	2.6700	1.0947	3.0000	1
1008	0	4695	13	8	Q3	1997	2.6700	1.1481	3.0000	1
1008	0	4900	13	3	Q1	1997	2.6700	1.2816	3.0000	1
1008	0	5107	6	4	Q2	1997	1.7800	0.8722	2.0000	1
1008	0	5183	6	6	Q2	1997	2.6700	1.2549	3.0000	1
1008	0	5452	13	2	Q1	1997	1.7800	0.5874	2.0000	1
1008	0	5639	11	7	Q3	1997	3.5600	1.1036	4.0000	1
1008	0	5809	13	3	Q1	1997	1.7800	0.6942	2.0000	1
1008	0	5941	7	5	Q2	1997	2.6700	0.8277	3.0000	1
1008	0	6056	15	6	Q2	1997	2.6700	0.8811	3.0000	1
1008	0	6348	16	6	Q2	1997	2.6700	1.0413	3.0000	1
1008	0	6381	24	8	Q3	1997	1.7800	0.7654	2.0000	1
1008	0	6815	6	12	Q4	1997	3.5600	1.4240	4.0000	1
1008	0	7051	16	6	Q2	1997	2.6700	0.8544	3.0000	1
1008	0	7051	16	12	Q4	1997	3.5600	1.7444	4.0000	1
1008	0	7056	3	6	Q2	1997	2.6700	0.9879	3.0000	1
1008	0	7927	15	11	Q4	1997	2.6700	1.2282	3.0000	1
1008	0	8089	17	3	Q1	1997	1.7800	0.7120	2.0000	1
1008	0	8161	24	1	Q1	1997	1.7800	0.5874	2.0000	1
1008	0	8717	17	8	Q3	1997	1.7800	0.7298	2.0000	1
1008	0	8746	23	9	Q3	1997	3.5600	1.4240	4.0000	1
1008	0	8921	13	9	Q3	1997	3.5600	1.2460	4.0000	1
1008	0	9111	17	11	Q4	1997	3.5600	1.7444	4.0000	1
1008	195	9184	3	5	Q2	1997	1.7800	0.8188	2.0000	1
1008	1773	9891	23	4	Q2	1997	2.6700	1.0680	3.0000	1
1009	0	3	15	10	Q4	1997	8.9100	3.4749	3.0000	1
1009	1061	40	14	4	Q2	1997	5.9400	2.3760	2.0000	1
1009	0	335	17	11	Q4	1997	5.9400	2.0196	2.0000	1
1009	0	612	22	9	Q3	1997	5.9400	2.8512	2.0000	1
1009	0	705	6	5	Q2	1997	8.9100	4.3659	3.0000	1
1009	0	928	15	3	Q1	1997	11.8800	5.5836	4.0000	1
1009	0	1090	6	10	Q4	1997	5.9400	2.3166	2.0000	1
1009	0	1305	24	2	Q1	1997	8.9100	4.2768	3.0000	1
1009	821	1311	11	3	Q1	1997	8.9100	2.7621	3.0000	1
1009	1143	1385	15	5	Q2	1997	8.9100	3.0294	3.0000	1
1009	518	1683	6	8	Q3	1997	8.9100	4.0095	3.0000	1
1009	1786	1832	23	10	Q4	1997	14.8500	6.0885	5.0000	1
1009	0	1916	13	7	Q3	1997	5.9400	2.3166	2.0000	1
1009	517	1967	7	8	Q3	1997	8.9100	2.9403	3.0000	1
1009	0	1983	17	10	Q4	1997	14.8500	7.2765	5.0000	1
1009	0	2043	24	5	Q2	1997	5.9400	1.9602	2.0000	1
1009	519	2150	6	9	Q3	1997	11.8800	5.9400	4.0000	1
1009	0	2194	6	5	Q2	1997	8.9100	4.4550	3.0000	1
1009	513	2194	6	6	Q2	1997	8.9100	4.0986	3.0000	1
1009	0	2431	3	8	Q3	1997	8.9100	4.3659	3.0000	1
1009	0	2896	3	11	Q4	1997	8.9100	4.2768	3.0000	1
1009	0	2921	16	3	Q1	1997	5.9400	2.4354	2.0000	1
1009	1869	2936	24	12	Q4	1997	11.8800	5.2272	4.0000	1
1009	0	3003	6	9	Q3	1997	11.8800	3.6828	4.0000	1
1009	0	3470	17	6	Q2	1997	11.8800	5.2272	4.0000	1
1009	0	3676	3	6	Q2	1997	11.8800	4.8708	4.0000	1
1009	1307	4231	17	8	Q3	1997	8.9100	3.0294	3.0000	1
1009	0	4373	11	7	Q3	1997	8.9100	3.1185	3.0000	1
1009	0	4525	7	6	Q2	1997	8.9100	3.4749	3.0000	1
1009	0	4695	13	10	Q4	1997	8.9100	3.1185	3.0000	1
1009	829	4808	11	6	Q2	1997	11.8800	5.1084	4.0000	1
1009	0	4868	16	7	Q3	1997	8.9100	4.3659	3.0000	1
1009	982	4938	13	4	Q2	1997	11.8800	5.5836	4.0000	1
1009	188	5537	3	2	Q1	1997	8.9100	3.5640	3.0000	1
1009	0	5944	3	5	Q2	1997	14.8500	5.0490	5.0000	1
1009	0	6003	13	8	Q3	1997	5.9400	2.1978	2.0000	1
1009	980	6352	13	3	Q1	1997	8.9100	3.4749	3.0000	1
1009	0	6414	24	5	Q2	1997	11.8800	4.1580	4.0000	1
1009	0	7141	17	9	Q3	1997	8.9100	4.0095	3.0000	1
1009	0	7529	17	3	Q1	1997	8.9100	2.7621	3.0000	1
1009	0	7672	6	3	Q1	1997	8.9100	4.1877	3.0000	1
1009	1789	7678	23	12	Q4	1997	8.9100	4.0986	3.0000	1
1009	205	7704	3	10	Q4	1997	8.9100	2.7621	3.0000	1
1009	0	7735	15	8	Q3	1997	5.9400	2.3166	2.0000	1
1009	0	7988	11	7	Q3	1997	11.8800	5.1084	4.0000	1
1009	1297	8108	17	3	Q1	1997	8.9100	4.0986	3.0000	1
1009	0	8508	14	3	Q1	1997	2.9700	1.1286	1.0000	1
1009	1698	9421	22	6	Q2	1997	5.9400	2.0790	2.0000	1
1009	0	9448	13	12	Q4	1997	11.8800	5.3460	4.0000	1
1009	0	9584	13	11	Q4	1997	11.8800	5.5836	4.0000	1
1009	0	9642	3	1	Q1	1997	14.8500	4.6035	5.0000	1
1009	980	9826	13	3	Q1	1997	11.8800	4.6332	4.0000	1
1009	1773	9967	23	4	Q2	1997	8.9100	3.1185	3.0000	1
1010	0	763	6	7	Q3	1997	10.6000	4.6640	4.0000	1
1010	0	849	6	8	Q3	1997	10.6000	3.1800	4.0000	1
1010	0	870	24	6	Q2	1997	7.9500	2.7030	3.0000	1
1010	0	891	7	8	Q3	1997	5.3000	2.2260	2.0000	1
1010	0	900	24	9	Q3	1997	5.3000	2.1200	2.0000	1
1010	0	1112	24	12	Q4	1997	5.3000	2.3850	2.0000	1
1010	0	1285	15	11	Q4	1997	7.9500	3.3390	3.0000	1
1010	0	1397	24	9	Q3	1997	7.9500	3.1005	3.0000	1
1010	0	1567	16	10	Q4	1997	10.6000	4.9820	4.0000	1
1010	1307	1983	17	8	Q3	1997	10.6000	4.3460	4.0000	1
1010	0	2032	23	3	Q1	1997	7.9500	3.2595	3.0000	1
1010	0	2689	3	8	Q3	1997	5.3000	2.4380	2.0000	1
1010	0	2900	7	6	Q2	1997	10.6000	4.6640	4.0000	1
1010	0	2968	13	1	Q1	1997	13.2500	5.0350	5.0000	1
1010	1314	3497	17	11	Q4	1997	5.3000	2.2790	2.0000	1
1010	0	4070	23	9	Q3	1997	7.9500	3.4185	3.0000	1
1010	1856	4176	24	6	Q2	1997	7.9500	3.5775	3.0000	1
1010	992	4466	13	9	Q3	1997	5.3000	2.5440	2.0000	1
1010	833	4467	11	8	Q3	1997	7.9500	3.2595	3.0000	1
1010	1070	4500	14	8	Q3	1997	2.6500	1.0865	1.0000	1
1010	0	4739	15	10	Q4	1997	7.9500	3.6570	3.0000	1
1010	1292	4858	17	1	Q1	1997	7.9500	3.6570	3.0000	1
1010	0	5038	17	4	Q2	1997	5.3000	1.9610	2.0000	1
1010	0	5121	2	5	Q2	1997	5.3000	2.2790	2.0000	1
1010	0	5543	24	10	Q4	1997	5.3000	1.8550	2.0000	1
1010	1157	5823	15	12	Q4	1997	5.3000	1.8020	2.0000	1
1010	0	5829	22	12	Q4	1997	7.9500	3.1800	3.0000	1
1010	0	5962	17	5	Q2	1997	5.3000	1.6960	2.0000	1
1010	0	6237	13	8	Q3	1997	10.6000	3.7100	4.0000	1
1010	504	6670	7	2	Q1	1997	5.3000	1.8020	2.0000	1
1010	0	7292	13	12	Q4	1997	10.6000	5.1940	4.0000	1
1010	0	7312	24	12	Q4	1997	7.9500	2.7825	3.0000	1
1010	0	7384	3	4	Q2	1997	10.6000	3.8160	4.0000	1
1010	205	7822	3	10	Q4	1997	10.6000	3.7100	4.0000	1
1010	1292	7831	17	1	Q1	1997	5.3000	1.9610	2.0000	1
1010	0	8073	24	5	Q2	1997	7.9500	3.1800	3.0000	1
1010	1146	8222	15	7	Q3	1997	10.6000	4.3460	4.0000	1
1010	0	8304	13	2	Q1	1997	7.9500	3.5775	3.0000	1
1010	0	8351	16	12	Q4	1997	13.2500	5.3000	5.0000	1
1010	1859	8517	24	8	Q3	1997	7.9500	2.9415	3.0000	1
1010	0	8647	3	7	Q3	1997	7.9500	3.2595	3.0000	1
1010	0	8682	7	12	Q4	1997	10.6000	3.7100	4.0000	1
1010	0	8843	13	5	Q2	1997	5.3000	2.0140	2.0000	1
1010	0	9169	23	5	Q2	1997	7.9500	2.4645	3.0000	1
1010	826	9332	11	5	Q2	1997	10.6000	4.1340	4.0000	1
1010	0	9491	13	5	Q2	1997	10.6000	4.7700	4.0000	1
1010	1220	9815	16	4	Q2	1997	7.9500	3.6570	3.0000	1
1010	0	10026	13	3	Q1	1997	7.9500	3.3390	3.0000	1
1010	0	10240	3	1	Q1	1997	7.9500	3.8955	3.0000	1
1011	1143	136	15	5	Q2	1997	12.6800	4.5648	4.0000	1
1011	0	188	13	2	Q1	1997	6.3400	2.9798	2.0000	1
1011	0	391	6	3	Q1	1997	6.3400	3.0432	2.0000	1
1011	0	638	11	3	Q1	1997	12.6800	5.5792	4.0000	1
1011	0	697	13	3	Q1	1997	6.3400	2.5360	2.0000	1
1011	0	1245	17	5	Q2	1997	9.5100	4.4697	3.0000	1
1011	0	1468	13	11	Q4	1997	12.6800	5.9596	4.0000	1
1011	1149	1474	15	8	Q3	1997	6.3400	2.9164	2.0000	1
1011	0	1758	3	11	Q4	1997	6.3400	2.5360	2.0000	1
1011	508	1900	6	4	Q2	1997	12.6800	4.1844	4.0000	1
1011	1314	1965	17	11	Q4	1997	12.6800	4.8184	4.0000	1
1011	0	2078	24	3	Q1	1997	9.5100	4.0893	3.0000	1
1011	0	2078	24	9	Q3	1997	9.5100	4.3746	3.0000	1
1011	0	2112	17	4	Q2	1997	6.3400	2.0922	2.0000	1
1011	0	2201	16	3	Q1	1997	6.3400	2.9798	2.0000	1
1011	0	2724	24	12	Q4	1997	9.5100	3.7089	3.0000	1
1011	0	3149	11	5	Q2	1997	9.5100	3.8991	3.0000	1
1011	0	4069	17	2	Q1	1997	12.6800	5.4524	4.0000	1
1011	0	4334	24	9	Q3	1997	12.6800	4.6916	4.0000	1
1011	984	4372	13	5	Q2	1997	9.5100	3.5187	3.0000	1
1011	833	4461	11	8	Q3	1997	9.5100	3.0432	3.0000	1
1011	0	4610	23	3	Q1	1997	9.5100	4.3746	3.0000	1
1011	0	4633	7	5	Q2	1997	9.5100	4.7550	3.0000	1
1011	0	4686	7	5	Q2	1997	9.5100	3.8040	3.0000	1
1011	0	4722	7	3	Q1	1997	9.5100	4.1844	3.0000	1
1011	0	4855	7	12	Q4	1997	12.6800	5.1988	4.0000	1
1011	1228	4925	16	8	Q3	1997	6.3400	2.3458	2.0000	1
1011	1142	5170	15	5	Q2	1997	12.6800	5.4524	4.0000	1
1011	0	5238	17	4	Q2	1997	6.3400	2.3458	2.0000	1
1011	0	5346	3	4	Q2	1997	6.3400	2.5360	2.0000	1
1011	0	5432	16	9	Q3	1997	12.6800	4.6916	4.0000	1
1011	526	5484	7	12	Q4	1997	9.5100	3.0432	3.0000	1
1011	0	5580	7	8	Q3	1997	12.6800	5.8328	4.0000	1
1011	1143	5977	15	5	Q2	1997	9.5100	4.4697	3.0000	1
1011	0	6253	15	1	Q1	1997	6.3400	2.7262	2.0000	1
1011	0	6348	16	1	Q1	1997	9.5100	3.8991	3.0000	1
1011	1294	6589	17	2	Q1	1997	9.5100	3.1383	3.0000	1
1011	524	6717	6	11	Q4	1997	9.5100	3.5187	3.0000	1
1011	0	6754	7	7	Q3	1997	12.6800	4.1844	4.0000	1
1011	0	6814	2	4	Q2	1997	6.3400	2.2190	2.0000	1
1011	185	6832	3	1	Q1	1997	9.5100	4.2795	3.0000	1
1011	0	6835	16	5	Q2	1997	12.6800	5.4524	4.0000	1
1011	0	7035	6	1	Q1	1997	9.5100	3.5187	3.0000	1
1011	1303	7275	17	6	Q2	1997	9.5100	4.2795	3.0000	1
1011	0	7384	3	7	Q3	1997	12.6800	5.9596	4.0000	1
1011	0	7529	17	10	Q4	1997	6.3400	2.7896	2.0000	1
1011	0	7556	17	3	Q1	1997	12.6800	4.4380	4.0000	1
1011	0	7806	13	7	Q3	1997	6.3400	2.4726	2.0000	1
1011	1859	8208	24	8	Q3	1997	6.3400	2.0922	2.0000	1
1011	207	8404	3	11	Q4	1997	12.6800	3.8040	4.0000	1
1011	0	8841	13	12	Q4	1997	9.5100	3.6138	3.0000	1
1011	0	8892	13	2	Q1	1997	6.3400	3.1700	2.0000	1
1011	0	8892	13	6	Q2	1997	12.6800	4.8184	4.0000	1
1011	0	8970	22	4	Q2	1997	6.3400	2.8530	2.0000	1
1011	505	9069	7	2	Q1	1997	12.6800	5.5792	4.0000	1
1011	0	9263	16	2	Q1	1997	9.5100	4.4697	3.0000	1
1011	1150	9353	15	8	Q3	1997	9.5100	2.9481	3.0000	1
1011	0	9507	7	4	Q2	1997	6.3400	2.0922	2.0000	1
1011	0	9815	16	12	Q4	1997	12.6800	4.5648	4.0000	1
1011	0	9892	13	1	Q1	1997	12.6800	5.1988	4.0000	1
1011	0	10225	23	9	Q3	1997	6.3400	2.2190	2.0000	1
1012	0	407	15	11	Q4	1997	11.0400	3.6432	4.0000	1
1012	0	448	17	6	Q2	1997	8.2800	3.9744	3.0000	1
1012	0	595	24	10	Q4	1997	11.0400	3.8640	4.0000	1
1012	0	673	11	12	Q4	1997	8.2800	4.1400	3.0000	1
1012	504	927	6	2	Q1	1997	11.0400	5.4096	4.0000	1
1012	0	1003	17	6	Q2	1997	5.5200	2.3736	2.0000	1
1012	0	1415	16	7	Q3	1997	8.2800	3.8916	3.0000	1
1012	1231	1491	16	9	Q3	1997	11.0400	4.8576	4.0000	1
1012	510	1817	6	5	Q2	1997	8.2800	3.3120	3.0000	1
1012	1235	1850	16	11	Q4	1997	8.2800	3.7260	3.0000	1
1012	980	2052	13	3	Q1	1997	11.0400	5.1888	4.0000	1
1012	0	2077	23	9	Q3	1997	11.0400	4.5264	4.0000	1
1012	1064	2185	14	5	Q2	1997	5.5200	2.5944	2.0000	1
1012	1223	2201	16	6	Q2	1997	5.5200	2.1528	2.0000	1
1012	0	2280	13	7	Q3	1997	5.5200	1.8216	2.0000	1
1012	0	2343	15	11	Q4	1997	5.5200	1.8768	2.0000	1
1012	0	2677	13	5	Q2	1997	11.0400	5.1888	4.0000	1
1012	0	2748	24	8	Q3	1997	8.2800	3.2292	3.0000	1
1012	0	2921	16	12	Q4	1997	11.0400	4.9680	4.0000	1
1012	504	3009	6	2	Q1	1997	5.5200	2.2080	2.0000	1
1012	0	3131	15	11	Q4	1997	8.2800	2.4840	3.0000	1
1012	0	3497	17	12	Q4	1997	5.5200	2.2080	2.0000	1
1012	0	3524	13	1	Q1	1997	8.2800	2.6496	3.0000	1
1012	190	3593	3	3	Q1	1997	8.2800	3.5604	3.0000	1
1012	0	3599	13	1	Q1	1997	8.2800	3.6432	3.0000	1
1012	0	3688	24	7	Q3	1997	11.0400	3.8640	4.0000	1
1012	982	3706	13	4	Q2	1997	8.2800	3.2292	3.0000	1
1012	1078	3877	14	12	Q4	1997	2.7600	1.1592	1.0000	1
1012	0	4138	7	7	Q3	1997	8.2800	2.9808	3.0000	1
1012	0	4139	15	9	Q3	1997	11.0400	4.6368	4.0000	1
1012	0	4279	6	1	Q1	1997	5.5200	1.8216	2.0000	1
1012	0	4418	15	6	Q2	1997	8.2800	3.8088	3.0000	1
1012	0	4564	17	10	Q4	1997	8.2800	3.8088	3.0000	1
1012	0	4623	13	3	Q1	1997	5.5200	2.2080	2.0000	1
1012	0	4670	17	3	Q1	1997	8.2800	3.6432	3.0000	1
1012	0	4686	7	1	Q1	1997	8.2800	2.8980	3.0000	1
1012	0	4868	16	7	Q3	1997	8.2800	2.5668	3.0000	1
1012	0	4900	13	3	Q1	1997	11.0400	4.9680	4.0000	1
1012	0	4917	14	5	Q2	1997	8.2800	2.5668	3.0000	1
1012	0	4993	14	10	Q4	1997	5.5200	1.7112	2.0000	1
1012	0	5067	17	6	Q2	1997	5.5200	2.7600	2.0000	1
1012	0	5070	13	11	Q4	1997	11.0400	4.7472	4.0000	1
1012	0	5112	11	10	Q4	1997	11.0400	3.8640	4.0000	1
1012	0	5216	3	6	Q2	1997	11.0400	5.0784	4.0000	1
1012	0	5361	24	12	Q4	1997	5.5200	2.1528	2.0000	1
1012	1303	5501	17	6	Q2	1997	11.0400	5.0784	4.0000	1
1012	120	5649	2	7	Q3	1997	8.2800	2.9808	3.0000	1
1012	0	5667	24	2	Q1	1997	11.0400	3.6432	4.0000	1
1012	0	6304	6	4	Q2	1997	5.5200	1.8216	2.0000	1
1012	0	6681	17	12	Q4	1997	11.0400	4.0848	4.0000	1
1012	512	6754	7	6	Q2	1997	5.5200	2.5392	2.0000	1
1012	0	6857	7	5	Q2	1997	8.2800	3.3948	3.0000	1
1012	0	6936	17	10	Q4	1997	8.2800	4.0572	3.0000	1
1012	0	7076	7	12	Q4	1997	11.0400	3.8640	4.0000	1
1012	0	7149	13	5	Q2	1997	11.0400	5.2992	4.0000	1
1012	0	7246	7	8	Q3	1997	8.2800	2.5668	3.0000	1
1012	0	7862	16	6	Q2	1997	11.0400	3.6432	4.0000	1
1012	0	8046	7	12	Q4	1997	8.2800	3.8916	3.0000	1
1012	0	8351	16	3	Q1	1997	11.0400	3.8640	4.0000	1
1012	0	8359	17	12	Q4	1997	11.0400	4.0848	4.0000	1
1012	0	8439	13	6	Q2	1997	5.5200	1.8768	2.0000	1
1012	829	8886	11	6	Q2	1997	8.2800	3.2292	3.0000	1
1012	0	9016	23	11	Q4	1997	11.0400	4.1952	4.0000	1
1012	1150	9159	15	8	Q3	1997	8.2800	4.0572	3.0000	1
1012	0	9286	13	12	Q4	1997	11.0400	4.6368	4.0000	1
1012	0	9420	13	11	Q4	1997	8.2800	2.6496	3.0000	1
1012	523	9550	7	11	Q4	1997	11.0400	4.5264	4.0000	1
1012	0	9580	15	3	Q1	1997	5.5200	2.4288	2.0000	1
1013	837	235	11	10	Q4	1997	6.2000	2.0460	4.0000	1
1013	523	475	7	11	Q4	1997	3.1000	0.9920	2.0000	1
1013	0	644	13	5	Q2	1997	6.2000	1.9220	4.0000	1
1013	0	921	23	9	Q3	1997	6.2000	3.1000	4.0000	1
1013	1216	976	16	2	Q1	1997	4.6500	1.8600	3.0000	1
1013	0	1124	3	8	Q3	1997	6.2000	3.0380	4.0000	1
1013	1307	1145	17	8	Q3	1997	4.6500	2.1855	3.0000	1
1013	0	1529	13	9	Q3	1997	4.6500	1.4415	3.0000	1
1013	0	1676	3	11	Q4	1997	4.6500	2.2320	3.0000	1
1013	1236	1850	16	12	Q4	1997	4.6500	2.3250	3.0000	1
1013	0	2228	15	9	Q3	1997	3.1000	1.1780	2.0000	1
1013	0	2723	3	6	Q2	1997	3.1000	1.2090	2.0000	1
1013	0	3288	3	10	Q4	1997	4.6500	1.6740	3.0000	1
1013	0	3359	11	12	Q4	1997	3.1000	1.2090	2.0000	1
1013	0	3404	24	8	Q3	1997	4.6500	2.1390	3.0000	1
1013	984	3599	13	5	Q2	1997	4.6500	2.0925	3.0000	1
1013	0	4228	15	7	Q3	1997	6.2000	2.6040	4.0000	1
1013	0	4257	3	3	Q1	1997	4.6500	1.8600	3.0000	1
1013	0	4291	15	7	Q3	1997	3.1000	1.3950	2.0000	1
1013	0	4340	17	5	Q2	1997	7.7500	3.2550	5.0000	1
1013	0	4573	7	5	Q2	1997	6.2000	2.4180	4.0000	1
1013	0	4644	11	7	Q3	1997	4.6500	1.6275	3.0000	1
1013	837	4726	11	10	Q4	1997	4.6500	2.1390	3.0000	1
1013	0	4858	17	5	Q2	1997	4.6500	1.6275	3.0000	1
1013	1314	4973	17	11	Q4	1997	3.1000	1.3950	2.0000	1
1013	0	5009	7	5	Q2	1997	4.6500	2.3250	3.0000	1
1013	0	5206	13	12	Q4	1997	4.6500	1.4880	3.0000	1
1013	0	5257	13	11	Q4	1997	3.1000	1.3020	2.0000	1
1013	504	5442	7	2	Q1	1997	6.2000	2.9140	4.0000	1
1013	512	5442	7	6	Q2	1997	4.6500	1.4880	3.0000	1
1013	0	5467	2	5	Q2	1997	1.5500	0.6045	1.0000	1
1013	1235	5742	16	11	Q4	1997	6.2000	2.9140	4.0000	1
1013	0	5923	23	10	Q4	1997	3.1000	1.4260	2.0000	1
1013	504	5954	6	2	Q1	1997	4.6500	2.1390	3.0000	1
1013	0	5999	23	1	Q1	1997	4.6500	1.7670	3.0000	1
1013	1220	6153	16	4	Q2	1997	3.1000	1.2090	2.0000	1
1013	0	6262	24	7	Q3	1997	6.2000	2.7280	4.0000	1
1013	0	6553	24	7	Q3	1997	3.1000	1.2710	2.0000	1
1013	0	6560	17	12	Q4	1997	3.1000	1.2090	2.0000	1
1013	0	6912	16	12	Q4	1997	6.2000	2.7900	4.0000	1
1013	0	6996	24	11	Q4	1997	3.1000	1.2710	2.0000	1
1013	207	7001	3	11	Q4	1997	4.6500	2.0925	3.0000	1
1013	0	7220	3	8	Q3	1997	4.6500	1.3950	3.0000	1
1013	0	7514	17	1	Q1	1997	6.2000	2.8520	4.0000	1
1013	818	7617	11	1	Q1	1997	6.2000	2.9760	4.0000	1
1013	0	7625	7	8	Q3	1997	6.2000	2.9760	4.0000	1
1013	0	7678	23	8	Q3	1997	4.6500	2.1855	3.0000	1
1013	1140	7791	15	4	Q2	1997	3.1000	1.1160	2.0000	1
1013	201	7849	3	8	Q3	1997	4.6500	2.2785	3.0000	1
1013	0	8242	17	3	Q1	1997	6.2000	2.8520	4.0000	1
1013	0	8452	16	1	Q1	1997	6.2000	2.9760	4.0000	1
1013	0	9273	11	1	Q1	1997	3.1000	1.3330	2.0000	1
1013	0	9351	2	11	Q4	1997	1.5500	0.7595	1.0000	1
1014	0	45	15	6	Q2	1997	1.7700	0.8673	3.0000	1
1014	1233	378	16	10	Q4	1997	1.7700	0.6018	3.0000	1
1014	0	754	3	5	Q2	1997	2.9500	0.9145	5.0000	1
1014	0	780	13	1	Q1	1997	2.3600	1.0856	4.0000	1
1014	0	997	3	10	Q4	1997	2.3600	0.7080	4.0000	1
1014	0	1275	24	1	Q1	1997	2.9500	1.0030	5.0000	1
1014	0	1282	3	3	Q1	1997	2.9500	1.4455	5.0000	1
1014	0	1538	7	8	Q3	1997	1.7700	0.8496	3.0000	1
1014	0	1596	24	1	Q1	1997	2.3600	0.9676	4.0000	1
1014	837	1717	11	10	Q4	1997	2.3600	1.1800	4.0000	1
1014	0	2195	7	6	Q2	1997	1.1800	0.5074	2.0000	1
1014	0	2361	24	2	Q1	1997	1.7700	0.6195	3.0000	1
1014	0	2663	16	12	Q4	1997	1.1800	0.4838	2.0000	1
1014	0	2673	11	7	Q3	1997	1.1800	0.5664	2.0000	1
1014	0	2893	24	5	Q2	1997	1.7700	0.8319	3.0000	1
1014	0	2910	15	2	Q1	1997	1.1800	0.4366	2.0000	1
1014	1856	3733	24	6	Q2	1997	1.7700	0.6018	3.0000	1
1014	0	4133	24	11	Q4	1997	1.7700	0.8673	3.0000	1
1014	0	4465	13	3	Q1	1997	1.7700	0.6195	3.0000	1
1014	0	4570	2	12	Q4	1997	1.1800	0.5310	2.0000	1
1014	0	4608	11	8	Q3	1997	2.3600	1.1092	4.0000	1
1014	0	4622	22	7	Q3	1997	0.5900	0.1947	1.0000	1
1014	0	4629	13	11	Q4	1997	1.1800	0.4838	2.0000	1
1014	0	4664	6	5	Q2	1997	1.1800	0.3894	2.0000	1
1014	0	4690	13	5	Q2	1997	1.7700	0.6195	3.0000	1
1014	0	4727	16	1	Q1	1997	1.1800	0.4720	2.0000	1
1014	824	4774	11	4	Q2	1997	2.3600	1.0620	4.0000	1
1014	0	5067	17	4	Q2	1997	1.7700	0.8142	3.0000	1
1014	980	5433	13	3	Q1	1997	1.7700	0.8319	3.0000	1
1014	0	5451	11	5	Q2	1997	1.7700	0.6195	3.0000	1
1014	0	5814	15	3	Q1	1997	2.3600	0.8968	4.0000	1
1014	0	5842	24	9	Q3	1997	1.7700	0.5841	3.0000	1
1014	1307	6560	17	8	Q3	1997	1.1800	0.4366	2.0000	1
1014	0	6703	11	5	Q2	1997	2.9500	1.3570	5.0000	1
1014	0	6792	13	9	Q3	1997	2.3600	0.9676	4.0000	1
1014	197	7001	3	6	Q2	1997	2.3600	1.0620	4.0000	1
1014	0	7056	3	6	Q2	1997	1.7700	0.6195	3.0000	1
1014	0	7132	13	11	Q4	1997	1.1800	0.4248	2.0000	1
1014	1706	7382	22	10	Q4	1997	1.1800	0.5428	2.0000	1
1014	187	7486	3	2	Q1	1997	1.7700	0.6903	3.0000	1
1014	0	7521	13	6	Q2	1997	1.7700	0.7080	3.0000	1
1014	1303	7556	17	6	Q2	1997	2.3600	1.1092	4.0000	1
1014	980	7641	13	3	Q1	1997	1.1800	0.3894	2.0000	1
1014	0	7768	15	3	Q1	1997	1.7700	0.6903	3.0000	1
1014	0	7861	15	8	Q3	1997	2.3600	0.8496	4.0000	1
1014	0	7890	24	1	Q1	1997	1.7700	0.8496	3.0000	1
1014	0	7964	11	9	Q3	1997	2.3600	0.9440	4.0000	1
1014	0	8289	17	7	Q3	1997	1.7700	0.7434	3.0000	1
1014	0	8673	11	5	Q2	1997	1.7700	0.6726	3.0000	1
1014	1225	9200	16	7	Q3	1997	1.7700	0.7965	3.0000	1
1014	0	9263	16	11	Q4	1997	1.7700	0.8319	3.0000	1
1014	0	9441	14	2	Q1	1997	1.1800	0.4956	2.0000	1
1014	1233	9510	16	10	Q4	1997	1.7700	0.6018	3.0000	1
1014	1236	9815	16	12	Q4	1997	2.9500	1.0915	5.0000	1
1014	0	9928	16	2	Q1	1997	1.7700	0.6903	3.0000	1
1014	0	9991	7	12	Q4	1997	2.3600	1.0620	4.0000	1
1015	0	36	11	11	Q4	1997	8.7600	2.7156	4.0000	1
1015	0	265	11	5	Q2	1997	6.5700	2.6280	3.0000	1
1015	1314	448	17	11	Q4	1997	6.5700	2.4309	3.0000	1
1015	0	472	17	6	Q2	1997	6.5700	2.1681	3.0000	1
1015	0	553	6	3	Q1	1997	6.5700	3.0222	3.0000	1
1015	829	573	11	6	Q2	1997	4.3800	1.4892	2.0000	1
1015	0	619	13	8	Q3	1997	6.5700	2.1681	3.0000	1
1015	824	638	11	4	Q2	1997	4.3800	2.0148	2.0000	1
1015	1157	1221	15	12	Q4	1997	6.5700	2.8251	3.0000	1
1015	0	1481	15	7	Q3	1997	8.7600	3.7668	4.0000	1
1015	0	1763	11	5	Q2	1997	6.5700	3.0879	3.0000	1
1015	0	2695	13	7	Q3	1997	10.9500	3.8325	5.0000	1
1015	0	2820	7	11	Q4	1997	6.5700	3.0879	3.0000	1
1015	0	2829	23	10	Q4	1997	6.5700	2.7594	3.0000	1
1015	0	2832	13	3	Q1	1997	6.5700	1.9710	3.0000	1
1015	518	3028	7	8	Q3	1997	6.5700	2.4309	3.0000	1
1015	517	3164	7	8	Q3	1997	8.7600	3.0660	4.0000	1
1015	0	3169	6	2	Q1	1997	4.3800	1.7520	2.0000	1
1015	0	3213	13	6	Q2	1997	6.5700	2.4309	3.0000	1
1015	0	3271	13	5	Q2	1997	8.7600	3.5916	4.0000	1
1015	0	3328	17	5	Q2	1997	8.7600	3.0660	4.0000	1
1015	0	3401	11	6	Q2	1997	4.3800	1.6206	2.0000	1
1015	522	3480	6	10	Q4	1997	6.5700	3.0222	3.0000	1
1015	0	3539	17	8	Q3	1997	6.5700	2.1681	3.0000	1
1015	1788	3819	23	11	Q4	1997	8.7600	3.5916	4.0000	1
1015	0	4269	15	10	Q4	1997	6.5700	3.0879	3.0000	1
1015	0	4699	15	6	Q2	1997	6.5700	2.6280	3.0000	1
1015	0	4712	15	11	Q4	1997	4.3800	1.7520	2.0000	1
1015	0	4925	16	8	Q3	1997	6.5700	3.2193	3.0000	1
1015	0	5088	13	1	Q1	1997	8.7600	3.7668	4.0000	1
1015	0	5092	17	9	Q3	1997	6.5700	3.2193	3.0000	1
1015	0	5835	24	10	Q4	1997	4.3800	1.4454	2.0000	1
1015	0	5909	13	12	Q4	1997	6.5700	3.2193	3.0000	1
1015	1136	6172	15	2	Q1	1997	6.5700	2.3652	3.0000	1
1015	1216	6307	16	2	Q1	1997	10.9500	3.7230	5.0000	1
1015	0	6562	24	7	Q3	1997	8.7600	3.7668	4.0000	1
1015	521	6566	6	10	Q4	1997	4.3800	1.6644	2.0000	1
1015	502	6584	6	1	Q1	1997	10.9500	3.6135	5.0000	1
1015	0	6647	17	6	Q2	1997	4.3800	1.7958	2.0000	1
1015	1314	6799	17	11	Q4	1997	6.5700	2.6937	3.0000	1
1015	0	7032	2	9	Q3	1997	4.3800	2.1900	2.0000	1
1015	0	7141	17	9	Q3	1997	8.7600	3.8544	4.0000	1
1015	0	7464	11	10	Q4	1997	8.7600	3.6792	4.0000	1
1015	842	7617	11	12	Q4	1997	8.7600	3.5040	4.0000	1
1015	1853	7729	24	5	Q2	1997	6.5700	3.1536	3.0000	1
1015	1233	8511	16	10	Q4	1997	4.3800	1.7520	2.0000	1
1015	1778	8687	23	7	Q3	1997	4.3800	1.7082	2.0000	1
1015	1235	9200	16	11	Q4	1997	4.3800	1.3140	2.0000	1
1015	0	9263	16	7	Q3	1997	6.5700	2.1024	3.0000	1
1015	504	9338	7	2	Q1	1997	6.5700	2.4966	3.0000	1
1015	0	9501	13	7	Q3	1997	4.3800	1.4454	2.0000	1
1015	0	9795	11	12	Q4	1997	8.7600	3.0660	4.0000	1
1015	0	9823	13	12	Q4	1997	6.5700	3.0222	3.0000	1
1015	0	10131	17	1	Q1	1997	4.3800	2.0148	2.0000	1
1016	0	658	7	3	Q1	1997	4.6800	1.5444	4.0000	1
1016	1772	739	23	4	Q2	1997	5.8500	2.8665	5.0000	1
1016	0	878	3	1	Q1	1997	4.6800	2.1996	4.0000	1
1016	0	1197	23	1	Q1	1997	4.6800	1.6848	4.0000	1
1016	0	1329	15	1	Q1	1997	2.3400	0.8190	2.0000	1
1016	0	1388	13	2	Q1	1997	3.5100	1.1232	3.0000	1
1016	0	1548	13	4	Q2	1997	2.3400	0.9360	2.0000	1
1016	523	1602	6	11	Q4	1997	4.6800	2.3400	4.0000	1
1016	984	1626	13	5	Q2	1997	3.5100	1.1232	3.0000	1
1016	0	1730	11	1	Q1	1997	3.5100	1.1934	3.0000	1
1016	0	1798	3	4	Q2	1997	4.6800	2.3400	4.0000	1
1016	0	1915	11	3	Q1	1997	3.5100	1.2636	3.0000	1
1016	0	1974	22	9	Q3	1997	2.3400	1.1232	2.0000	1
1016	0	2059	17	4	Q2	1997	3.5100	1.2285	3.0000	1
1016	0	2360	24	11	Q4	1997	4.6800	1.5912	4.0000	1
1016	0	2525	13	11	Q4	1997	3.5100	1.1934	3.0000	1
1016	0	2905	3	4	Q2	1997	4.6800	1.4976	4.0000	1
1016	1293	3334	17	1	Q1	1997	3.5100	1.3689	3.0000	1
1016	0	3452	24	7	Q3	1997	4.6800	2.1528	4.0000	1
1016	1869	3457	24	12	Q4	1997	3.5100	1.6848	3.0000	1
1016	0	3650	15	5	Q2	1997	3.5100	1.2987	3.0000	1
1016	0	3681	13	2	Q1	1997	3.5100	1.5795	3.0000	1
1016	511	3790	6	5	Q2	1997	2.3400	0.8190	2.0000	1
1016	0	3801	11	10	Q4	1997	4.6800	2.2932	4.0000	1
1016	0	4090	7	4	Q2	1997	5.8500	1.8135	5.0000	1
1016	0	4454	15	12	Q4	1997	3.5100	1.1232	3.0000	1
1016	0	4471	11	9	Q3	1997	4.6800	1.9656	4.0000	1
1016	0	4632	15	10	Q4	1997	5.8500	2.0475	5.0000	1
1016	0	4665	24	4	Q2	1997	3.5100	1.4040	3.0000	1
1016	0	4688	6	3	Q1	1997	3.5100	1.4040	3.0000	1
1016	0	4804	13	6	Q2	1997	3.5100	1.3338	3.0000	1
1016	0	4868	16	1	Q1	1997	4.6800	1.9188	4.0000	1
1016	0	5030	24	9	Q3	1997	2.3400	1.0998	2.0000	1
1016	0	5777	7	7	Q3	1997	2.3400	0.8892	2.0000	1
1016	0	5859	6	5	Q2	1997	2.3400	0.9126	2.0000	1
1016	0	5877	17	6	Q2	1997	3.5100	1.6848	3.0000	1
1016	0	6003	13	8	Q3	1997	4.6800	1.6380	4.0000	1
1016	0	6114	16	9	Q3	1997	3.5100	1.1232	3.0000	1
1016	0	6168	17	7	Q3	1997	5.8500	2.1645	5.0000	1
1016	0	6423	17	8	Q3	1997	3.5100	1.6848	3.0000	1
1016	1856	6571	24	6	Q2	1997	3.5100	1.5444	3.0000	1
1016	0	6670	6	4	Q2	1997	3.5100	1.2987	3.0000	1
1016	0	6683	17	6	Q2	1997	5.8500	2.0475	5.0000	1
1016	0	7035	6	12	Q4	1997	2.3400	0.8190	2.0000	1
1016	1225	7072	16	7	Q3	1997	3.5100	1.5795	3.0000	1
1016	1292	7831	17	1	Q1	1997	4.6800	1.6380	4.0000	1
1016	1293	7948	17	1	Q1	1997	3.5100	1.5444	3.0000	1
1016	1140	8495	15	4	Q2	1997	3.5100	1.2285	3.0000	1
1016	0	8617	17	7	Q3	1997	3.5100	1.6848	3.0000	1
1016	0	8810	6	9	Q3	1997	4.6800	1.7316	4.0000	1
1016	0	9070	24	3	Q1	1997	3.5100	1.4391	3.0000	1
1016	0	9510	16	9	Q3	1997	4.6800	1.4508	4.0000	1
1016	0	9551	24	1	Q1	1997	2.3400	0.9360	2.0000	1
1016	0	9643	13	11	Q4	1997	4.6800	2.1528	4.0000	1
1016	0	9815	16	11	Q4	1997	2.3400	1.0998	2.0000	1
1016	0	10102	6	7	Q3	1997	3.5100	1.6497	3.0000	1
1017	821	64	11	3	Q1	1997	5.7800	2.2542	2.0000	1
1017	1143	136	15	5	Q2	1997	5.7800	2.6588	2.0000	1
1017	0	348	2	11	Q4	1997	5.7800	2.8322	2.0000	1
1017	197	905	3	6	Q2	1997	11.5600	3.6992	4.0000	1
1017	0	1086	11	11	Q4	1997	8.6700	2.8611	3.0000	1
1017	0	1245	17	5	Q2	1997	8.6700	3.7281	3.0000	1
1017	0	1430	3	12	Q4	1997	11.5600	4.9708	4.0000	1
1017	0	1720	16	7	Q3	1997	8.6700	4.0749	3.0000	1
1017	1138	1827	15	3	Q1	1997	8.6700	3.1212	3.0000	1
1017	0	2047	11	7	Q3	1997	11.5600	5.0864	4.0000	1
1017	0	2211	17	12	Q4	1997	14.4500	4.9130	5.0000	1
1017	824	2662	11	4	Q2	1997	11.5600	4.7396	4.0000	1
1017	0	3325	13	11	Q4	1997	8.6700	3.5547	3.0000	1
1017	512	3680	7	6	Q2	1997	8.6700	3.5547	3.0000	1
1017	0	3728	13	3	Q1	1997	5.7800	2.7166	2.0000	1
1017	0	3976	17	9	Q3	1997	8.6700	4.0749	3.0000	1
1017	0	4301	11	5	Q2	1997	11.5600	3.6992	4.0000	1
1017	0	4487	2	12	Q4	1997	5.7800	2.1964	2.0000	1
1017	0	4490	13	12	Q4	1997	8.6700	3.5547	3.0000	1
1017	1866	4665	24	11	Q4	1997	8.6700	3.4680	3.0000	1
1017	0	4772	2	1	Q1	1997	5.7800	2.6010	2.0000	1
1017	508	4902	6	4	Q2	1997	11.5600	4.7396	4.0000	1
1017	0	5125	17	5	Q2	1997	5.7800	2.2542	2.0000	1
1017	0	5206	13	12	Q4	1997	8.6700	4.1616	3.0000	1
1017	0	5437	7	8	Q3	1997	11.5600	4.7396	4.0000	1
1017	988	5533	13	7	Q3	1997	5.7800	2.4854	2.0000	1
1017	0	5607	6	4	Q2	1997	11.5600	4.7396	4.0000	1
1017	980	5810	13	3	Q1	1997	5.7800	2.8900	2.0000	1
1017	0	5935	6	4	Q2	1997	5.7800	2.8322	2.0000	1
1017	0	6146	15	7	Q3	1997	14.4500	4.7685	5.0000	1
1017	0	6278	7	1	Q1	1997	8.6700	3.9882	3.0000	1
1017	0	6347	17	2	Q1	1997	5.7800	1.9074	2.0000	1
1017	0	6359	7	5	Q2	1997	8.6700	3.8148	3.0000	1
1017	0	6522	13	10	Q4	1997	8.6700	3.7281	3.0000	1
1017	0	6683	17	11	Q4	1997	8.6700	2.8611	3.0000	1
1017	1858	6894	24	7	Q3	1997	5.7800	2.4276	2.0000	1
1017	0	6957	16	8	Q3	1997	8.6700	2.6010	3.0000	1
1017	1303	7275	17	6	Q2	1997	11.5600	5.2020	4.0000	1
1017	504	7324	6	2	Q1	1997	5.7800	2.4854	2.0000	1
1017	1304	7556	17	7	Q3	1997	5.7800	2.7166	2.0000	1
1017	0	7696	23	3	Q1	1997	8.6700	4.1616	3.0000	1
1017	0	7849	3	7	Q3	1997	8.6700	4.2483	3.0000	1
1017	1142	8092	15	5	Q2	1997	8.6700	2.8611	3.0000	1
1017	821	8170	11	3	Q1	1997	8.6700	2.8611	3.0000	1
1017	1314	8181	17	11	Q4	1997	8.6700	2.7744	3.0000	1
1017	204	8404	3	9	Q3	1997	8.6700	3.0345	3.0000	1
1017	0	8901	13	5	Q2	1997	8.6700	3.0345	3.0000	1
1017	523	9019	7	11	Q4	1997	11.5600	4.5084	4.0000	1
1017	0	9020	7	6	Q2	1997	8.6700	3.0345	3.0000	1
1017	0	9190	6	10	Q4	1997	8.6700	3.1212	3.0000	1
1017	0	9396	13	10	Q4	1997	8.6700	4.2483	3.0000	1
1017	0	9944	15	6	Q2	1997	8.6700	3.9882	3.0000	1
1017	0	9972	13	10	Q4	1997	8.6700	3.6414	3.0000	1
1017	508	10120	6	4	Q2	1997	8.6700	3.9882	3.0000	1
1017	0	10131	17	8	Q3	1997	5.7800	2.6588	2.0000	1
1017	207	10240	3	11	Q4	1997	11.5600	4.7396	4.0000	1
1018	0	28	15	10	Q4	1997	2.7900	1.0044	3.0000	1
1018	0	219	7	7	Q3	1997	3.7200	1.7856	4.0000	1
1018	0	373	13	11	Q4	1997	1.8600	0.6324	2.0000	1
1018	0	644	13	9	Q3	1997	3.7200	1.4508	4.0000	1
1018	0	842	15	11	Q4	1997	2.7900	0.9486	3.0000	1
1018	0	892	6	12	Q4	1997	1.8600	0.8370	2.0000	1
1018	0	1142	13	11	Q4	1997	2.7900	1.2555	3.0000	1
1018	0	1341	3	10	Q4	1997	1.8600	0.6882	2.0000	1
1018	0	1379	6	2	Q1	1997	1.8600	0.8370	2.0000	1
1018	1866	1410	24	11	Q4	1997	3.7200	1.3020	4.0000	1
1018	0	1432	11	4	Q2	1997	2.7900	1.0323	3.0000	1
1018	826	1460	11	5	Q2	1997	3.7200	1.4880	4.0000	1
1018	1304	1607	17	7	Q3	1997	3.7200	1.4880	4.0000	1
1018	826	1624	11	5	Q2	1997	3.7200	1.5996	4.0000	1
1018	207	1676	3	11	Q4	1997	2.7900	1.3113	3.0000	1
1018	0	1773	13	6	Q2	1997	2.7900	1.0602	3.0000	1
1018	0	1965	17	8	Q3	1997	2.7900	0.8370	3.0000	1
1018	1214	2201	16	2	Q1	1997	1.8600	0.7440	2.0000	1
1018	1136	2279	15	2	Q1	1997	1.8600	0.8928	2.0000	1
1018	207	2368	3	11	Q4	1997	1.8600	0.8742	2.0000	1
1018	0	2438	7	12	Q4	1997	2.7900	0.8928	3.0000	1
1018	523	2438	7	11	Q4	1997	2.7900	0.9486	3.0000	1
1018	526	2818	6	12	Q4	1997	2.7900	0.8649	3.0000	1
1018	0	3021	16	1	Q1	1997	2.7900	1.1439	3.0000	1
1018	0	3101	11	6	Q2	1997	2.7900	1.0881	3.0000	1
1018	0	3208	14	10	Q4	1997	0.9300	0.4371	1.0000	1
1018	0	3726	7	10	Q4	1997	2.7900	1.3671	3.0000	1
1018	820	3925	11	2	Q1	1997	2.7900	0.9765	3.0000	1
1018	836	4149	11	9	Q3	1997	3.7200	1.6740	4.0000	1
1018	984	4372	13	5	Q2	1997	2.7900	0.9765	3.0000	1
1018	842	4390	11	12	Q4	1997	1.8600	0.7068	2.0000	1
1018	504	4426	7	2	Q1	1997	3.7200	1.6368	4.0000	1
1018	0	4543	13	11	Q4	1997	2.7900	1.3671	3.0000	1
1018	1776	4567	23	6	Q2	1997	3.7200	1.3020	4.0000	1
1018	0	4583	13	12	Q4	1997	2.7900	0.9765	3.0000	1
1018	0	4609	23	7	Q3	1997	2.7900	1.1439	3.0000	1
1018	0	4700	17	3	Q1	1997	1.8600	0.8370	2.0000	1
1018	523	4725	6	11	Q4	1997	2.7900	1.3392	3.0000	1
1018	0	5079	6	2	Q1	1997	2.7900	1.3671	3.0000	1
1018	0	5200	24	10	Q4	1997	3.7200	1.5624	4.0000	1
1018	0	5504	14	7	Q3	1997	0.9300	0.3348	1.0000	1
1018	0	5533	13	2	Q1	1997	2.7900	1.0602	3.0000	1
1018	0	5593	13	8	Q3	1997	3.7200	1.7856	4.0000	1
1018	0	5820	17	8	Q3	1997	3.7200	1.2276	4.0000	1
1018	0	6161	17	5	Q2	1997	3.7200	1.6368	4.0000	1
1018	0	6162	17	12	Q4	1997	2.7900	1.2555	3.0000	1
1018	0	6388	11	3	Q1	1997	3.7200	1.5252	4.0000	1
1018	0	6517	7	9	Q3	1997	1.8600	0.6138	2.0000	1
1018	1293	6554	17	1	Q1	1997	2.7900	1.3671	3.0000	1
1018	0	6565	15	3	Q1	1997	2.7900	1.2834	3.0000	1
1018	0	6843	15	1	Q1	1997	2.7900	1.3113	3.0000	1
1018	0	6850	15	7	Q3	1997	1.8600	0.8556	2.0000	1
1018	0	6850	15	10	Q4	1997	1.8600	0.8556	2.0000	1
1018	185	7001	3	1	Q1	1997	2.7900	1.2555	3.0000	1
1018	0	7234	16	11	Q4	1997	3.7200	1.2648	4.0000	1
1018	980	7359	13	3	Q1	1997	2.7900	1.2555	3.0000	1
1018	0	7486	3	4	Q2	1997	2.7900	0.9486	3.0000	1
1018	0	7514	17	1	Q1	1997	3.7200	1.3764	4.0000	1
1018	0	7713	17	5	Q2	1997	2.7900	0.8928	3.0000	1
1018	0	7823	7	1	Q1	1997	2.7900	0.8649	3.0000	1
1018	0	7890	24	1	Q1	1997	3.7200	1.6740	4.0000	1
1018	0	8084	22	12	Q4	1997	0.9300	0.3441	1.0000	1
1018	0	8318	24	3	Q1	1997	3.7200	1.8600	4.0000	1
1018	0	8744	11	3	Q1	1997	3.7200	1.2648	4.0000	1
1018	826	8768	11	5	Q2	1997	2.7900	0.8649	3.0000	1
1018	1307	9206	17	8	Q3	1997	1.8600	0.8556	2.0000	1
1018	1233	9510	16	10	Q4	1997	2.7900	1.3671	3.0000	1
1018	0	9697	23	10	Q4	1997	2.7900	1.3392	3.0000	1
1018	0	9810	24	3	Q1	1997	2.7900	1.3671	3.0000	1
1018	0	9863	13	7	Q3	1997	2.7900	1.2834	3.0000	1
1018	1846	9879	24	2	Q1	1997	1.8600	0.9114	2.0000	1
1018	0	10128	15	12	Q4	1997	4.6500	1.9995	5.0000	1
1018	0	10243	17	1	Q1	1997	2.7900	1.1718	3.0000	1
1019	0	198	24	9	Q3	1997	7.4800	3.1416	2.0000	1
1019	0	341	17	3	Q1	1997	11.2200	5.1612	3.0000	1
1019	0	446	13	7	Q3	1997	11.2200	5.3856	3.0000	1
1019	0	697	13	2	Q1	1997	11.2200	3.9270	3.0000	1
1019	210	878	3	12	Q4	1997	11.2200	4.0392	3.0000	1
1019	837	1041	11	10	Q4	1997	14.9600	6.4328	4.0000	1
1019	1860	1044	24	8	Q3	1997	7.4800	2.9920	2.0000	1
1019	0	1389	7	11	Q4	1997	11.2200	5.1612	3.0000	1
1019	1140	1445	15	4	Q2	1997	11.2200	4.1514	3.0000	1
1019	0	1576	7	12	Q4	1997	11.2200	5.1612	3.0000	1
1019	0	1798	3	11	Q4	1997	7.4800	2.8424	2.0000	1
1019	1216	2019	16	2	Q1	1997	14.9600	6.7320	4.0000	1
1019	0	2390	17	11	Q4	1997	11.2200	4.4880	3.0000	1
1019	0	2431	3	6	Q2	1997	14.9600	5.3856	4.0000	1
1019	0	2756	3	11	Q4	1997	11.2200	5.1612	3.0000	1
1019	0	2798	11	8	Q3	1997	11.2200	4.1514	3.0000	1
1019	0	2815	22	2	Q1	1997	3.7400	1.6456	1.0000	1
1019	0	2870	7	9	Q3	1997	14.9600	5.3856	4.0000	1
1019	0	3001	13	7	Q3	1997	11.2200	4.0392	3.0000	1
1019	829	3149	11	6	Q2	1997	7.4800	2.4684	2.0000	1
1019	207	3218	3	11	Q4	1997	14.9600	5.0864	4.0000	1
1019	0	3242	3	4	Q2	1997	11.2200	3.3660	3.0000	1
1019	1776	3267	23	6	Q2	1997	11.2200	5.0490	3.0000	1
1019	190	3418	3	3	Q1	1997	11.2200	3.5904	3.0000	1
1019	980	3490	13	3	Q1	1997	7.4800	3.3660	2.0000	1
1019	0	3504	22	8	Q3	1997	3.7400	1.6082	1.0000	1
1019	0	3816	3	11	Q4	1997	14.9600	6.1336	4.0000	1
1019	0	3937	13	6	Q2	1997	7.4800	2.9172	2.0000	1
1019	0	4204	17	11	Q4	1997	14.9600	6.2832	4.0000	1
1019	0	4315	17	12	Q4	1997	11.2200	3.3660	3.0000	1
1019	0	4490	13	10	Q4	1997	11.2200	3.3660	3.0000	1
1019	0	4552	17	10	Q4	1997	14.9600	6.2832	4.0000	1
1019	0	4599	6	5	Q2	1997	14.9600	5.0864	4.0000	1
1019	1708	4643	22	11	Q4	1997	7.4800	3.2912	2.0000	1
1019	1235	4727	16	11	Q4	1997	11.2200	4.8246	3.0000	1
1019	188	4903	3	2	Q1	1997	11.2200	4.0392	3.0000	1
1019	0	5038	17	1	Q1	1997	7.4800	3.3660	2.0000	1
1019	0	5141	6	6	Q2	1997	14.9600	6.2832	4.0000	1
1019	0	5899	13	7	Q3	1997	11.2200	4.7124	3.0000	1
1019	0	5978	7	11	Q4	1997	11.2200	4.3758	3.0000	1
1019	0	6180	13	1	Q1	1997	11.2200	4.6002	3.0000	1
1019	0	6574	13	9	Q3	1997	14.9600	5.3856	4.0000	1
1019	0	6710	13	8	Q3	1997	7.4800	2.5432	2.0000	1
1019	0	6912	16	9	Q3	1997	14.9600	7.1808	4.0000	1
1019	1154	7003	15	10	Q4	1997	14.9600	7.4800	4.0000	1
1019	1845	7038	24	1	Q1	1997	7.4800	3.2164	2.0000	1
1019	0	7220	3	8	Q3	1997	14.9600	5.2360	4.0000	1
1019	524	7267	6	11	Q4	1997	18.7000	8.7890	5.0000	1
1019	0	7348	11	11	Q4	1997	11.2200	4.3758	3.0000	1
1019	0	7522	13	9	Q3	1997	11.2200	4.4880	3.0000	1
1019	0	7556	17	12	Q4	1997	14.9600	4.9368	4.0000	1
1019	0	7622	3	6	Q2	1997	11.2200	4.1514	3.0000	1
1019	1789	7678	23	12	Q4	1997	14.9600	6.4328	4.0000	1
1019	833	7717	11	8	Q3	1997	11.2200	3.5904	3.0000	1
1019	0	7845	13	7	Q3	1997	7.4800	2.8424	2.0000	1
1019	0	7909	3	10	Q4	1997	11.2200	5.3856	3.0000	1
1019	837	8255	11	10	Q4	1997	14.9600	5.9840	4.0000	1
1019	523	8406	6	11	Q4	1997	11.2200	5.1612	3.0000	1
1019	0	8431	14	6	Q2	1997	7.4800	2.9172	2.0000	1
1019	0	9081	6	10	Q4	1997	7.4800	3.0668	2.0000	1
1019	0	9146	22	10	Q4	1997	7.4800	2.3188	2.0000	1
1019	0	9271	17	11	Q4	1997	11.2200	4.2636	3.0000	1
1019	0	9487	17	2	Q1	1997	11.2200	3.5904	3.0000	1
1019	0	9510	16	10	Q4	1997	11.2200	3.7026	3.0000	1
1019	0	9793	15	9	Q3	1997	11.2200	4.2636	3.0000	1
1019	0	9909	24	8	Q3	1997	11.2200	5.6100	3.0000	1
1019	504	10222	7	2	Q1	1997	14.9600	6.5824	4.0000	1
1020	0	400	23	5	Q2	1997	1.5300	0.6426	3.0000	1
1020	518	527	7	8	Q3	1997	1.5300	0.5814	3.0000	1
1020	1314	617	17	11	Q4	1997	1.0200	0.3876	2.0000	1
1020	0	1442	3	4	Q2	1997	1.0200	0.4284	2.0000	1
1020	0	1470	17	7	Q3	1997	2.0400	0.8364	4.0000	1
1020	0	1580	15	11	Q4	1997	1.5300	0.5661	3.0000	1
1020	0	1979	3	7	Q3	1997	1.5300	0.6885	3.0000	1
1020	508	2296	6	4	Q2	1997	2.0400	0.9792	4.0000	1
1020	210	2368	3	12	Q4	1997	1.0200	0.4488	2.0000	1
1020	0	2729	15	6	Q2	1997	1.5300	0.4896	3.0000	1
1020	0	2890	6	12	Q4	1997	2.0400	0.9180	4.0000	1
1020	0	2893	24	5	Q2	1997	1.0200	0.3978	2.0000	1
1020	976	3302	13	1	Q1	1997	1.5300	0.6273	3.0000	1
1020	826	3319	11	5	Q2	1997	1.5300	0.7497	3.0000	1
1020	0	3349	7	12	Q4	1997	1.0200	0.4794	2.0000	1
1020	0	3397	17	4	Q2	1997	1.5300	0.6732	3.0000	1
1020	0	3443	15	4	Q2	1997	1.5300	0.6426	3.0000	1
1020	0	3728	13	3	Q1	1997	1.5300	0.6885	3.0000	1
1020	0	4004	13	12	Q4	1997	1.5300	0.5967	3.0000	1
1020	0	4066	3	5	Q2	1997	1.5300	0.5355	3.0000	1
1020	0	4340	17	9	Q3	1997	2.5500	0.9435	5.0000	1
1020	1000	4659	13	12	Q4	1997	1.5300	0.5661	3.0000	1
1020	0	4693	3	12	Q4	1997	2.5500	0.9435	5.0000	1
1020	0	4867	24	6	Q2	1997	1.5300	0.5814	3.0000	1
1020	0	4938	13	2	Q1	1997	1.5300	0.5814	3.0000	1
1020	521	5144	6	10	Q4	1997	2.0400	0.9384	4.0000	1
1020	210	5163	3	12	Q4	1997	2.0400	0.7548	4.0000	1
1020	0	5432	16	9	Q3	1997	2.5500	1.0965	5.0000	1
1020	1860	5756	24	8	Q3	1997	2.0400	0.8772	4.0000	1
1020	0	5814	15	3	Q1	1997	2.0400	0.7140	4.0000	1
1020	980	6003	13	3	Q1	1997	1.0200	0.3978	2.0000	1
1020	0	6061	17	6	Q2	1997	1.5300	0.5355	3.0000	1
1020	0	6414	24	2	Q1	1997	2.0400	0.9180	4.0000	1
1020	0	6529	17	2	Q1	1997	1.5300	0.7344	3.0000	1
1020	1304	6554	17	7	Q3	1997	1.5300	0.4590	3.0000	1
1020	0	7001	3	3	Q1	1997	2.0400	0.9180	4.0000	1
1020	207	7001	3	11	Q4	1997	2.0400	0.8976	4.0000	1
1020	1223	7072	16	6	Q2	1997	2.0400	0.7344	4.0000	1
1020	0	7075	15	11	Q4	1997	1.5300	0.6732	3.0000	1
1020	0	7130	24	12	Q4	1997	1.5300	0.7344	3.0000	1
1020	988	7132	13	7	Q3	1997	1.5300	0.6885	3.0000	1
1020	0	7381	7	8	Q3	1997	2.0400	0.6528	4.0000	1
1020	0	8122	11	6	Q2	1997	1.5300	0.5355	3.0000	1
1020	515	8296	6	7	Q3	1997	2.0400	0.6324	4.0000	1
1020	1228	8351	16	8	Q3	1997	2.0400	0.7140	4.0000	1
1020	1303	8359	17	6	Q2	1997	1.5300	0.4590	3.0000	1
1020	0	8504	13	2	Q1	1997	1.0200	0.3264	2.0000	1
1020	0	9101	7	3	Q1	1997	1.5300	0.7344	3.0000	1
1020	1225	9200	16	7	Q3	1997	2.0400	0.8976	4.0000	1
1020	0	9441	14	11	Q4	1997	0.5100	0.2346	1.0000	1
1020	0	9825	13	4	Q2	1997	2.0400	0.8772	4.0000	1
1020	1866	10003	24	11	Q4	1997	1.0200	0.3978	2.0000	1
1020	0	10034	15	2	Q1	1997	1.5300	0.6732	3.0000	1
1020	0	10052	2	10	Q4	1997	1.0200	0.3672	2.0000	1
1020	988	10106	13	7	Q3	1997	1.5300	0.7191	3.0000	1
1020	1312	10167	17	10	Q4	1997	2.0400	0.6936	4.0000	1
1021	0	91	6	4	Q2	1997	4.8800	2.1960	4.0000	1
1021	519	524	7	9	Q3	1997	3.6600	1.0980	3.0000	1
1021	0	742	15	6	Q2	1997	4.8800	1.4640	4.0000	1
1021	202	754	3	8	Q3	1997	3.6600	1.1346	3.0000	1
1021	1869	963	24	12	Q4	1997	3.6600	1.5372	3.0000	1
1021	0	1185	17	12	Q4	1997	6.1000	1.8910	5.0000	1
1021	0	1216	17	9	Q3	1997	3.6600	1.5006	3.0000	1
1021	0	1313	15	1	Q1	1997	4.8800	1.4640	4.0000	1
1021	0	1332	11	11	Q4	1997	3.6600	1.6470	3.0000	1
1021	0	1539	7	10	Q4	1997	4.8800	2.2936	4.0000	1
1021	0	1548	13	1	Q1	1997	4.8800	2.4400	4.0000	1
1021	0	1556	17	6	Q2	1997	2.4400	0.8784	2.0000	1
1021	1141	1580	15	4	Q2	1997	3.6600	1.5372	3.0000	1
1021	0	1690	16	11	Q4	1997	3.6600	1.2810	3.0000	1
1021	842	1887	11	12	Q4	1997	4.8800	2.0496	4.0000	1
1021	0	2263	11	5	Q2	1997	4.8800	1.4640	4.0000	1
1021	0	2376	11	7	Q3	1997	3.6600	1.7934	3.0000	1
1021	514	2675	7	7	Q3	1997	2.4400	0.8540	2.0000	1
1021	0	2872	2	5	Q2	1997	1.2200	0.4026	1.0000	1
1021	0	2908	11	3	Q1	1997	6.1000	2.0740	5.0000	1
1021	0	3180	24	2	Q1	1997	4.8800	1.4640	4.0000	1
1021	0	3321	24	10	Q4	1997	4.8800	2.1472	4.0000	1
1021	0	3389	6	7	Q3	1997	4.8800	1.8056	4.0000	1
1021	1066	3409	14	6	Q2	1997	2.4400	0.7808	2.0000	1
1021	0	3693	3	1	Q1	1997	3.6600	1.7934	3.0000	1
1021	185	3711	3	1	Q1	1997	2.4400	0.9760	2.0000	1
1021	0	3979	13	7	Q3	1997	4.8800	2.2448	4.0000	1
1021	0	4065	3	2	Q1	1997	3.6600	1.6836	3.0000	1
1021	0	4065	3	12	Q4	1997	3.6600	1.2444	3.0000	1
1021	0	4243	11	2	Q1	1997	2.4400	1.0248	2.0000	1
1021	0	4295	11	6	Q2	1997	3.6600	1.3542	3.0000	1
1021	0	4925	16	4	Q2	1997	3.6600	1.1346	3.0000	1
1021	0	5050	17	11	Q4	1997	4.8800	1.7080	4.0000	1
1021	0	5533	13	1	Q1	1997	2.4400	1.0736	2.0000	1
1021	992	5610	13	9	Q3	1997	2.4400	1.0492	2.0000	1
1021	1078	6244	14	12	Q4	1997	2.4400	1.0492	2.0000	1
1021	0	6253	15	8	Q3	1997	3.6600	1.6104	3.0000	1
1021	1293	6647	17	1	Q1	1997	2.4400	1.1468	2.0000	1
1021	1303	6681	17	6	Q2	1997	3.6600	1.7934	3.0000	1
1021	0	6736	17	5	Q2	1997	2.4400	1.1224	2.0000	1
1021	0	6740	7	5	Q2	1997	4.8800	1.5616	4.0000	1
1021	0	6969	24	3	Q1	1997	4.8800	2.0984	4.0000	1
1021	0	7056	3	8	Q3	1997	2.4400	1.0736	2.0000	1
1021	0	7624	11	7	Q3	1997	4.8800	1.8056	4.0000	1
1021	0	7826	24	3	Q1	1997	4.8800	2.0008	4.0000	1
1021	1314	8181	17	11	Q4	1997	3.6600	1.7568	3.0000	1
1021	0	8347	24	8	Q3	1997	2.4400	1.0492	2.0000	1
1021	984	8373	13	5	Q2	1997	3.6600	1.3176	3.0000	1
1021	0	8572	2	12	Q4	1997	2.4400	1.2200	2.0000	1
1021	1293	8717	17	1	Q1	1997	4.8800	2.2448	4.0000	1
1021	0	8768	11	8	Q3	1997	2.4400	0.8540	2.0000	1
1021	0	8841	13	6	Q2	1997	2.4400	1.0736	2.0000	1
1021	0	9161	24	9	Q3	1997	3.6600	1.7568	3.0000	1
1021	0	9167	11	5	Q2	1997	3.6600	1.4274	3.0000	1
1021	1225	9318	16	7	Q3	1997	2.4400	1.1712	2.0000	1
1021	207	9781	3	11	Q4	1997	3.6600	1.6470	3.0000	1
1021	0	9795	11	12	Q4	1997	3.6600	1.6836	3.0000	1
1021	0	9977	11	2	Q1	1997	3.6600	1.6836	3.0000	1
1021	0	10131	17	1	Q1	1997	3.6600	1.4274	3.0000	1
1022	0	154	13	12	Q4	1997	4.5300	2.0838	3.0000	1
1022	1297	216	17	3	Q1	1997	4.5300	1.9932	3.0000	1
1022	0	551	7	1	Q1	1997	4.5300	1.8573	3.0000	1
1022	0	614	17	10	Q4	1997	4.5300	1.4949	3.0000	1
1022	0	873	24	3	Q1	1997	6.0400	2.4764	4.0000	1
1022	0	886	15	6	Q2	1997	6.0400	2.4764	4.0000	1
1022	0	1129	24	8	Q3	1997	4.5300	1.5855	3.0000	1
1022	976	1423	13	1	Q1	1997	6.0400	2.4160	4.0000	1
1022	0	1556	17	2	Q1	1997	4.5300	2.2650	3.0000	1
1022	0	1658	15	8	Q3	1997	4.5300	2.2197	3.0000	1
1022	1235	1720	16	11	Q4	1997	6.0400	2.8992	4.0000	1
1022	1846	1755	24	2	Q1	1997	3.0200	1.2986	2.0000	1
1022	1694	1974	22	4	Q2	1997	1.5100	0.4983	1.0000	1
1022	0	1984	24	4	Q2	1997	6.0400	2.8388	4.0000	1
1022	0	2032	23	2	Q1	1997	4.5300	2.1744	3.0000	1
1022	0	2570	16	5	Q2	1997	6.0400	2.4764	4.0000	1
1022	1223	2570	16	6	Q2	1997	4.5300	1.6308	3.0000	1
1022	0	2614	13	9	Q3	1997	4.5300	1.4043	3.0000	1
1022	1223	2921	16	6	Q2	1997	6.0400	2.5368	4.0000	1
1022	0	3250	15	7	Q3	1997	6.0400	2.1140	4.0000	1
1022	1152	3466	15	9	Q3	1997	3.0200	1.2684	2.0000	1
1022	0	3497	17	2	Q1	1997	4.5300	1.4496	3.0000	1
1022	0	3759	13	12	Q4	1997	4.5300	2.0385	3.0000	1
1022	523	3911	7	11	Q4	1997	4.5300	1.4496	3.0000	1
1022	0	3938	13	9	Q3	1997	6.0400	2.9596	4.0000	1
1022	980	4168	13	3	Q1	1997	6.0400	2.8388	4.0000	1
1022	0	4269	15	10	Q4	1997	6.0400	2.7180	4.0000	1
1022	1303	4340	17	6	Q2	1997	4.5300	1.9026	3.0000	1
1022	0	4341	11	5	Q2	1997	7.5500	3.0955	5.0000	1
1022	0	4385	7	1	Q1	1997	6.0400	2.2348	4.0000	1
1022	0	5030	24	9	Q3	1997	4.5300	1.7667	3.0000	1
1022	1312	5067	17	10	Q4	1997	4.5300	1.4496	3.0000	1
1022	1314	5067	17	11	Q4	1997	3.0200	1.3590	2.0000	1
1022	504	5171	7	2	Q1	1997	4.5300	1.7667	3.0000	1
1022	0	5256	17	12	Q4	1997	4.5300	1.9932	3.0000	1
1022	0	5278	11	7	Q3	1997	4.5300	1.8120	3.0000	1
1022	0	5353	23	4	Q2	1997	6.0400	2.8388	4.0000	1
1022	0	5827	11	4	Q2	1997	4.5300	2.1291	3.0000	1
1022	0	5967	24	12	Q4	1997	6.0400	2.5368	4.0000	1
1022	1154	6106	15	10	Q4	1997	6.0400	2.5972	4.0000	1
1022	0	6132	3	3	Q1	1997	4.5300	1.9026	3.0000	1
1022	521	6566	6	10	Q4	1997	6.0400	2.2348	4.0000	1
1022	0	6683	17	6	Q2	1997	4.5300	2.0838	3.0000	1
1022	0	7056	3	5	Q2	1997	4.5300	1.6308	3.0000	1
1022	0	7496	13	1	Q1	1997	4.5300	1.4496	3.0000	1
1022	1307	7589	17	8	Q3	1997	6.0400	1.8724	4.0000	1
1022	0	7639	13	7	Q3	1997	4.5300	1.3590	3.0000	1
1022	0	7962	14	1	Q1	1997	1.5100	0.5436	1.0000	1
1022	0	8091	13	1	Q1	1997	3.0200	1.0570	2.0000	1
1022	0	8116	13	1	Q1	1997	4.5300	1.8120	3.0000	1
1022	1303	9194	17	6	Q2	1997	6.0400	2.8388	4.0000	1
1022	1236	9263	16	12	Q4	1997	4.5300	1.7214	3.0000	1
1022	0	9598	6	9	Q3	1997	6.0400	2.7784	4.0000	1
1022	0	9642	3	3	Q1	1997	6.0400	2.9596	4.0000	1
1022	0	9815	16	11	Q4	1997	4.5300	1.7667	3.0000	1
1023	207	905	3	11	Q4	1997	8.2000	2.5420	5.0000	1
1023	0	957	6	8	Q3	1997	6.5600	2.2304	4.0000	1
1023	0	1089	15	11	Q4	1997	6.5600	1.9680	4.0000	1
1023	0	1244	11	7	Q3	1997	3.2800	1.4432	2.0000	1
1023	0	1696	22	8	Q3	1997	3.2800	1.2136	2.0000	1
1023	992	1791	13	9	Q3	1997	3.2800	1.5416	2.0000	1
1023	1859	1919	24	8	Q3	1997	4.9200	1.6728	3.0000	1
1023	0	2373	13	1	Q1	1997	4.9200	1.5252	3.0000	1
1023	0	2693	15	9	Q3	1997	4.9200	1.7220	3.0000	1
1023	0	2756	3	6	Q2	1997	3.2800	1.0496	2.0000	1
1023	501	2869	7	1	Q1	1997	4.9200	2.2632	3.0000	1
1023	0	2896	3	3	Q1	1997	4.9200	1.8696	3.0000	1
1023	207	2924	3	11	Q4	1997	6.5600	2.4928	4.0000	1
1023	0	3020	13	3	Q1	1997	4.9200	1.7712	3.0000	1
1023	0	3021	16	11	Q4	1997	4.9200	2.0172	3.0000	1
1023	0	3068	11	3	Q1	1997	3.2800	1.4760	2.0000	1
1023	0	3283	15	6	Q2	1997	4.9200	2.4108	3.0000	1
1023	0	3728	13	3	Q1	1997	6.5600	2.9520	4.0000	1
1023	0	3878	3	10	Q4	1997	3.2800	1.5088	2.0000	1
1023	0	3906	15	2	Q1	1997	3.2800	1.2136	2.0000	1
1023	0	4116	11	5	Q2	1997	4.9200	2.3616	3.0000	1
1023	0	4340	17	5	Q2	1997	6.5600	2.3616	4.0000	1
1023	0	4401	11	7	Q3	1997	4.9200	2.0664	3.0000	1
1023	992	4466	13	9	Q3	1997	4.9200	1.5744	3.0000	1
1023	0	4628	24	8	Q3	1997	4.9200	1.9680	3.0000	1
1023	0	4834	24	7	Q3	1997	3.2800	1.4104	2.0000	1
1023	0	4954	11	9	Q3	1997	6.5600	2.9520	4.0000	1
1023	1314	4973	17	11	Q4	1997	4.9200	1.7220	3.0000	1
1023	0	5019	23	3	Q1	1997	4.9200	1.9188	3.0000	1
1023	0	5174	16	1	Q1	1997	3.2800	1.4104	2.0000	1
1023	0	5353	23	10	Q4	1997	4.9200	1.7712	3.0000	1
1023	0	5592	16	6	Q2	1997	4.9200	2.0172	3.0000	1
1023	1152	5636	15	9	Q3	1997	4.9200	2.0664	3.0000	1
1023	1786	5707	23	10	Q4	1997	4.9200	1.8204	3.0000	1
1023	0	5744	3	8	Q3	1997	3.2800	1.3448	2.0000	1
1023	0	5887	7	5	Q2	1997	4.9200	1.7220	3.0000	1
1023	0	5999	23	10	Q4	1997	4.9200	2.0172	3.0000	1
1023	0	6051	11	3	Q1	1997	6.5600	2.2960	4.0000	1
1023	1220	6307	16	4	Q2	1997	3.2800	1.0824	2.0000	1
1023	0	6488	13	1	Q1	1997	6.5600	2.7552	4.0000	1
1023	980	7207	13	3	Q1	1997	6.5600	3.2800	4.0000	1
1023	518	7318	7	8	Q3	1997	6.5600	2.8208	4.0000	1
1023	210	7377	3	12	Q4	1997	6.5600	2.4928	4.0000	1
1023	0	7589	17	5	Q2	1997	3.2800	1.4432	2.0000	1
1023	519	7605	6	9	Q3	1997	6.5600	2.8208	4.0000	1
1023	0	7715	13	12	Q4	1997	8.2000	2.9520	5.0000	1
1023	0	7777	24	2	Q1	1997	6.5600	2.9520	4.0000	1
1023	0	8124	7	9	Q3	1997	6.5600	2.2960	4.0000	1
1023	0	8511	16	7	Q3	1997	4.9200	2.1648	3.0000	1
1023	0	9471	7	3	Q1	1997	4.9200	2.3616	3.0000	1
1023	0	9510	16	10	Q4	1997	4.9200	2.3616	3.0000	1
1023	0	9900	15	6	Q2	1997	6.5600	2.0992	4.0000	1
1023	0	10131	17	8	Q3	1997	4.9200	1.8204	3.0000	1
1023	1869	10182	24	12	Q4	1997	4.9200	1.8204	3.0000	1
1024	1000	619	13	12	Q4	1997	11.8500	3.5550	3.0000	1
1024	0	739	23	12	Q4	1997	19.7500	9.6775	5.0000	1
1024	0	783	11	5	Q2	1997	7.9000	2.6860	2.0000	1
1024	0	1528	16	9	Q3	1997	15.8000	6.9520	4.0000	1
1024	0	1650	7	8	Q3	1997	11.8500	5.3325	3.0000	1
1024	0	1676	3	3	Q1	1997	11.8500	4.5030	3.0000	1
1024	0	1965	17	8	Q3	1997	15.8000	5.5300	4.0000	1
1024	0	2001	6	6	Q2	1997	15.8000	7.1100	4.0000	1
1024	0	2224	16	11	Q4	1997	11.8500	4.3845	3.0000	1
1024	1143	2459	15	5	Q2	1997	19.7500	7.9000	5.0000	1
1024	0	2466	24	7	Q3	1997	15.8000	5.5300	4.0000	1
1024	0	2677	13	6	Q2	1997	15.8000	5.2140	4.0000	1
1024	504	2818	7	2	Q1	1997	11.8500	5.8065	3.0000	1
1024	0	3051	7	11	Q4	1997	7.9000	2.7650	2.0000	1
1024	0	3211	2	1	Q1	1997	7.9000	3.5550	2.0000	1
1024	0	3305	13	3	Q1	1997	11.8500	3.5550	3.0000	1
1024	197	3787	3	6	Q2	1997	7.9000	3.1600	2.0000	1
1024	0	3993	24	2	Q1	1997	11.8500	5.8065	3.0000	1
1024	833	4067	11	8	Q3	1997	7.9000	3.1600	2.0000	1
1024	0	4257	3	2	Q1	1997	11.8500	5.2140	3.0000	1
1024	0	4700	17	8	Q3	1997	7.9000	2.7650	2.0000	1
1024	0	4810	23	4	Q2	1997	7.9000	2.7650	2.0000	1
1024	0	4951	15	6	Q2	1997	11.8500	3.6735	3.0000	1
1024	504	5013	7	2	Q1	1997	11.8500	5.4510	3.0000	1
1024	201	5163	3	8	Q3	1997	15.8000	6.3200	4.0000	1
1024	0	5196	13	8	Q3	1997	7.9000	3.0020	2.0000	1
1024	0	5408	6	6	Q2	1997	11.8500	3.9105	3.0000	1
1024	523	5408	6	11	Q4	1997	11.8500	4.7400	3.0000	1
1024	1856	5631	24	6	Q2	1997	19.7500	8.0975	5.0000	1
1024	1138	5725	15	3	Q1	1997	7.9000	3.7130	2.0000	1
1024	0	5999	23	6	Q2	1997	7.9000	3.3180	2.0000	1
1024	0	6012	13	12	Q4	1997	15.8000	6.9520	4.0000	1
1024	0	6132	3	6	Q2	1997	7.9000	3.4760	2.0000	1
1024	976	6180	13	1	Q1	1997	11.8500	4.9770	3.0000	1
1024	0	6359	7	1	Q1	1997	15.8000	6.4780	4.0000	1
1024	1851	6441	24	4	Q2	1997	11.8500	3.9105	3.0000	1
1024	0	6501	24	9	Q3	1997	11.8500	4.3845	3.0000	1
1024	0	6690	17	12	Q4	1997	11.8500	4.3845	3.0000	1
1024	0	6957	16	12	Q4	1997	11.8500	5.4510	3.0000	1
1024	185	7001	3	1	Q1	1997	19.7500	8.8875	5.0000	1
1024	0	7040	11	3	Q1	1997	15.8000	6.7940	4.0000	1
1024	1314	7281	17	11	Q4	1997	7.9000	3.0020	2.0000	1
1024	1304	7556	17	7	Q3	1997	19.7500	8.8875	5.0000	1
1024	0	7589	17	2	Q1	1997	15.8000	7.1100	4.0000	1
1024	526	7695	6	12	Q4	1997	11.8500	4.0290	3.0000	1
1024	0	7857	15	11	Q4	1997	15.8000	6.4780	4.0000	1
1024	1851	7892	24	4	Q2	1997	11.8500	4.9770	3.0000	1
1024	0	8272	6	12	Q4	1997	11.8500	3.9105	3.0000	1
1024	0	8374	3	4	Q2	1997	15.8000	5.5300	4.0000	1
1024	0	8435	17	5	Q2	1997	7.9000	3.5550	2.0000	1
1024	0	8435	17	9	Q3	1997	15.8000	4.8980	4.0000	1
1024	519	8645	7	9	Q3	1997	15.8000	7.2680	4.0000	1
1024	0	9321	22	9	Q3	1997	7.9000	2.6860	2.0000	1
1024	521	9350	6	10	Q4	1997	11.8500	4.6215	3.0000	1
1024	513	9405	6	6	Q2	1997	11.8500	4.8585	3.0000	1
1024	0	9461	17	10	Q4	1997	15.8000	7.2680	4.0000	1
1024	980	9504	13	3	Q1	1997	7.9000	2.5280	2.0000	1
1024	0	9584	13	9	Q3	1997	15.8000	7.9000	4.0000	1
1024	0	9897	16	3	Q1	1997	15.8000	5.8460	4.0000	1
1024	1140	10082	15	4	Q2	1997	7.9000	3.7920	2.0000	1
1024	0	10116	17	8	Q3	1997	15.8000	5.3720	4.0000	1
1025	0	177	13	9	Q3	1997	4.3500	2.1315	3.0000	1
1025	0	492	14	3	Q1	1997	2.9000	1.4210	2.0000	1
1025	0	827	24	4	Q2	1997	5.8000	1.9140	4.0000	1
1025	0	1110	15	11	Q4	1997	4.3500	1.7835	3.0000	1
1025	516	1316	7	8	Q3	1997	4.3500	1.8270	3.0000	1
1025	0	1528	16	5	Q2	1997	4.3500	2.1315	3.0000	1
1025	820	1638	11	2	Q1	1997	4.3500	1.4790	3.0000	1
1025	1140	1684	15	4	Q2	1997	4.3500	1.9575	3.0000	1
1025	0	1720	16	3	Q1	1997	4.3500	1.6965	3.0000	1
1025	505	1750	7	2	Q1	1997	4.3500	1.6095	3.0000	1
1025	1058	1774	14	2	Q1	1997	1.4500	0.5800	1.0000	1
1025	826	1800	11	5	Q2	1997	4.3500	1.5225	3.0000	1
1025	0	1893	13	4	Q2	1997	7.2500	3.1175	5.0000	1
1025	0	1899	7	1	Q1	1997	5.8000	2.3780	4.0000	1
1025	0	1916	13	8	Q3	1997	2.9000	1.3340	2.0000	1
1025	0	2171	23	4	Q2	1997	2.9000	1.3630	2.0000	1
1025	0	2344	7	3	Q1	1997	4.3500	1.3920	3.0000	1
1025	515	2521	6	7	Q3	1997	4.3500	1.4355	3.0000	1
1025	0	2784	15	6	Q2	1997	2.9000	1.3920	2.0000	1
1025	0	3027	24	4	Q2	1997	5.8000	2.3780	4.0000	1
1025	0	3254	15	9	Q3	1997	4.3500	1.4355	3.0000	1
1025	0	3567	16	7	Q3	1997	4.3500	2.1750	3.0000	1
1025	195	4066	3	5	Q2	1997	4.3500	1.6965	3.0000	1
1025	0	4417	3	11	Q4	1997	5.8000	2.6100	4.0000	1
1025	0	4438	6	12	Q4	1997	4.3500	2.0010	3.0000	1
1025	0	4615	17	7	Q3	1997	2.9000	1.3050	2.0000	1
1025	0	4819	6	7	Q3	1997	5.8000	2.4940	4.0000	1
1025	0	4824	3	7	Q3	1997	7.2500	2.7550	5.0000	1
1025	988	4875	13	7	Q3	1997	4.3500	1.6095	3.0000	1
1025	0	5470	2	12	Q4	1997	1.4500	0.6815	1.0000	1
1025	0	5505	15	11	Q4	1997	4.3500	1.3920	3.0000	1
1025	0	6138	17	9	Q3	1997	2.9000	1.3340	2.0000	1
1025	0	7292	13	3	Q1	1997	5.8000	2.3780	4.0000	1
1025	0	7502	16	5	Q2	1997	2.9000	0.9280	2.0000	1
1025	0	8053	24	4	Q2	1997	2.9000	0.9570	2.0000	1
1025	0	8758	6	5	Q2	1997	5.8000	2.3200	4.0000	1
1025	0	8769	23	11	Q4	1997	5.8000	2.0300	4.0000	1
1025	0	8934	7	8	Q3	1997	4.3500	2.1750	3.0000	1
1025	1303	8994	17	6	Q2	1997	4.3500	1.5660	3.0000	1
1025	0	9170	6	10	Q4	1997	2.9000	1.2760	2.0000	1
1025	1856	9251	24	6	Q2	1997	4.3500	1.5660	3.0000	1
1025	818	9419	11	1	Q1	1997	4.3500	2.0880	3.0000	1
1025	0	9534	17	1	Q1	1997	2.9000	1.1890	2.0000	1
1025	1294	9745	17	2	Q1	1997	5.8000	1.9140	4.0000	1
1025	508	9931	6	4	Q2	1997	4.3500	2.0010	3.0000	1
1025	0	10032	6	10	Q4	1997	5.8000	2.6100	4.0000	1
1025	0	10098	7	6	Q2	1997	4.3500	1.3050	3.0000	1
1025	0	10233	24	1	Q1	1997	4.3500	1.6095	3.0000	1
1026	0	206	2	7	Q3	1997	4.2600	1.2780	2.0000	1
1026	0	373	13	11	Q4	1997	6.3900	2.6838	3.0000	1
1026	0	466	6	10	Q4	1997	8.5200	2.8116	4.0000	1
1026	518	527	7	8	Q3	1997	6.3900	2.2365	3.0000	1
1026	0	1418	2	4	Q2	1997	2.1300	0.8946	1.0000	1
1026	508	1714	6	4	Q2	1997	4.2600	1.4058	2.0000	1
1026	504	2289	6	2	Q1	1997	6.3900	2.3643	3.0000	1
1026	0	2293	6	8	Q3	1997	4.2600	1.3632	2.0000	1
1026	204	2689	3	9	Q3	1997	8.5200	2.9820	4.0000	1
1026	0	2738	15	2	Q1	1997	8.5200	3.9192	4.0000	1
1026	1157	2824	15	12	Q4	1997	6.3900	2.2365	3.0000	1
1026	0	3349	7	12	Q4	1997	4.2600	1.6614	2.0000	1
1026	0	3455	7	6	Q2	1997	4.2600	1.8744	2.0000	1
1026	0	3480	7	1	Q1	1997	8.5200	3.0672	4.0000	1
1026	0	3491	16	4	Q2	1997	8.5200	3.3228	4.0000	1
1026	0	3728	13	3	Q1	1997	8.5200	3.7488	4.0000	1
1026	0	3980	13	7	Q3	1997	6.3900	2.9394	3.0000	1
1026	0	4019	11	7	Q3	1997	8.5200	3.4080	4.0000	1
1026	0	4161	7	4	Q2	1997	8.5200	2.8968	4.0000	1
1026	0	4204	17	11	Q4	1997	10.6500	3.7275	5.0000	1
1026	0	4439	15	1	Q1	1997	6.3900	2.8116	3.0000	1
1026	820	4471	11	2	Q1	1997	6.3900	2.8755	3.0000	1
1026	0	4659	13	8	Q3	1997	6.3900	2.3004	3.0000	1
1026	980	4783	13	3	Q1	1997	8.5200	4.0896	4.0000	1
1026	0	4846	17	12	Q4	1997	6.3900	2.3643	3.0000	1
1026	0	4867	24	6	Q2	1997	6.3900	2.2365	3.0000	1
1026	1140	5814	15	4	Q2	1997	8.5200	4.0044	4.0000	1
1026	0	5867	11	9	Q3	1997	6.3900	3.0033	3.0000	1
1026	0	6001	17	2	Q1	1997	4.2600	1.4484	2.0000	1
1026	0	6008	17	12	Q4	1997	8.5200	2.9820	4.0000	1
1026	0	6307	16	3	Q1	1997	6.3900	2.3004	3.0000	1
1026	992	6352	13	9	Q3	1997	6.3900	2.6199	3.0000	1
1026	0	6617	6	4	Q2	1997	8.5200	3.4932	4.0000	1
1026	0	6624	15	7	Q3	1997	8.5200	2.5560	4.0000	1
1026	1314	6690	17	11	Q4	1997	4.2600	1.5762	2.0000	1
1026	0	6956	13	5	Q2	1997	6.3900	2.1087	3.0000	1
1026	521	7076	7	10	Q4	1997	4.2600	1.7892	2.0000	1
1026	0	7130	24	7	Q3	1997	6.3900	2.7477	3.0000	1
1026	0	7153	3	12	Q4	1997	4.2600	1.8744	2.0000	1
1026	0	7410	13	12	Q4	1997	6.3900	2.6199	3.0000	1
1026	0	7806	13	7	Q3	1997	6.3900	2.8755	3.0000	1
1026	0	8133	6	11	Q4	1997	4.2600	2.1300	2.0000	1
1026	0	8793	7	8	Q3	1997	4.2600	2.0022	2.0000	1
1026	1866	9233	24	11	Q4	1997	6.3900	2.4921	3.0000	1
1026	0	9264	24	10	Q4	1997	6.3900	2.3004	3.0000	1
1026	1853	9281	24	5	Q2	1997	4.2600	1.9170	2.0000	1
1026	0	9380	6	9	Q3	1997	6.3900	1.9170	3.0000	1
1026	0	9383	11	8	Q3	1997	6.3900	3.1950	3.0000	1
1026	0	10134	24	8	Q3	1997	6.3900	2.3643	3.0000	1
1026	502	10213	6	1	Q1	1997	4.2600	1.9596	2.0000	1
1027	515	44	6	7	Q3	1997	6.9300	2.4255	3.0000	1
1027	0	186	24	9	Q3	1997	6.9300	3.2571	3.0000	1
1027	0	1070	3	1	Q1	1997	4.6200	2.2176	2.0000	1
1027	0	1070	3	8	Q3	1997	9.2400	4.2504	4.0000	1
1027	0	1297	16	4	Q2	1997	9.2400	4.6200	4.0000	1
1027	0	1442	3	12	Q4	1997	6.9300	3.0492	3.0000	1
1027	0	1470	17	5	Q2	1997	9.2400	4.3428	4.0000	1
1027	0	1720	16	8	Q3	1997	4.6200	1.4784	2.0000	1
1027	1235	1850	16	11	Q4	1997	6.9300	2.1483	3.0000	1
1027	0	1941	15	7	Q3	1997	9.2400	4.0656	4.0000	1
1027	0	2224	16	12	Q4	1997	4.6200	2.1714	2.0000	1
1027	0	2270	11	1	Q1	1997	9.2400	3.7884	4.0000	1
1027	0	3306	15	12	Q4	1997	4.6200	1.8942	2.0000	1
1027	0	3486	15	12	Q4	1997	9.2400	3.7884	4.0000	1
1027	0	3491	16	12	Q4	1997	6.9300	2.7027	3.0000	1
1027	0	3707	24	2	Q1	1997	4.6200	1.5708	2.0000	1
1027	0	4131	15	12	Q4	1997	6.9300	3.2571	3.0000	1
1027	0	4204	17	10	Q4	1997	6.9300	2.4255	3.0000	1
1027	0	4243	11	1	Q1	1997	6.9300	3.0492	3.0000	1
1027	0	4372	13	12	Q4	1997	6.9300	3.1878	3.0000	1
1027	0	4963	24	3	Q1	1997	9.2400	4.4352	4.0000	1
1027	0	5244	6	9	Q3	1997	6.9300	2.5641	3.0000	1
1027	0	5295	16	5	Q2	1997	9.2400	3.7884	4.0000	1
1027	0	5768	3	10	Q4	1997	4.6200	1.9866	2.0000	1
1027	1858	6119	24	7	Q3	1997	9.2400	4.5276	4.0000	1
1027	1866	6432	24	11	Q4	1997	9.2400	3.4188	4.0000	1
1027	836	6570	11	9	Q3	1997	9.2400	3.5112	4.0000	1
1027	0	6705	24	1	Q1	1997	9.2400	3.9732	4.0000	1
1027	0	6788	7	5	Q2	1997	6.9300	3.3957	3.0000	1
1027	523	6788	7	11	Q4	1997	6.9300	3.4650	3.0000	1
1027	0	6997	13	1	Q1	1997	11.5500	3.8115	5.0000	1
1027	0	7258	7	5	Q2	1997	4.6200	1.5708	2.0000	1
1027	0	7589	17	12	Q4	1997	6.9300	3.1878	3.0000	1
1027	0	7780	13	1	Q1	1997	6.9300	2.0790	3.0000	1
1027	0	7780	13	8	Q3	1997	4.6200	1.6170	2.0000	1
1027	0	7862	16	3	Q1	1997	11.5500	4.2735	5.0000	1
1027	0	7899	7	7	Q3	1997	6.9300	3.0492	3.0000	1
1027	205	8003	3	10	Q4	1997	6.9300	2.2869	3.0000	1
1027	0	8618	24	12	Q4	1997	6.9300	2.2869	3.0000	1
1027	523	8793	7	11	Q4	1997	9.2400	4.6200	4.0000	1
1027	0	8840	17	8	Q3	1997	4.6200	1.8480	2.0000	1
1027	824	9383	11	4	Q2	1997	6.9300	3.4650	3.0000	1
1027	0	9826	13	6	Q2	1997	9.2400	2.7720	4.0000	1
1027	976	9826	13	1	Q1	1997	9.2400	2.7720	4.0000	1
1027	980	10152	13	3	Q1	1997	9.2400	3.7884	4.0000	1
1027	1304	10273	17	7	Q3	1997	6.9300	3.3957	3.0000	1
1028	0	532	13	1	Q1	1997	4.4800	1.8368	2.0000	1
1028	0	566	22	1	Q1	1997	2.2400	0.8064	1.0000	1
1028	0	994	13	1	Q1	1997	6.7200	2.0832	3.0000	1
1028	0	1035	13	7	Q3	1997	6.7200	2.4192	3.0000	1
1028	821	1378	11	3	Q1	1997	4.4800	2.0608	2.0000	1
1028	0	1529	13	11	Q4	1997	8.9600	3.9424	4.0000	1
1028	0	1533	3	11	Q4	1997	6.7200	2.7552	3.0000	1
1028	504	1538	7	2	Q1	1997	4.4800	1.5680	2.0000	1
1028	0	1701	13	11	Q4	1997	6.7200	2.9568	3.0000	1
1028	0	2158	11	8	Q3	1997	6.7200	2.0832	3.0000	1
1028	0	2218	7	1	Q1	1997	11.2000	4.5920	5.0000	1
1028	0	2270	11	11	Q4	1997	8.9600	3.2256	4.0000	1
1028	0	2737	15	4	Q2	1997	8.9600	2.9568	4.0000	1
1028	0	2905	3	3	Q1	1997	4.4800	1.5232	2.0000	1
1028	0	2957	7	7	Q3	1997	6.7200	2.2176	3.0000	1
1028	0	3476	3	6	Q2	1997	8.9600	2.7776	4.0000	1
1028	0	3513	7	9	Q3	1997	6.7200	2.3520	3.0000	1
1028	0	3548	13	8	Q3	1997	6.7200	2.7552	3.0000	1
1028	513	3585	6	6	Q2	1997	4.4800	1.8816	2.0000	1
1028	1214	3826	16	2	Q1	1997	8.9600	3.7632	4.0000	1
1028	0	4372	13	12	Q4	1997	4.4800	1.7024	2.0000	1
1028	0	4418	15	6	Q2	1997	6.7200	3.0912	3.0000	1
1028	0	4507	13	10	Q4	1997	4.4800	1.4336	2.0000	1
1028	0	4541	3	11	Q4	1997	6.7200	3.0912	3.0000	1
1028	0	4824	3	6	Q2	1997	8.9600	3.4944	4.0000	1
1028	0	5174	16	11	Q4	1997	6.7200	2.8896	3.0000	1
1028	1228	5295	16	8	Q3	1997	8.9600	3.1360	4.0000	1
1028	0	5358	3	1	Q1	1997	6.7200	2.6208	3.0000	1
1028	0	5408	6	6	Q2	1997	6.7200	3.2256	3.0000	1
1028	0	5508	6	12	Q4	1997	8.9600	3.2256	4.0000	1
1028	0	5862	2	12	Q4	1997	4.4800	2.1504	2.0000	1
1028	0	5895	17	4	Q2	1997	8.9600	3.1360	4.0000	1
1028	0	5895	17	7	Q3	1997	8.9600	4.4800	4.0000	1
1028	0	5931	24	6	Q2	1997	8.9600	2.8672	4.0000	1
1028	826	5957	11	5	Q2	1997	8.9600	3.9424	4.0000	1
1028	501	6236	7	1	Q1	1997	6.7200	3.0912	3.0000	1
1028	1304	6347	17	7	Q3	1997	6.7200	2.0160	3.0000	1
1028	0	6788	6	12	Q4	1997	6.7200	3.3600	3.0000	1
1028	0	7205	24	3	Q1	1997	6.7200	3.0912	3.0000	1
1028	504	7246	7	2	Q1	1997	6.7200	2.6208	3.0000	1
1028	504	7379	6	2	Q1	1997	4.4800	1.9712	2.0000	1
1028	0	7558	13	2	Q1	1997	6.7200	2.8896	3.0000	1
1028	0	7617	11	5	Q2	1997	4.4800	1.5680	2.0000	1
1028	0	7849	3	3	Q1	1997	6.7200	3.0912	3.0000	1
1028	0	7967	15	12	Q4	1997	8.9600	3.6736	4.0000	1
1028	0	8075	24	1	Q1	1997	4.4800	1.9712	2.0000	1
1028	0	8094	7	7	Q3	1997	4.4800	1.5232	2.0000	1
1028	1303	8308	17	6	Q2	1997	8.9600	3.6736	4.0000	1
1028	1216	8452	16	2	Q1	1997	8.9600	2.8672	4.0000	1
1028	0	8983	2	2	Q1	1997	4.4800	1.3888	2.0000	1
1028	0	9040	16	6	Q2	1997	8.9600	2.8672	4.0000	1
1028	1303	9194	17	6	Q2	1997	8.9600	3.4944	4.0000	1
1028	0	9433	24	5	Q2	1997	4.4800	1.7024	2.0000	1
1028	0	9533	24	5	Q2	1997	8.9600	3.5840	4.0000	1
1028	0	9631	16	7	Q3	1997	4.4800	1.4336	2.0000	1
1028	1773	9667	23	4	Q2	1997	8.9600	3.8528	4.0000	1
1028	0	9977	11	2	Q1	1997	6.7200	3.0912	3.0000	1
1029	1311	435	17	10	Q4	1997	6.7200	3.0912	4.0000	1
1029	508	436	6	4	Q2	1997	5.0400	2.3688	3.0000	1
1029	1220	976	16	4	Q2	1997	5.0400	2.4192	3.0000	1
1029	0	1089	15	9	Q3	1997	6.7200	2.6880	4.0000	1
1029	0	1089	15	11	Q4	1997	8.4000	2.9400	5.0000	1
1029	1307	1145	17	8	Q3	1997	5.0400	2.3184	3.0000	1
1029	0	1352	17	12	Q4	1997	6.7200	2.4864	4.0000	1
1029	0	1433	6	5	Q2	1997	5.0400	2.3688	3.0000	1
1029	0	1818	11	3	Q1	1997	6.7200	3.0912	4.0000	1
1029	1303	1983	17	6	Q2	1997	6.7200	2.6880	4.0000	1
1029	0	2065	17	7	Q3	1997	5.0400	2.2176	3.0000	1
1029	516	2915	7	8	Q3	1997	5.0400	1.7640	3.0000	1
1029	0	3160	17	7	Q3	1997	3.3600	1.5456	2.0000	1
1029	526	3392	6	12	Q4	1997	8.4000	3.6120	5.0000	1
1029	201	3533	3	8	Q3	1997	6.7200	2.0160	4.0000	1
1029	0	3586	11	6	Q2	1997	6.7200	3.2928	4.0000	1
1029	0	3596	11	1	Q1	1997	6.7200	3.2928	4.0000	1
1029	0	3759	13	12	Q4	1997	6.7200	2.9568	4.0000	1
1029	0	3787	3	8	Q3	1997	3.3600	1.5792	2.0000	1
1029	0	3935	24	5	Q2	1997	3.3600	1.1760	2.0000	1
1029	0	3937	13	7	Q3	1997	5.0400	1.8144	3.0000	1
1029	0	4094	16	8	Q3	1997	5.0400	2.2176	3.0000	1
1029	1143	4269	15	5	Q2	1997	8.4000	3.1920	5.0000	1
1029	0	4322	15	1	Q1	1997	3.3600	1.4448	2.0000	1
1029	0	4583	13	12	Q4	1997	6.7200	3.0912	4.0000	1
1029	0	4697	15	10	Q4	1997	6.7200	2.4192	4.0000	1
1029	0	4704	7	3	Q1	1997	6.7200	2.1504	4.0000	1
1029	0	4858	17	12	Q4	1997	5.0400	2.3184	3.0000	1
1029	1314	5026	17	11	Q4	1997	6.7200	2.2176	4.0000	1
1029	1064	5309	14	5	Q2	1997	1.6800	0.8064	1.0000	1
1029	523	5408	6	11	Q4	1997	3.3600	1.2096	2.0000	1
1029	523	5541	7	11	Q4	1997	3.3600	1.4448	2.0000	1
1029	0	5868	15	3	Q1	1997	3.3600	1.5792	2.0000	1
1029	0	6107	3	3	Q1	1997	8.4000	3.3600	5.0000	1
1029	0	6268	24	4	Q2	1997	3.3600	1.2096	2.0000	1
1029	0	6982	13	11	Q4	1997	3.3600	1.5120	2.0000	1
1029	0	7233	22	8	Q3	1997	3.3600	1.1088	2.0000	1
1029	524	7408	6	11	Q4	1997	5.0400	1.6128	3.0000	1
1029	0	7920	17	9	Q3	1997	5.0400	1.6128	3.0000	1
1029	0	8526	11	5	Q2	1997	6.7200	2.3520	4.0000	1
1029	0	9169	23	5	Q2	1997	3.3600	1.4784	2.0000	1
1029	0	9433	24	9	Q3	1997	3.3600	1.2768	2.0000	1
1029	0	9453	15	11	Q4	1997	3.3600	1.2096	2.0000	1
1029	0	9710	7	12	Q4	1997	5.0400	1.9152	3.0000	1
1029	0	9747	13	10	Q4	1997	3.3600	1.2768	2.0000	1
1029	1314	9937	17	11	Q4	1997	5.0400	1.9152	3.0000	1
1029	504	10056	6	2	Q1	1997	5.0400	2.0664	3.0000	1
1029	1769	10226	23	3	Q1	1997	3.3600	1.0752	2.0000	1
1030	0	311	7	4	Q2	1997	10.5600	3.1680	4.0000	1
1030	1775	400	23	5	Q2	1997	7.9200	3.8016	3.0000	1
1030	0	685	15	5	Q2	1997	10.5600	4.1184	4.0000	1
1030	0	834	24	9	Q3	1997	7.9200	3.1680	3.0000	1
1030	0	1044	24	4	Q2	1997	7.9200	3.5640	3.0000	1
1030	0	1254	15	1	Q1	1997	5.2800	1.7424	2.0000	1
1030	0	1310	16	7	Q3	1997	7.9200	2.9304	3.0000	1
1030	0	1328	17	9	Q3	1997	5.2800	2.1120	2.0000	1
1030	0	1533	3	6	Q2	1997	10.5600	4.8576	4.0000	1
1030	0	1607	17	7	Q3	1997	7.9200	3.1680	3.0000	1
1030	0	1690	16	1	Q1	1997	7.9200	2.4552	3.0000	1
1030	0	1751	15	5	Q2	1997	10.5600	5.1744	4.0000	1
1030	0	1983	17	12	Q4	1997	10.5600	4.2240	4.0000	1
1030	0	2031	15	1	Q1	1997	7.9200	2.6136	3.0000	1
1030	523	2208	7	11	Q4	1997	7.9200	3.3264	3.0000	1
1030	0	2376	11	9	Q3	1997	7.9200	2.3760	3.0000	1
1030	0	2444	13	12	Q4	1997	5.2800	1.6896	2.0000	1
1030	0	2695	13	1	Q1	1997	7.9200	3.3264	3.0000	1
1030	0	3163	7	10	Q4	1997	10.5600	4.8576	4.0000	1
1030	1314	3245	17	11	Q4	1997	7.9200	2.7720	3.0000	1
1030	0	3521	14	2	Q1	1997	5.2800	1.8480	2.0000	1
1030	190	3711	3	3	Q1	1997	7.9200	3.8808	3.0000	1
1030	0	3882	13	2	Q1	1997	10.5600	4.6464	4.0000	1
1030	1858	3927	24	7	Q3	1997	10.5600	4.8576	4.0000	1
1030	0	4078	3	4	Q2	1997	10.5600	5.2800	4.0000	1
1030	821	4373	11	2	Q1	1997	5.2800	2.2176	2.0000	1
1030	0	4405	13	6	Q2	1997	7.9200	3.4848	3.0000	1
1030	0	4622	22	7	Q3	1997	5.2800	1.6896	2.0000	1
1030	0	4763	24	10	Q4	1997	10.5600	4.3296	4.0000	1
1030	1225	4925	16	7	Q3	1997	7.9200	3.9600	3.0000	1
1030	0	5141	6	6	Q2	1997	7.9200	2.8512	3.0000	1
1030	0	5467	2	5	Q2	1997	2.6400	0.9240	1.0000	1
1030	0	5903	13	7	Q3	1997	5.2800	2.2176	2.0000	1
1030	0	6001	17	12	Q4	1997	7.9200	3.4056	3.0000	1
1030	1307	6161	17	8	Q3	1997	7.9200	2.7720	3.0000	1
1030	0	6273	24	2	Q1	1997	7.9200	2.6136	3.0000	1
1030	523	6317	7	11	Q4	1997	7.9200	3.8016	3.0000	1
1030	0	6712	16	3	Q1	1997	7.9200	3.7224	3.0000	1
1030	0	6712	16	11	Q4	1997	10.5600	4.2240	4.0000	1
1030	1149	7027	15	8	Q3	1997	7.9200	3.1680	3.0000	1
1030	0	7095	24	10	Q4	1997	5.2800	2.4816	2.0000	1
1030	0	7195	7	3	Q1	1997	7.9200	2.4552	3.0000	1
1030	824	7200	11	4	Q2	1997	7.9200	3.7224	3.0000	1
1030	0	7250	13	4	Q2	1997	10.5600	3.5904	4.0000	1
1030	0	7366	3	7	Q3	1997	7.9200	3.0096	3.0000	1
1030	0	7486	3	2	Q1	1997	10.5600	4.9632	4.0000	1
1030	1138	7768	15	3	Q1	1997	7.9200	3.4848	3.0000	1
1030	0	8141	22	10	Q4	1997	2.6400	0.9768	1.0000	1
1030	0	8427	16	4	Q2	1997	5.2800	2.4288	2.0000	1
1030	0	8889	11	10	Q4	1997	10.5600	3.9072	4.0000	1
1030	0	8921	13	5	Q2	1997	7.9200	3.0888	3.0000	1
1030	1304	9309	17	7	Q3	1997	7.9200	2.8512	3.0000	1
1030	1307	9745	17	8	Q3	1997	7.9200	3.2472	3.0000	1
1030	0	9781	3	1	Q1	1997	7.9200	3.8016	3.0000	1
1030	0	9897	16	3	Q1	1997	10.5600	5.1744	4.0000	1
1030	523	10097	6	11	Q4	1997	7.9200	3.0096	3.0000	1
1030	515	10274	6	7	Q3	1997	7.9200	3.7224	3.0000	1
1031	1856	20	24	6	Q2	1997	2.4200	1.1374	2.0000	1
1031	0	647	3	10	Q4	1997	3.6300	1.2342	3.0000	1
1031	0	714	22	11	Q4	1997	2.4200	0.8712	2.0000	1
1031	0	719	15	2	Q1	1997	3.6300	1.3794	3.0000	1
1031	0	813	11	12	Q4	1997	3.6300	1.3431	3.0000	1
1031	0	921	23	5	Q2	1997	2.4200	1.0164	2.0000	1
1031	0	923	15	8	Q3	1997	2.4200	0.9438	2.0000	1
1031	0	941	13	12	Q4	1997	3.6300	1.4157	3.0000	1
1031	0	2493	17	11	Q4	1997	4.8400	1.7908	4.0000	1
1031	0	2612	24	5	Q2	1997	3.6300	1.2342	3.0000	1
1031	0	2684	15	3	Q1	1997	4.8400	1.6456	4.0000	1
1031	204	2689	3	9	Q3	1997	3.6300	1.7787	3.0000	1
1031	1303	2863	17	6	Q2	1997	2.4200	1.0890	2.0000	1
1031	0	3155	6	10	Q4	1997	4.8400	1.6940	4.0000	1
1031	205	3242	3	10	Q4	1997	3.6300	1.5609	3.0000	1
1031	988	3308	13	7	Q3	1997	2.4200	1.0164	2.0000	1
1031	0	3397	17	7	Q3	1997	2.4200	0.7986	2.0000	1
1031	0	3567	16	3	Q1	1997	4.8400	2.1780	4.0000	1
1031	0	3773	17	7	Q3	1997	4.8400	2.1296	4.0000	1
1031	1788	3819	23	11	Q4	1997	2.4200	1.1374	2.0000	1
1031	0	3893	24	2	Q1	1997	6.0500	2.4805	5.0000	1
1031	0	4063	15	10	Q4	1997	3.6300	1.1616	3.0000	1
1031	1307	4221	17	8	Q3	1997	3.6300	1.1979	3.0000	1
1031	0	4331	24	5	Q2	1997	3.6300	1.1616	3.0000	1
1031	980	4405	13	3	Q1	1997	3.6300	1.6698	3.0000	1
1031	0	4488	7	12	Q4	1997	3.6300	1.6698	3.0000	1
1031	0	4543	13	11	Q4	1997	3.6300	1.8150	3.0000	1
1031	0	4845	24	7	Q3	1997	4.8400	1.9844	4.0000	1
1031	980	4961	13	3	Q1	1997	4.8400	2.4200	4.0000	1
1031	0	5183	6	6	Q2	1997	3.6300	1.5972	3.0000	1
1031	0	5456	14	11	Q4	1997	2.4200	1.2100	2.0000	1
1031	0	5592	16	8	Q3	1997	3.6300	1.4883	3.0000	1
1031	0	5686	3	12	Q4	1997	3.6300	1.7787	3.0000	1
1031	0	5704	24	11	Q4	1997	4.8400	1.8392	4.0000	1
1031	1138	5725	15	3	Q1	1997	3.6300	1.4157	3.0000	1
1031	0	5839	6	12	Q4	1997	3.6300	1.4520	3.0000	1
1031	185	5991	3	1	Q1	1997	4.8400	2.0328	4.0000	1
1031	1236	6113	16	12	Q4	1997	4.8400	1.8392	4.0000	1
1031	1157	6115	15	12	Q4	1997	2.4200	0.9438	2.0000	1
1031	0	6291	3	10	Q4	1997	3.6300	1.4883	3.0000	1
1031	0	6307	16	5	Q2	1997	6.0500	1.9360	5.0000	1
1031	0	6307	16	8	Q3	1997	2.4200	0.8228	2.0000	1
1031	0	6352	13	11	Q4	1997	3.6300	1.5246	3.0000	1
1031	0	6681	17	12	Q4	1997	3.6300	1.1616	3.0000	1
1031	0	6688	6	6	Q2	1997	3.6300	1.5972	3.0000	1
1031	0	6924	24	12	Q4	1997	3.6300	1.3068	3.0000	1
1031	517	7124	7	8	Q3	1997	2.4200	1.1616	2.0000	1
1031	0	7355	13	6	Q2	1997	3.6300	1.7787	3.0000	1
1031	0	7384	3	12	Q4	1997	4.8400	2.2748	4.0000	1
1031	0	7521	13	3	Q1	1997	3.6300	1.5246	3.0000	1
1031	1314	7607	17	11	Q4	1997	4.8400	2.1296	4.0000	1
1031	0	7686	14	3	Q1	1997	2.4200	1.0890	2.0000	1
1031	988	7721	13	7	Q3	1997	4.8400	2.3716	4.0000	1
1031	0	7849	3	8	Q3	1997	2.4200	1.1132	2.0000	1
1031	205	8003	3	10	Q4	1997	3.6300	1.7424	3.0000	1
1031	0	8618	24	12	Q4	1997	3.6300	1.7424	3.0000	1
1031	0	8887	17	7	Q3	1997	2.4200	0.8470	2.0000	1
1031	1214	9040	16	2	Q1	1997	4.8400	1.8392	4.0000	1
1031	1304	9064	17	7	Q3	1997	3.6300	1.5246	3.0000	1
1031	0	9111	17	4	Q2	1997	3.6300	1.4883	3.0000	1
1031	0	9461	17	10	Q4	1997	6.0500	2.9645	5.0000	1
1031	0	9810	24	3	Q1	1997	3.6300	1.5609	3.0000	1
1031	0	9920	15	12	Q4	1997	3.6300	1.4157	3.0000	1
1031	508	9931	6	4	Q2	1997	3.6300	1.3794	3.0000	1
1031	0	9997	17	8	Q3	1997	2.4200	0.8228	2.0000	1
1032	829	226	11	6	Q2	1997	1.1000	0.4180	2.0000	1
1032	0	488	14	10	Q4	1997	0.5500	0.2310	1.0000	1
1032	0	748	24	4	Q2	1997	1.1000	0.4290	2.0000	1
1032	0	1170	24	12	Q4	1997	2.2000	0.7700	4.0000	1
1032	0	1334	17	12	Q4	1997	2.2000	1.0560	4.0000	1
1032	0	1481	15	9	Q3	1997	1.6500	0.6600	3.0000	1
1032	0	1556	17	9	Q3	1997	2.7500	0.9900	5.0000	1
1032	0	2189	6	10	Q4	1997	1.1000	0.3850	2.0000	1
1032	0	2918	17	7	Q3	1997	1.6500	0.5940	3.0000	1
1032	0	3021	16	9	Q3	1997	2.2000	0.8800	4.0000	1
1032	0	3228	24	10	Q4	1997	1.1000	0.4180	2.0000	1
1032	0	3980	13	7	Q3	1997	2.2000	0.9680	4.0000	1
1032	1850	4039	24	3	Q1	1997	1.1000	0.3740	2.0000	1
1032	526	4142	6	12	Q4	1997	1.6500	0.7920	3.0000	1
1032	0	4239	17	5	Q2	1997	1.6500	0.5280	3.0000	1
1032	841	4373	11	12	Q4	1997	1.1000	0.4620	2.0000	1
1032	833	4378	11	8	Q3	1997	2.2000	0.7920	4.0000	1
1032	0	4739	15	6	Q2	1997	1.6500	0.7260	3.0000	1
1032	0	4787	2	12	Q4	1997	0.5500	0.2365	1.0000	1
1032	0	4958	23	7	Q3	1997	1.6500	0.6105	3.0000	1
1032	1314	5067	17	11	Q4	1997	1.6500	0.5775	3.0000	1
1032	0	5398	17	8	Q3	1997	1.6500	0.8085	3.0000	1
1032	0	5566	7	3	Q1	1997	1.6500	0.5280	3.0000	1
1032	0	5766	16	1	Q1	1997	2.2000	1.0340	4.0000	1
1032	0	6398	11	2	Q1	1997	1.6500	0.5115	3.0000	1
1032	1869	6459	24	12	Q4	1997	2.7500	1.3200	5.0000	1
1032	0	6566	7	1	Q1	1997	1.6500	0.4950	3.0000	1
1032	0	6957	16	1	Q1	1997	1.1000	0.5060	2.0000	1
1032	0	7132	13	5	Q2	1997	1.1000	0.4290	2.0000	1
1032	207	7153	3	11	Q4	1997	1.1000	0.3410	2.0000	1
1032	0	7190	23	1	Q1	1997	2.7500	1.2375	5.0000	1
1032	1869	7198	24	12	Q4	1997	1.6500	0.6435	3.0000	1
1032	0	7250	13	6	Q2	1997	2.2000	1.0120	4.0000	1
1032	976	7250	13	1	Q1	1997	2.2000	1.0120	4.0000	1
1032	1294	7281	17	2	Q1	1997	1.1000	0.4180	2.0000	1
1032	522	7417	6	10	Q4	1997	1.1000	0.4290	2.0000	1
1032	0	7607	17	2	Q1	1997	1.6500	0.5940	3.0000	1
1032	1152	7968	15	9	Q3	1997	1.6500	0.7260	3.0000	1
1032	1307	8172	17	8	Q3	1997	1.6500	0.7095	3.0000	1
1032	0	8298	13	1	Q1	1997	1.6500	0.5445	3.0000	1
1032	1860	8608	24	8	Q3	1997	2.2000	0.8800	4.0000	1
1032	0	8840	17	3	Q1	1997	2.2000	0.6600	4.0000	1
1032	0	8947	3	6	Q2	1997	1.6500	0.5115	3.0000	1
1032	185	8960	3	1	Q1	1997	1.6500	0.6930	3.0000	1
1032	1214	9040	16	2	Q1	1997	1.6500	0.7755	3.0000	1
1032	0	9580	15	11	Q4	1997	1.1000	0.4290	2.0000	1
1032	1149	9612	15	8	Q3	1997	1.6500	0.7590	3.0000	1
1032	0	9727	7	5	Q2	1997	2.2000	1.0120	4.0000	1
1032	1235	9897	16	11	Q4	1997	1.6500	0.6765	3.0000	1
1032	0	10091	17	6	Q2	1997	1.6500	0.7260	3.0000	1
1032	0	10098	7	6	Q2	1997	1.6500	0.5775	3.0000	1
1033	0	99	3	12	Q4	1997	5.7300	2.8650	3.0000	1
1033	519	447	6	9	Q3	1997	7.6400	3.2088	4.0000	1
1033	0	664	13	1	Q1	1997	3.8200	1.7954	2.0000	1
1033	190	1005	3	3	Q1	1997	7.6400	2.6740	4.0000	1
1033	0	1281	3	2	Q1	1997	5.7300	2.3493	3.0000	1
1033	0	1548	13	8	Q3	1997	5.7300	2.8077	3.0000	1
1033	0	1785	3	2	Q1	1997	3.8200	1.4516	2.0000	1
1033	0	1991	13	4	Q2	1997	5.7300	2.5212	3.0000	1
1033	0	2193	6	8	Q3	1997	7.6400	2.9032	4.0000	1
1033	0	2270	11	11	Q4	1997	7.6400	3.5144	4.0000	1
1033	0	2955	7	12	Q4	1997	5.7300	2.6358	3.0000	1
1033	197	3448	3	6	Q2	1997	3.8200	1.6044	2.0000	1
1033	1307	3539	17	8	Q3	1997	5.7300	2.2347	3.0000	1
1033	0	3706	13	5	Q2	1997	3.8200	1.7572	2.0000	1
1033	0	4021	16	11	Q4	1997	7.6400	2.7504	4.0000	1
1033	0	4099	17	3	Q1	1997	7.6400	3.1324	4.0000	1
1033	0	4239	17	11	Q4	1997	7.6400	2.2920	4.0000	1
1033	0	4372	13	12	Q4	1997	7.6400	3.3616	4.0000	1
1033	986	4490	13	6	Q2	1997	5.7300	2.8077	3.0000	1
1033	0	4541	3	12	Q4	1997	5.7300	2.6931	3.0000	1
1033	836	5118	11	9	Q3	1997	3.8200	1.2224	2.0000	1
1033	513	5596	6	6	Q2	1997	5.7300	2.0055	3.0000	1
1033	0	5628	14	10	Q4	1997	1.9100	0.7449	1.0000	1
1033	0	6059	7	10	Q4	1997	9.5500	3.5335	5.0000	1
1033	0	6553	24	8	Q3	1997	5.7300	1.8909	3.0000	1
1033	0	6559	3	4	Q2	1997	7.6400	3.5144	4.0000	1
1033	0	6860	7	9	Q3	1997	5.7300	2.3493	3.0000	1
1033	0	6964	6	5	Q2	1997	5.7300	1.7763	3.0000	1
1033	0	7589	17	12	Q4	1997	7.6400	3.3616	4.0000	1
1033	0	7696	23	1	Q1	1997	5.7300	2.6931	3.0000	1
1033	0	8048	6	4	Q2	1997	7.6400	3.7436	4.0000	1
1033	0	8172	17	5	Q2	1997	7.6400	3.5144	4.0000	1
1033	0	8308	17	7	Q3	1997	7.6400	2.7504	4.0000	1
1033	0	8541	15	10	Q4	1997	7.6400	2.3684	4.0000	1
1033	0	8598	7	10	Q4	1997	5.7300	2.4066	3.0000	1
1033	526	8598	7	12	Q4	1997	5.7300	2.1201	3.0000	1
1033	0	8724	7	3	Q1	1997	5.7300	2.4639	3.0000	1
1033	1783	8746	23	9	Q3	1997	5.7300	1.7190	3.0000	1
1033	1845	9052	24	1	Q1	1997	5.7300	2.7504	3.0000	1
1033	0	9187	17	8	Q3	1997	5.7300	2.4639	3.0000	1
1033	0	9694	6	10	Q4	1997	5.7300	2.8077	3.0000	1
1033	0	9860	11	8	Q3	1997	3.8200	1.4898	2.0000	1
1033	0	9937	17	9	Q3	1997	7.6400	2.8268	4.0000	1
1033	0	9951	3	3	Q1	1997	7.6400	3.7436	4.0000	1
1033	0	9951	3	6	Q2	1997	5.7300	1.8909	3.0000	1
1033	0	10065	6	12	Q4	1997	7.6400	2.2920	4.0000	1
1033	0	10145	13	2	Q1	1997	5.7300	2.5212	3.0000	1
1033	508	10259	6	4	Q2	1997	5.7300	2.6358	3.0000	1
1034	0	206	2	7	Q3	1997	2.9100	1.2804	1.0000	1
1034	0	435	17	8	Q3	1997	11.6400	4.6560	4.0000	1
1034	0	1282	3	8	Q3	1997	14.5500	5.3835	5.0000	1
1034	0	1485	15	2	Q1	1997	8.7300	3.5793	3.0000	1
1034	0	1594	11	3	Q1	1997	8.7300	4.3650	3.0000	1
1034	0	1758	3	11	Q4	1997	8.7300	2.7936	3.0000	1
1034	0	2136	7	5	Q2	1997	8.7300	3.5793	3.0000	1
1034	0	2224	16	4	Q2	1997	11.6400	5.1216	4.0000	1
1034	1859	2535	24	8	Q3	1997	8.7300	2.6190	3.0000	1
1034	1000	2614	13	12	Q4	1997	11.6400	5.7036	4.0000	1
1034	0	2640	7	4	Q2	1997	8.7300	3.9285	3.0000	1
1034	0	3321	24	1	Q1	1997	8.7300	3.8412	3.0000	1
1034	0	3540	24	10	Q4	1997	8.7300	4.0158	3.0000	1
1034	512	3680	7	6	Q2	1997	14.5500	6.4020	5.0000	1
1034	0	3693	3	12	Q4	1997	5.8200	2.9100	2.0000	1
1034	0	3759	13	7	Q3	1997	5.8200	2.6772	2.0000	1
1034	0	3847	11	3	Q1	1997	5.8200	2.9100	2.0000	1
1034	982	4423	13	4	Q2	1997	5.8200	2.2116	2.0000	1
1034	0	4465	13	12	Q4	1997	8.7300	2.7936	3.0000	1
1034	0	4548	6	11	Q4	1997	8.7300	2.9682	3.0000	1
1034	1142	4625	15	5	Q2	1997	8.7300	3.6666	3.0000	1
1034	1235	4767	16	11	Q4	1997	11.6400	3.9576	4.0000	1
1034	0	5009	7	1	Q1	1997	8.7300	4.0158	3.0000	1
1034	0	5135	6	2	Q1	1997	8.7300	3.4047	3.0000	1
1034	516	5322	7	8	Q3	1997	8.7300	4.2777	3.0000	1
1034	0	5373	24	1	Q1	1997	8.7300	2.7063	3.0000	1
1034	0	6314	24	9	Q3	1997	8.7300	4.1904	3.0000	1
1034	0	6425	14	4	Q2	1997	5.8200	1.8042	2.0000	1
1034	1140	6471	15	4	Q2	1997	5.8200	2.6772	2.0000	1
1034	505	6500	7	2	Q1	1997	8.7300	3.4047	3.0000	1
1034	0	6683	17	9	Q3	1997	5.8200	1.8624	2.0000	1
1034	0	6832	3	10	Q4	1997	8.7300	3.6666	3.0000	1
1034	0	6956	13	3	Q1	1997	8.7300	3.4920	3.0000	1
1034	0	7181	7	12	Q4	1997	8.7300	3.4920	3.0000	1
1034	984	7243	13	5	Q2	1997	8.7300	2.7936	3.0000	1
1034	841	7348	11	12	Q4	1997	11.6400	4.7724	4.0000	1
1034	0	7381	6	12	Q4	1997	11.6400	4.7724	4.0000	1
1034	0	7416	13	3	Q1	1997	11.6400	4.7724	4.0000	1
1034	0	7560	7	5	Q2	1997	5.8200	2.3862	2.0000	1
1034	0	7667	7	7	Q3	1997	8.7300	2.8809	3.0000	1
1034	0	7696	23	8	Q3	1997	5.8200	2.3280	2.0000	1
1034	982	7806	13	4	Q2	1997	8.7300	2.7063	3.0000	1
1034	1869	7971	24	12	Q4	1997	8.7300	2.7936	3.0000	1
1034	0	8074	17	12	Q4	1997	5.8200	2.7936	2.0000	1
1034	0	8140	13	8	Q3	1997	8.7300	4.1904	3.0000	1
1034	0	8281	17	2	Q1	1997	11.6400	5.0052	4.0000	1
1034	0	8436	15	1	Q1	1997	8.7300	3.9285	3.0000	1
1034	0	8841	13	12	Q4	1997	8.7300	2.7936	3.0000	1
1034	0	8936	2	10	Q4	1997	2.9100	1.4259	1.0000	1
1034	0	8960	3	6	Q2	1997	8.7300	3.3174	3.0000	1
1034	1225	9318	16	7	Q3	1997	8.7300	2.7936	3.0000	1
1034	988	9673	13	7	Q3	1997	8.7300	2.7063	3.0000	1
1034	0	9719	11	9	Q3	1997	14.5500	4.9470	5.0000	1
1034	0	9800	15	9	Q3	1997	11.6400	4.1904	4.0000	1
1035	0	352	11	4	Q2	1997	4.4400	1.5540	4.0000	1
1035	0	625	13	11	Q4	1997	3.3300	1.3986	3.0000	1
1035	0	769	16	9	Q3	1997	5.5500	2.0535	5.0000	1
1035	0	1110	15	8	Q3	1997	4.4400	1.7760	4.0000	1
1035	0	1783	24	9	Q3	1997	3.3300	1.1988	3.0000	1
1035	0	1813	17	6	Q2	1997	2.2200	0.7770	2.0000	1
1035	510	2296	6	5	Q2	1997	2.2200	0.7770	2.0000	1
1035	0	2570	16	9	Q3	1997	2.2200	0.9102	2.0000	1
1035	0	2769	16	4	Q2	1997	2.2200	0.9990	2.0000	1
1035	1311	2947	17	10	Q4	1997	3.3300	1.6650	3.0000	1
1035	0	3152	15	7	Q3	1997	3.3300	1.2654	3.0000	1
1035	0	4161	7	7	Q3	1997	3.3300	1.1655	3.0000	1
1035	0	4240	24	3	Q1	1997	2.2200	1.1100	2.0000	1
1035	0	4487	2	6	Q2	1997	1.1100	0.4551	1.0000	1
1035	0	4632	15	10	Q4	1997	2.2200	0.9990	2.0000	1
1035	0	5206	13	1	Q1	1997	3.3300	1.2321	3.0000	1
1035	504	5442	7	2	Q1	1997	3.3300	1.4652	3.0000	1
1035	0	5449	15	7	Q3	1997	2.2200	0.6660	2.0000	1
1035	0	5503	7	1	Q1	1997	3.3300	1.1322	3.0000	1
1035	0	5836	24	12	Q4	1997	4.4400	1.3320	4.0000	1
1035	0	5868	15	3	Q1	1997	2.2200	0.8658	2.0000	1
1035	0	5991	3	3	Q1	1997	3.3300	1.5984	3.0000	1
1035	0	6130	7	1	Q1	1997	3.3300	1.2654	3.0000	1
1035	0	6163	13	3	Q1	1997	3.3300	0.9990	3.0000	1
1035	0	6309	2	5	Q2	1997	1.1100	0.4440	1.0000	1
1035	1850	6642	24	3	Q1	1997	3.3300	1.0656	3.0000	1
1035	0	7059	17	3	Q1	1997	4.4400	1.6872	4.0000	1
1035	842	7434	11	12	Q4	1997	3.3300	1.2987	3.0000	1
1035	197	7486	3	6	Q2	1997	4.4400	1.8648	4.0000	1
1035	0	7835	13	6	Q2	1997	4.4400	2.0424	4.0000	1
1035	0	8551	17	1	Q1	1997	4.4400	1.5984	4.0000	1
1035	0	8559	6	9	Q3	1997	4.4400	1.5984	4.0000	1
1035	0	8734	7	5	Q2	1997	3.3300	1.3986	3.0000	1
1035	0	9063	23	8	Q3	1997	4.4400	1.6872	4.0000	1
1035	195	9184	3	5	Q2	1997	3.3300	1.6650	3.0000	1
1035	0	9194	17	5	Q2	1997	3.3300	1.4319	3.0000	1
1035	0	9200	16	10	Q4	1997	3.3300	1.0656	3.0000	1
1035	837	9459	11	10	Q4	1997	3.3300	1.5318	3.0000	1
1035	0	9710	7	12	Q4	1997	3.3300	1.1988	3.0000	1
1035	1294	9734	17	2	Q1	1997	3.3300	1.0323	3.0000	1
1036	0	80	24	3	Q1	1997	6.4200	2.3112	3.0000	1
1036	0	602	17	8	Q3	1997	8.5600	2.7392	4.0000	1
1036	0	757	15	10	Q4	1997	6.4200	3.0816	3.0000	1
1036	1303	930	17	6	Q2	1997	8.5600	3.4240	4.0000	1
1036	0	1082	15	11	Q4	1997	4.2800	1.4980	2.0000	1
1036	0	1415	16	7	Q3	1997	6.4200	2.7606	3.0000	1
1036	0	1545	15	9	Q3	1997	6.4200	2.0544	3.0000	1
1036	0	1611	13	8	Q3	1997	4.2800	1.5408	2.0000	1
1036	0	1676	3	5	Q2	1997	8.5600	4.2800	4.0000	1
1036	0	1730	11	11	Q4	1997	4.2800	1.6692	2.0000	1
1036	0	2594	17	10	Q4	1997	4.2800	1.4124	2.0000	1
1036	0	2715	15	8	Q3	1997	6.4200	2.5038	3.0000	1
1036	0	2725	11	1	Q1	1997	8.5600	3.5096	4.0000	1
1036	1216	2769	16	2	Q1	1997	4.2800	1.7976	2.0000	1
1036	0	2925	11	8	Q3	1997	6.4200	2.1186	3.0000	1
1036	0	2969	6	6	Q2	1997	4.2800	1.7120	2.0000	1
1036	0	3273	11	6	Q2	1997	8.5600	2.9960	4.0000	1
1036	0	3297	6	12	Q4	1997	6.4200	2.9532	3.0000	1
1036	0	3350	11	9	Q3	1997	6.4200	2.3112	3.0000	1
1036	0	3397	17	2	Q1	1997	4.2800	1.4124	2.0000	1
1036	1859	3404	24	8	Q3	1997	6.4200	2.8248	3.0000	1
1036	0	3682	13	7	Q3	1997	8.5600	2.9104	4.0000	1
1036	0	3700	15	12	Q4	1997	6.4200	2.6322	3.0000	1
1036	0	4021	16	3	Q1	1997	8.5600	3.7664	4.0000	1
1036	0	4221	17	2	Q1	1997	6.4200	2.4396	3.0000	1
1036	0	4257	3	3	Q1	1997	8.5600	2.9104	4.0000	1
1036	0	4263	24	8	Q3	1997	10.7000	4.9220	5.0000	1
1036	0	4315	17	3	Q1	1997	6.4200	2.9532	3.0000	1
1036	0	4342	13	7	Q3	1997	6.4200	2.6322	3.0000	1
1036	0	4614	11	12	Q4	1997	6.4200	2.6322	3.0000	1
1036	0	4659	13	8	Q3	1997	8.5600	4.0232	4.0000	1
1036	1225	5174	16	7	Q3	1997	6.4200	3.2100	3.0000	1
1036	0	5304	15	8	Q3	1997	6.4200	2.8248	3.0000	1
1036	512	5442	7	6	Q2	1997	8.5600	4.2800	4.0000	1
1036	199	5744	3	7	Q3	1997	6.4200	2.7606	3.0000	1
1036	1150	5753	15	8	Q3	1997	4.2800	2.0544	2.0000	1
1036	1292	5984	17	1	Q1	1997	8.5600	2.9960	4.0000	1
1036	0	5992	15	9	Q3	1997	6.4200	1.9902	3.0000	1
1036	0	5999	23	1	Q1	1997	6.4200	2.0544	3.0000	1
1036	1294	6047	17	2	Q1	1997	8.5600	3.9376	4.0000	1
1036	0	6578	15	8	Q3	1997	6.4200	1.9902	3.0000	1
1036	0	6744	13	8	Q3	1997	6.4200	2.3112	3.0000	1
1036	0	6744	13	11	Q4	1997	6.4200	1.9260	3.0000	1
1036	0	6792	13	8	Q3	1997	4.2800	2.0544	2.0000	1
1036	1312	6799	17	10	Q4	1997	4.2800	2.0544	2.0000	1
1036	1138	6880	15	3	Q1	1997	6.4200	2.8248	3.0000	1
1036	0	7065	17	2	Q1	1997	4.2800	1.8832	2.0000	1
1036	0	7065	17	6	Q2	1997	4.2800	1.7976	2.0000	1
1036	0	7104	6	4	Q2	1997	6.4200	2.3112	3.0000	1
1036	0	7153	3	11	Q4	1997	6.4200	2.9532	3.0000	1
1036	976	7189	13	1	Q1	1997	4.2800	1.6692	2.0000	1
1036	1775	7190	23	5	Q2	1997	10.7000	3.7450	5.0000	1
1036	0	7366	3	7	Q3	1997	6.4200	2.3112	3.0000	1
1036	1845	7881	24	1	Q1	1997	8.5600	3.3384	4.0000	1
1036	0	7915	13	7	Q3	1997	8.5600	4.1944	4.0000	1
1036	820	7930	11	2	Q1	1997	4.2800	2.0116	2.0000	1
1036	0	7965	15	5	Q2	1997	8.5600	2.9104	4.0000	1
1036	0	8055	14	6	Q2	1997	4.2800	1.8404	2.0000	1
1036	0	8146	11	1	Q1	1997	4.2800	1.3696	2.0000	1
1036	0	8404	3	11	Q4	1997	6.4200	2.8890	3.0000	1
1036	0	8452	16	1	Q1	1997	6.4200	2.4396	3.0000	1
1036	0	9199	2	7	Q3	1997	2.1400	0.7918	1.0000	1
1036	1146	9216	15	7	Q3	1997	4.2800	1.7976	2.0000	1
1036	0	9401	13	9	Q3	1997	4.2800	1.4552	2.0000	1
1036	0	9401	13	10	Q4	1997	6.4200	2.3112	3.0000	1
1036	1314	9715	17	11	Q4	1997	4.2800	1.4980	2.0000	1
1037	0	110	7	7	Q3	1997	1.7400	0.6264	3.0000	1
1037	0	158	17	4	Q2	1997	1.7400	0.8352	3.0000	1
1037	0	167	24	4	Q2	1997	1.1600	0.5452	2.0000	1
1037	0	492	14	7	Q3	1997	0.5800	0.2378	1.0000	1
1037	0	621	11	11	Q4	1997	2.3200	1.0672	4.0000	1
1037	0	625	13	3	Q1	1997	1.7400	0.5394	3.0000	1
1037	1303	1024	17	6	Q2	1997	1.7400	0.5916	3.0000	1
1037	0	1333	2	9	Q3	1997	1.7400	0.5916	3.0000	1
1037	0	1428	24	5	Q2	1997	1.7400	0.5742	3.0000	1
1037	0	1470	17	5	Q2	1997	2.3200	1.0440	4.0000	1
1037	0	1584	7	8	Q3	1997	2.3200	1.1600	4.0000	1
1037	0	1622	3	7	Q3	1997	1.7400	0.6612	3.0000	1
1037	0	1730	11	3	Q1	1997	1.7400	0.8178	3.0000	1
1037	0	1917	23	3	Q1	1997	2.3200	1.0672	4.0000	1
1037	0	2224	16	12	Q4	1997	1.1600	0.4640	2.0000	1
1037	0	2533	6	1	Q1	1997	1.7400	0.7134	3.0000	1
1037	0	2664	17	1	Q1	1997	1.7400	0.6612	3.0000	1
1037	0	2689	3	8	Q3	1997	1.7400	0.8526	3.0000	1
1037	0	2872	2	5	Q2	1997	1.1600	0.4756	2.0000	1
1037	1304	3000	17	7	Q3	1997	1.7400	0.5394	3.0000	1
1037	0	3486	15	12	Q4	1997	2.3200	0.8120	4.0000	1
1037	0	3869	7	8	Q3	1997	1.7400	0.5916	3.0000	1
1037	0	4081	24	4	Q2	1997	2.3200	1.0672	4.0000	1
1037	0	4103	24	3	Q1	1997	1.7400	0.6438	3.0000	1
1037	980	4405	13	3	Q1	1997	2.3200	1.0208	4.0000	1
1037	0	4536	13	3	Q1	1997	2.3200	0.9512	4.0000	1
1037	518	4582	6	8	Q3	1997	1.1600	0.4872	2.0000	1
1037	0	4736	13	8	Q3	1997	1.7400	0.6960	3.0000	1
1037	980	4736	13	3	Q1	1997	1.1600	0.4872	2.0000	1
1037	0	4874	24	1	Q1	1997	1.1600	0.5104	2.0000	1
1037	0	4903	3	10	Q4	1997	1.1600	0.4408	2.0000	1
1037	0	5616	17	9	Q3	1997	1.7400	0.8004	3.0000	1
1037	1233	5766	16	10	Q4	1997	2.3200	1.1136	4.0000	1
1037	0	5827	11	3	Q1	1997	1.7400	0.6786	3.0000	1
1037	0	6146	15	7	Q3	1997	2.3200	0.9512	4.0000	1
1037	0	6544	13	6	Q2	1997	1.7400	0.7830	3.0000	1
1037	0	6705	24	1	Q1	1997	1.7400	0.6438	3.0000	1
1037	518	6754	7	8	Q3	1997	1.7400	0.8178	3.0000	1
1037	121	6953	2	8	Q3	1997	0.5800	0.2436	1.0000	1
1037	1233	7051	16	10	Q4	1997	1.1600	0.5336	2.0000	1
1037	0	7160	24	7	Q3	1997	1.7400	0.5394	3.0000	1
1037	0	7643	24	8	Q3	1997	1.7400	0.6438	3.0000	1
1037	0	7713	17	5	Q2	1997	1.1600	0.5336	2.0000	1
1037	0	8138	24	1	Q1	1997	2.3200	0.7424	4.0000	1
1037	0	8511	16	7	Q3	1997	1.1600	0.3712	2.0000	1
1037	0	8787	7	4	Q2	1997	2.3200	0.7888	4.0000	1
1037	0	8887	17	5	Q2	1997	2.3200	0.8352	4.0000	1
1037	1845	9052	24	1	Q1	1997	2.3200	1.0672	4.0000	1
1037	0	9176	23	9	Q3	1997	1.1600	0.5336	2.0000	1
1037	0	9200	16	5	Q2	1997	2.3200	0.7424	4.0000	1
1037	1851	9433	24	4	Q2	1997	1.7400	0.7134	3.0000	1
1037	0	9687	15	11	Q4	1997	1.7400	0.6438	3.0000	1
1037	1223	9728	16	6	Q2	1997	1.7400	0.5394	3.0000	1
1037	0	9837	17	12	Q4	1997	1.1600	0.4176	2.0000	1
1037	0	9860	11	8	Q3	1997	1.7400	0.7134	3.0000	1
1037	0	10059	15	9	Q3	1997	1.7400	0.6264	3.0000	1
1038	0	56	24	9	Q3	1997	1.4800	0.5772	2.0000	1
1038	1293	158	17	1	Q1	1997	1.4800	0.4736	2.0000	1
1038	829	226	11	6	Q2	1997	2.9600	1.0656	4.0000	1
1038	837	694	11	10	Q4	1997	1.4800	0.4736	2.0000	1
1038	0	805	6	9	Q3	1997	2.2200	0.8658	3.0000	1
1038	0	819	13	1	Q1	1997	2.2200	0.9324	3.0000	1
1038	992	941	13	9	Q3	1997	2.2200	0.8658	3.0000	1
1038	0	1138	6	1	Q1	1997	2.2200	0.9768	3.0000	1
1038	1856	1146	24	6	Q2	1997	2.9600	1.4504	4.0000	1
1038	0	1297	16	12	Q4	1997	2.9600	0.9176	4.0000	1
1038	0	1426	13	3	Q1	1997	2.2200	0.7548	3.0000	1
1038	0	1993	15	9	Q3	1997	2.9600	1.0064	4.0000	1
1038	0	2116	14	7	Q3	1997	1.4800	0.5180	2.0000	1
1038	0	2272	17	7	Q3	1997	2.2200	0.9768	3.0000	1
1038	829	2825	11	6	Q2	1997	3.7000	1.5170	5.0000	1
1038	1157	2914	15	12	Q4	1997	3.7000	1.5910	5.0000	1
1038	522	3437	6	10	Q4	1997	1.4800	0.5772	2.0000	1
1038	0	3682	13	5	Q2	1997	2.9600	1.0064	4.0000	1
1038	504	3813	7	2	Q1	1997	2.2200	0.7104	3.0000	1
1038	1781	3928	23	8	Q3	1997	1.4800	0.5180	2.0000	1
1038	1138	3932	15	3	Q1	1997	2.2200	0.8880	3.0000	1
1038	0	4197	15	7	Q3	1997	2.9600	1.2728	4.0000	1
1038	0	4239	17	5	Q2	1997	2.9600	1.0656	4.0000	1
1038	0	4487	2	5	Q2	1997	0.7400	0.2590	1.0000	1
1038	0	4562	11	9	Q3	1997	2.2200	0.7770	3.0000	1
1038	829	4808	11	6	Q2	1997	2.2200	1.0878	3.0000	1
1038	0	5295	16	7	Q3	1997	2.2200	0.7548	3.0000	1
1038	0	5587	7	12	Q4	1997	2.2200	0.6660	3.0000	1
1038	0	5867	11	1	Q1	1997	2.9600	1.3024	4.0000	1
1038	1847	6921	24	2	Q1	1997	2.2200	0.7548	3.0000	1
1038	829	7396	11	6	Q2	1997	2.9600	1.3616	4.0000	1
1038	1846	7643	24	2	Q1	1997	2.2200	0.8214	3.0000	1
1038	0	7696	23	3	Q1	1997	2.2200	0.7326	3.0000	1
1038	1771	7696	23	3	Q1	1997	2.2200	0.8436	3.0000	1
1038	185	7743	3	1	Q1	1997	2.2200	0.6882	3.0000	1
1038	0	8360	7	6	Q2	1997	1.4800	0.6808	2.0000	1
1038	1869	8509	24	12	Q4	1997	2.2200	0.9768	3.0000	1
1038	0	8944	14	3	Q1	1997	0.7400	0.3108	1.0000	1
1038	0	9181	24	4	Q2	1997	1.4800	0.4884	2.0000	1
1038	0	9263	16	8	Q3	1997	1.4800	0.6808	2.0000	1
1038	0	9539	24	2	Q1	1997	2.2200	0.7326	3.0000	1
1038	0	9760	13	8	Q3	1997	2.2200	0.7548	3.0000	1
1038	0	9951	3	6	Q2	1997	2.2200	0.8658	3.0000	1
1039	0	99	3	3	Q1	1997	2.4300	0.7533	3.0000	1
1039	0	99	3	6	Q2	1997	1.6200	0.5832	2.0000	1
1039	0	624	15	12	Q4	1997	1.6200	0.5184	2.0000	1
1039	0	625	13	12	Q4	1997	2.4300	0.8748	3.0000	1
1039	0	846	24	6	Q2	1997	3.2400	1.3284	4.0000	1
1039	0	940	7	9	Q3	1997	2.4300	0.9477	3.0000	1
1039	519	992	7	9	Q3	1997	4.0500	1.4985	5.0000	1
1039	0	997	3	11	Q4	1997	2.4300	0.8262	3.0000	1
1039	204	1005	3	9	Q3	1997	2.4300	0.7533	3.0000	1
1039	0	1281	3	1	Q1	1997	3.2400	1.0368	4.0000	1
1039	0	1426	13	7	Q3	1997	2.4300	0.8262	3.0000	1
1039	508	1427	6	4	Q2	1997	2.4300	0.7776	3.0000	1
1039	1866	1461	24	11	Q4	1997	2.4300	1.1178	3.0000	1
1039	0	1491	16	7	Q3	1997	2.4300	0.9234	3.0000	1
1039	0	1829	11	11	Q4	1997	2.4300	1.0206	3.0000	1
1039	0	1893	13	7	Q3	1997	1.6200	0.6966	2.0000	1
1039	0	1987	13	7	Q3	1997	2.4300	0.7776	3.0000	1
1039	0	2610	7	11	Q4	1997	3.2400	1.4904	4.0000	1
1039	0	2908	11	7	Q3	1997	4.0500	1.4985	5.0000	1
1039	1154	3236	15	10	Q4	1997	2.4300	0.8262	3.0000	1
1039	0	3253	13	10	Q4	1997	1.6200	0.5670	2.0000	1
1039	0	3418	3	7	Q3	1997	3.2400	1.1016	4.0000	1
1039	0	3596	11	1	Q1	1997	2.4300	0.8019	3.0000	1
1039	0	3692	16	3	Q1	1997	1.6200	0.5670	2.0000	1
1039	521	3903	7	10	Q4	1997	3.2400	1.4904	4.0000	1
1039	1225	4021	16	7	Q3	1997	3.2400	1.4904	4.0000	1
1039	0	4204	17	6	Q2	1997	3.2400	1.0368	4.0000	1
1039	0	4239	17	4	Q2	1997	2.4300	0.8505	3.0000	1
1039	0	4239	17	11	Q4	1997	3.2400	1.1664	4.0000	1
1039	1149	4367	15	8	Q3	1997	1.6200	0.6642	2.0000	1
1039	0	4659	13	7	Q3	1997	2.4300	1.1421	3.0000	1
1039	0	4879	24	10	Q4	1997	2.4300	0.9477	3.0000	1
1039	0	5253	7	1	Q1	1997	3.2400	1.1664	4.0000	1
1039	829	5405	11	6	Q2	1997	2.4300	1.0935	3.0000	1
1039	1152	5636	15	9	Q3	1997	3.2400	1.3608	4.0000	1
1039	0	5643	15	12	Q4	1997	3.2400	1.4256	4.0000	1
1039	0	5781	11	11	Q4	1997	2.4300	1.0935	3.0000	1
1039	0	5802	6	1	Q1	1997	2.4300	1.1907	3.0000	1
1039	0	5958	13	2	Q1	1997	2.4300	1.1664	3.0000	1
1039	0	5999	23	9	Q3	1997	2.4300	1.0692	3.0000	1
1039	842	6452	11	12	Q4	1997	3.2400	1.3608	4.0000	1
1039	512	6754	7	6	Q2	1997	2.4300	0.8262	3.0000	1
1039	0	6964	6	4	Q2	1997	2.4300	1.1664	3.0000	1
1039	0	7138	11	5	Q2	1997	3.2400	1.2312	4.0000	1
1039	0	7447	6	4	Q2	1997	1.6200	0.5022	2.0000	1
1039	1304	7720	17	7	Q3	1997	1.6200	0.5184	2.0000	1
1039	0	7862	16	7	Q3	1997	2.4300	1.1421	3.0000	1
1039	0	8255	11	7	Q3	1997	3.2400	1.3284	4.0000	1
1039	0	8514	14	12	Q4	1997	0.8100	0.2916	1.0000	1
1039	0	9169	23	11	Q4	1997	3.2400	1.1664	4.0000	1
1039	0	9276	7	7	Q3	1997	1.6200	0.6156	2.0000	1
1039	0	9318	16	8	Q3	1997	2.4300	0.9234	3.0000	1
1039	0	10179	2	2	Q1	1997	1.6200	0.5022	2.0000	1
1039	0	10225	23	11	Q4	1997	2.4300	0.9720	3.0000	1
1040	0	430	16	5	Q2	1997	3.9600	1.3464	3.0000	1
1040	1789	569	23	12	Q4	1997	3.9600	1.7424	3.0000	1
1040	0	625	13	10	Q4	1997	3.9600	1.3464	3.0000	1
1040	1214	663	16	2	Q1	1997	5.2800	1.6896	4.0000	1
1040	0	710	15	12	Q4	1997	3.9600	1.5444	3.0000	1
1040	0	760	3	3	Q1	1997	2.6400	1.0296	2.0000	1
1040	0	769	16	9	Q3	1997	6.6000	2.4420	5.0000	1
1040	0	1093	13	7	Q3	1997	3.9600	1.5444	3.0000	1
1040	0	1124	3	4	Q2	1997	5.2800	2.1648	4.0000	1
1040	0	1192	17	4	Q2	1997	2.6400	1.2144	2.0000	1
1040	0	1196	13	10	Q4	1997	5.2800	2.4288	4.0000	1
1040	121	1493	2	8	Q3	1997	1.3200	0.4752	1.0000	1
1040	0	1957	13	6	Q2	1997	3.9600	1.4256	3.0000	1
1040	0	1979	3	11	Q4	1997	5.2800	2.4816	4.0000	1
1040	1776	2011	23	6	Q2	1997	5.2800	2.2704	4.0000	1
1040	0	2193	6	8	Q3	1997	5.2800	1.9008	4.0000	1
1040	0	2542	7	3	Q1	1997	3.9600	1.9008	3.0000	1
1040	0	2688	6	10	Q4	1997	5.2800	2.0592	4.0000	1
1040	0	2740	11	1	Q1	1997	5.2800	1.7952	4.0000	1
1040	0	2776	22	1	Q1	1997	1.3200	0.4884	1.0000	1
1040	1709	2776	22	11	Q4	1997	2.6400	0.8712	2.0000	1
1040	0	3728	13	3	Q1	1997	5.2800	2.1648	4.0000	1
1040	0	3888	7	7	Q3	1997	3.9600	1.3860	3.0000	1
1040	0	4007	15	10	Q4	1997	3.9600	1.5840	3.0000	1
1040	0	4316	22	12	Q4	1997	2.6400	0.8448	2.0000	1
1040	0	4499	13	2	Q1	1997	3.9600	1.7820	3.0000	1
1040	0	4659	13	3	Q1	1997	3.9600	1.2672	3.0000	1
1040	0	4892	17	12	Q4	1997	5.2800	1.7952	4.0000	1
1040	0	4928	13	11	Q4	1997	5.2800	1.7952	4.0000	1
1040	0	5210	17	5	Q2	1997	5.2800	2.2176	4.0000	1
1040	0	5869	13	2	Q1	1997	2.6400	0.8184	2.0000	1
1040	502	5954	6	1	Q1	1997	5.2800	2.2704	4.0000	1
1040	818	6194	11	1	Q1	1997	3.9600	1.1880	3.0000	1
1040	0	6347	17	9	Q3	1997	3.9600	1.2276	3.0000	1
1040	1314	6372	17	11	Q4	1997	3.9600	1.4256	3.0000	1
1040	1140	6471	15	4	Q2	1997	5.2800	2.3232	4.0000	1
1040	523	6481	6	11	Q4	1997	5.2800	2.4288	4.0000	1
1040	0	6499	17	9	Q3	1997	5.2800	2.1648	4.0000	1
1040	0	6559	3	4	Q2	1997	3.9600	1.7820	3.0000	1
1040	0	7269	13	7	Q3	1997	3.9600	1.7820	3.0000	1
1040	0	7416	13	1	Q1	1997	5.2800	2.4816	4.0000	1
1040	0	7486	3	8	Q3	1997	3.9600	1.2276	3.0000	1
1040	0	8617	17	12	Q4	1997	2.6400	0.8184	2.0000	1
1040	1307	8717	17	8	Q3	1997	2.6400	1.0032	2.0000	1
1040	829	9115	11	6	Q2	1997	3.9600	1.8216	3.0000	1
1040	0	9231	11	12	Q4	1997	2.6400	1.1088	2.0000	1
1040	0	9286	13	11	Q4	1997	2.6400	1.0560	2.0000	1
1040	0	9309	17	7	Q3	1997	5.2800	2.4288	4.0000	1
1040	1859	9406	24	8	Q3	1997	3.9600	1.3860	3.0000	1
1040	0	9851	3	9	Q3	1997	3.9600	1.8216	3.0000	1
1040	0	10032	6	12	Q4	1997	6.6000	2.2440	5.0000	1
1040	0	10186	13	8	Q3	1997	5.2800	1.5840	4.0000	1
1041	0	192	16	9	Q3	1997	2.1300	1.0224	3.0000	1
1041	1138	229	15	3	Q1	1997	2.1300	0.6603	3.0000	1
1041	0	757	15	10	Q4	1997	2.8400	1.2780	4.0000	1
1041	0	924	3	1	Q1	1997	2.8400	0.9372	4.0000	1
1041	0	1053	13	9	Q3	1997	1.4200	0.5680	2.0000	1
1041	511	1069	6	5	Q2	1997	2.1300	1.0224	3.0000	1
1041	1304	1145	17	7	Q3	1997	2.8400	1.3348	4.0000	1
1041	0	1153	13	2	Q1	1997	1.4200	0.4970	2.0000	1
1041	0	1347	13	6	Q2	1997	1.4200	0.6532	2.0000	1
1041	0	1721	13	9	Q3	1997	2.8400	0.9656	4.0000	1
1041	0	1838	24	6	Q2	1997	2.1300	0.8520	3.0000	1
1041	0	1954	13	3	Q1	1997	2.8400	1.0224	4.0000	1
1041	0	2166	11	11	Q4	1997	1.4200	0.6532	2.0000	1
1041	0	2680	11	8	Q3	1997	3.5500	1.4555	5.0000	1
1041	0	2916	13	10	Q4	1997	1.4200	0.4970	2.0000	1
1041	0	3164	7	5	Q2	1997	2.1300	0.8520	3.0000	1
1041	0	3889	3	9	Q3	1997	2.1300	1.0437	3.0000	1
1041	0	3976	17	1	Q1	1997	2.1300	0.9372	3.0000	1
1041	0	3976	17	4	Q2	1997	2.8400	1.2496	4.0000	1
1041	0	4239	17	11	Q4	1997	2.1300	0.7455	3.0000	1
1041	0	4541	3	3	Q1	1997	2.1300	0.9372	3.0000	1
1041	0	4919	15	2	Q1	1997	2.1300	0.7029	3.0000	1
1041	1765	5019	23	1	Q1	1997	2.8400	1.1644	4.0000	1
1041	1214	5295	16	2	Q1	1997	2.1300	0.9159	3.0000	1
1041	0	5341	17	5	Q2	1997	1.4200	0.5538	2.0000	1
1041	0	5365	24	10	Q4	1997	2.1300	0.9798	3.0000	1
1041	0	5600	14	2	Q1	1997	0.7100	0.2556	1.0000	1
1041	0	5639	11	7	Q3	1997	2.8400	1.2496	4.0000	1
1041	0	5748	7	5	Q2	1997	1.4200	0.6816	2.0000	1
1041	1765	6105	23	1	Q1	1997	2.1300	0.6816	3.0000	1
1041	0	6171	15	8	Q3	1997	1.4200	0.6816	2.0000	1
1041	526	6375	6	12	Q4	1997	2.1300	1.0224	3.0000	1
1041	0	6501	24	2	Q1	1997	3.5500	1.2425	5.0000	1
1041	0	6529	17	4	Q2	1997	2.1300	0.7881	3.0000	1
1041	0	6559	3	3	Q1	1997	3.5500	1.2070	5.0000	1
1041	821	6758	11	2	Q1	1997	2.1300	0.6603	3.0000	1
1041	0	6806	7	3	Q1	1997	2.1300	0.9798	3.0000	1
1041	1220	6835	16	4	Q2	1997	2.1300	1.0437	3.0000	1
1041	986	6932	13	6	Q2	1997	1.4200	0.5538	2.0000	1
1041	0	7051	16	12	Q4	1997	2.1300	0.9372	3.0000	1
1041	0	7179	11	1	Q1	1997	2.8400	1.0224	4.0000	1
1041	0	7241	17	3	Q1	1997	2.1300	0.9159	3.0000	1
1041	0	7331	11	8	Q3	1997	2.8400	0.9940	4.0000	1
1041	0	7438	2	9	Q3	1997	1.4200	0.6106	2.0000	1
1041	0	7444	13	1	Q1	1997	2.8400	1.3064	4.0000	1
1041	0	7541	24	12	Q4	1997	2.8400	0.9088	4.0000	1
1041	0	7586	2	3	Q1	1997	1.4200	0.5680	2.0000	1
1041	0	7601	24	4	Q2	1997	1.4200	0.5964	2.0000	1
1041	0	7830	15	6	Q2	1997	2.8400	1.1360	4.0000	1
1041	0	8111	15	2	Q1	1997	2.1300	1.0650	3.0000	1
1041	0	8318	24	3	Q1	1997	2.1300	0.6816	3.0000	1
1041	207	8404	3	11	Q4	1997	2.1300	0.9585	3.0000	1
1041	0	8439	13	6	Q2	1997	1.4200	0.5112	2.0000	1
1041	0	8843	13	10	Q4	1997	1.4200	0.6816	2.0000	1
1041	1781	9176	23	8	Q3	1997	2.1300	0.6603	3.0000	1
1041	0	9184	3	4	Q2	1997	2.1300	0.8733	3.0000	1
1041	1140	9230	15	4	Q2	1997	1.4200	0.6816	2.0000	1
1041	195	9324	3	5	Q2	1997	2.8400	1.1644	4.0000	1
1041	0	9477	6	7	Q3	1997	2.8400	0.9088	4.0000	1
1041	0	9477	6	8	Q3	1997	2.1300	0.6816	3.0000	1
1041	1214	9631	16	2	Q1	1997	2.1300	0.7029	3.0000	1
1041	0	10243	17	1	Q1	1997	2.1300	0.7455	3.0000	1
1042	0	159	11	11	Q4	1997	2.3000	0.9430	2.0000	1
1042	0	326	2	12	Q4	1997	2.3000	0.6900	2.0000	1
1042	0	363	6	6	Q2	1997	4.6000	1.5180	4.0000	1
1042	0	461	11	12	Q4	1997	3.4500	1.0695	3.0000	1
1042	0	666	24	9	Q3	1997	3.4500	1.3800	3.0000	1
1042	0	1281	3	7	Q3	1997	3.4500	1.4835	3.0000	1
1042	0	1297	16	1	Q1	1997	2.3000	0.9890	2.0000	1
1042	0	1468	13	7	Q3	1997	3.4500	1.6560	3.0000	1
1042	199	1633	3	7	Q3	1997	3.4500	1.3800	3.0000	1
1042	207	1676	3	11	Q4	1997	4.6000	1.5180	4.0000	1
1042	0	2448	16	8	Q3	1997	4.6000	2.0700	4.0000	1
1042	204	2507	3	9	Q3	1997	4.6000	1.9320	4.0000	1
1042	0	2784	15	2	Q1	1997	3.4500	1.6560	3.0000	1
1042	0	2988	15	10	Q4	1997	3.4500	1.1730	3.0000	1
1042	513	3140	6	6	Q2	1997	2.3000	1.0580	2.0000	1
1042	0	3231	17	7	Q3	1997	4.6000	1.6560	4.0000	1
1042	0	3460	11	5	Q2	1997	3.4500	1.3455	3.0000	1
1042	0	3549	22	7	Q3	1997	1.1500	0.4370	1.0000	1
1042	0	3751	15	7	Q3	1997	3.4500	1.6560	3.0000	1
1042	0	3902	15	2	Q1	1997	4.6000	1.7020	4.0000	1
1042	0	4162	7	3	Q1	1997	3.4500	1.5870	3.0000	1
1042	1312	4204	17	10	Q4	1997	4.6000	1.5180	4.0000	1
1042	517	4403	7	8	Q3	1997	3.4500	1.1730	3.0000	1
1042	0	4436	3	3	Q1	1997	2.3000	0.8050	2.0000	1
1042	0	4460	3	3	Q1	1997	2.3000	0.7590	2.0000	1
1042	992	4499	13	9	Q3	1997	3.4500	1.5180	3.0000	1
1042	0	4678	13	12	Q4	1997	2.3000	0.8740	2.0000	1
1042	0	4695	13	10	Q4	1997	3.4500	1.3800	3.0000	1
1042	0	4727	16	4	Q2	1997	3.4500	1.1385	3.0000	1
1042	0	5141	6	6	Q2	1997	4.6000	1.5640	4.0000	1
1042	1314	5303	17	11	Q4	1997	3.4500	1.1040	3.0000	1
1042	0	5307	6	8	Q3	1997	2.3000	0.9660	2.0000	1
1042	0	5359	6	1	Q1	1997	3.4500	1.2075	3.0000	1
1042	0	5746	15	8	Q3	1997	4.6000	2.2080	4.0000	1
1042	0	5918	6	5	Q2	1997	3.4500	1.5870	3.0000	1
1042	0	5924	13	12	Q4	1997	4.6000	1.9780	4.0000	1
1042	0	6069	13	4	Q2	1997	4.6000	1.5180	4.0000	1
1042	0	6261	7	7	Q3	1997	3.4500	1.5870	3.0000	1
1042	0	6350	13	6	Q2	1997	3.4500	1.1040	3.0000	1
1042	0	6458	7	3	Q1	1997	3.4500	1.1385	3.0000	1
1042	0	6667	24	2	Q1	1997	4.6000	2.1620	4.0000	1
1042	0	6690	17	5	Q2	1997	4.6000	1.8400	4.0000	1
1042	0	6792	13	8	Q3	1997	4.6000	1.7940	4.0000	1
1042	1216	6835	16	2	Q1	1997	2.3000	0.8740	2.0000	1
1042	0	6924	24	12	Q4	1997	4.6000	2.1160	4.0000	1
1042	0	7153	3	11	Q4	1997	4.6000	2.0240	4.0000	1
1042	0	7175	7	1	Q1	1997	3.4500	1.2420	3.0000	1
1042	1223	7702	16	6	Q2	1997	3.4500	1.3455	3.0000	1
1042	0	7842	15	11	Q4	1997	3.4500	1.5525	3.0000	1
1042	0	7915	13	5	Q2	1997	2.3000	1.1040	2.0000	1
1042	1856	8138	24	6	Q2	1997	3.4500	1.2765	3.0000	1
1042	0	8322	11	11	Q4	1997	3.4500	1.3800	3.0000	1
1042	0	8431	14	6	Q2	1997	1.1500	0.5635	1.0000	1
1042	0	8485	15	12	Q4	1997	4.6000	1.6560	4.0000	1
1042	0	8963	17	11	Q4	1997	2.3000	0.7820	2.0000	1
1042	0	9040	16	3	Q1	1997	3.4500	1.6905	3.0000	1
1042	0	9539	24	2	Q1	1997	3.4500	1.6560	3.0000	1
1042	0	9648	13	10	Q4	1997	3.4500	1.4145	3.0000	1
1042	0	9788	13	7	Q3	1997	2.3000	1.1040	2.0000	1
1042	1064	9853	14	5	Q2	1997	2.3000	0.7130	2.0000	1
1042	0	9937	17	7	Q3	1997	2.3000	0.7360	2.0000	1
1043	0	49	7	3	Q1	1997	3.1400	1.0362	2.0000	1
1043	1789	554	23	12	Q4	1997	4.7100	2.2608	3.0000	1
1043	0	629	24	4	Q2	1997	6.2800	2.5120	4.0000	1
1043	0	711	17	9	Q3	1997	3.1400	1.3188	2.0000	1
1043	185	753	3	1	Q1	1997	4.7100	1.6014	3.0000	1
1043	0	1409	24	4	Q2	1997	6.2800	2.8888	4.0000	1
1043	0	1468	13	2	Q1	1997	3.1400	1.4444	2.0000	1
1043	0	1512	7	1	Q1	1997	3.1400	1.4444	2.0000	1
1043	0	1587	11	10	Q4	1997	3.1400	0.9420	2.0000	1
1043	0	1931	15	11	Q4	1997	3.1400	0.9734	2.0000	1
1043	0	1938	24	12	Q4	1997	3.1400	1.1932	2.0000	1
1043	0	2052	13	9	Q3	1997	4.7100	1.6956	3.0000	1
1043	1149	2236	15	8	Q3	1997	6.2800	2.4492	4.0000	1
1043	0	2270	11	11	Q4	1997	6.2800	2.7632	4.0000	1
1043	0	2769	16	12	Q4	1997	4.7100	2.1195	3.0000	1
1043	0	2777	13	11	Q4	1997	6.2800	2.9516	4.0000	1
1043	0	3052	6	9	Q3	1997	4.7100	2.3079	3.0000	1
1043	0	3130	13	1	Q1	1997	4.7100	1.9782	3.0000	1
1043	0	3130	13	12	Q4	1997	6.2800	2.8888	4.0000	1
1043	207	3533	3	11	Q4	1997	4.7100	1.7427	3.0000	1
1043	1225	3692	16	7	Q3	1997	4.7100	2.3550	3.0000	1
1043	0	3889	3	3	Q1	1997	4.7100	2.0253	3.0000	1
1043	0	4324	15	3	Q1	1997	6.2800	2.5120	4.0000	1
1043	526	4407	6	12	Q4	1997	4.7100	2.0253	3.0000	1
1043	0	4457	22	1	Q1	1997	3.1400	1.0990	2.0000	1
1043	1783	4719	23	9	Q3	1997	6.2800	3.0772	4.0000	1
1043	0	5109	15	10	Q4	1997	4.7100	1.9311	3.0000	1
1043	0	5303	17	9	Q3	1997	4.7100	1.5072	3.0000	1
1043	821	5360	11	3	Q1	1997	4.7100	2.3550	3.0000	1
1043	836	5524	11	9	Q3	1997	4.7100	1.4601	3.0000	1
1043	1134	5696	15	1	Q1	1997	4.7100	1.9782	3.0000	1
1043	0	5962	17	11	Q4	1997	4.7100	1.5543	3.0000	1
1043	0	6247	24	3	Q1	1997	4.7100	1.4130	3.0000	1
1043	0	6832	3	5	Q2	1997	4.7100	2.3079	3.0000	1
1043	1138	6989	15	3	Q1	1997	6.2800	2.5748	4.0000	1
1043	0	7100	17	12	Q4	1997	3.1400	1.0048	2.0000	1
1043	0	7384	3	4	Q2	1997	4.7100	1.4601	3.0000	1
1043	519	7871	6	9	Q3	1997	4.7100	2.0253	3.0000	1
1043	0	8760	24	12	Q4	1997	7.8500	2.4335	5.0000	1
1043	0	8794	17	11	Q4	1997	7.8500	3.2970	5.0000	1
1043	1292	8887	17	1	Q1	1997	6.2800	3.0144	4.0000	1
1043	0	9050	11	1	Q1	1997	4.7100	1.7427	3.0000	1
1043	0	9176	23	9	Q3	1997	7.8500	3.4540	5.0000	1
1043	1235	9263	16	11	Q4	1997	3.1400	0.9734	2.0000	1
1043	0	9772	7	4	Q2	1997	6.2800	2.0096	4.0000	1
1043	1853	9786	24	5	Q2	1997	3.1400	1.0362	2.0000	1
1043	1235	9897	16	11	Q4	1997	4.7100	2.0724	3.0000	1
1043	0	9928	16	10	Q4	1997	3.1400	1.0990	2.0000	1
1043	0	10026	13	3	Q1	1997	6.2800	1.9468	4.0000	1
1043	0	10173	16	10	Q4	1997	4.7100	2.1195	3.0000	1
1044	0	154	13	3	Q1	1997	5.0800	2.2352	4.0000	1
1044	0	457	6	12	Q4	1997	3.8100	1.3335	3.0000	1
1044	0	747	24	3	Q1	1997	5.0800	2.2860	4.0000	1
1044	0	863	17	3	Q1	1997	2.5400	0.9144	2.0000	1
1044	188	924	3	2	Q1	1997	3.8100	1.7145	3.0000	1
1044	207	1070	3	11	Q4	1997	3.8100	1.2954	3.0000	1
1044	0	1089	15	10	Q4	1997	2.5400	0.8890	2.0000	1
1044	1307	1145	17	8	Q3	1997	5.0800	2.5400	4.0000	1
1044	0	1187	13	7	Q3	1997	3.8100	1.2573	3.0000	1
1044	0	1547	11	5	Q2	1997	3.8100	1.6002	3.0000	1
1044	1225	1567	16	7	Q3	1997	5.0800	2.2860	4.0000	1
1044	0	1596	24	1	Q1	1997	2.5400	1.1684	2.0000	1
1044	0	1603	14	8	Q3	1997	2.5400	0.8128	2.0000	1
1044	982	1773	13	4	Q2	1997	6.3500	2.9845	5.0000	1
1044	0	1811	11	1	Q1	1997	2.5400	1.0160	2.0000	1
1044	510	1820	6	5	Q2	1997	5.0800	1.9812	4.0000	1
1044	0	1923	11	3	Q1	1997	3.8100	1.6764	3.0000	1
1044	0	2171	23	3	Q1	1997	5.0800	2.0828	4.0000	1
1044	0	2211	17	3	Q1	1997	2.5400	1.1684	2.0000	1
1044	0	2587	16	6	Q2	1997	5.0800	2.3876	4.0000	1
1044	0	3031	6	9	Q3	1997	3.8100	1.8288	3.0000	1
1044	0	3196	13	11	Q4	1997	2.5400	0.8636	2.0000	1
1044	0	3711	3	9	Q3	1997	3.8100	1.8669	3.0000	1
1044	1789	3819	23	12	Q4	1997	3.8100	1.2573	3.0000	1
1044	0	4039	24	4	Q2	1997	3.8100	1.6764	3.0000	1
1044	0	4061	6	5	Q2	1997	2.5400	0.9906	2.0000	1
1044	0	4061	7	10	Q4	1997	2.5400	0.9906	2.0000	1
1044	0	4196	13	8	Q3	1997	3.8100	1.7526	3.0000	1
1044	0	4445	17	4	Q2	1997	3.8100	1.3335	3.0000	1
1044	0	4445	17	6	Q2	1997	3.8100	1.6383	3.0000	1
1044	1000	4508	13	12	Q4	1997	2.5400	1.1176	2.0000	1
1044	0	4881	13	4	Q2	1997	3.8100	1.8669	3.0000	1
1044	0	4903	3	10	Q4	1997	5.0800	1.8288	4.0000	1
1044	0	5126	24	12	Q4	1997	5.0800	2.1336	4.0000	1
1044	0	5173	15	2	Q1	1997	3.8100	1.5621	3.0000	1
1044	0	5204	23	3	Q1	1997	3.8100	1.9050	3.0000	1
1044	0	5353	23	2	Q1	1997	3.8100	1.3335	3.0000	1
1044	0	5501	17	3	Q1	1997	3.8100	1.9050	3.0000	1
1044	0	5579	15	11	Q4	1997	2.5400	1.0668	2.0000	1
1044	0	5760	13	7	Q3	1997	3.8100	1.3335	3.0000	1
1044	0	5820	17	3	Q1	1997	3.8100	1.6383	3.0000	1
1044	0	5879	6	12	Q4	1997	2.5400	0.9144	2.0000	1
1044	0	6113	16	5	Q2	1997	3.8100	1.2192	3.0000	1
1044	0	6131	14	10	Q4	1997	1.2700	0.4953	1.0000	1
1044	0	6169	13	7	Q3	1997	2.5400	1.0922	2.0000	1
1044	1303	6681	17	6	Q2	1997	3.8100	1.6764	3.0000	1
1044	0	7193	7	11	Q4	1997	3.8100	1.8669	3.0000	1
1044	0	7366	3	10	Q4	1997	2.5400	1.1176	2.0000	1
1044	1771	7370	23	3	Q1	1997	2.5400	1.1938	2.0000	1
1044	0	7510	15	2	Q1	1997	3.8100	1.4859	3.0000	1
1044	0	7510	15	5	Q2	1997	3.8100	1.8669	3.0000	1
1044	1771	7696	23	3	Q1	1997	5.0800	2.4892	4.0000	1
1044	0	7747	6	1	Q1	1997	3.8100	1.3335	3.0000	1
1044	0	7780	13	7	Q3	1997	2.5400	1.1684	2.0000	1
1044	0	7896	23	7	Q3	1997	3.8100	1.8288	3.0000	1
1044	0	8242	17	10	Q4	1997	3.8100	1.7907	3.0000	1
1044	0	8442	17	6	Q2	1997	5.0800	2.1844	4.0000	1
1044	0	8724	7	7	Q3	1997	2.5400	0.9906	2.0000	1
1044	0	8816	6	7	Q3	1997	5.0800	1.6256	4.0000	1
1044	1235	9200	16	11	Q4	1997	3.8100	1.1811	3.0000	1
1044	0	9242	15	6	Q2	1997	5.0800	2.0828	4.0000	1
1044	0	9309	17	2	Q1	1997	5.0800	2.3876	4.0000	1
1044	0	9837	17	5	Q2	1997	2.5400	0.8890	2.0000	1
1044	199	9881	3	7	Q3	1997	5.0800	1.7272	4.0000	1
1044	0	9897	16	7	Q3	1997	2.5400	0.9398	2.0000	1
1044	0	9928	16	1	Q1	1997	5.0800	2.0828	4.0000	1
1044	0	9986	7	9	Q3	1997	5.0800	2.0320	4.0000	1
1044	504	9986	7	2	Q1	1997	3.8100	1.5240	3.0000	1
1044	0	10166	11	5	Q2	1997	3.8100	1.4097	3.0000	1
1045	1150	563	15	8	Q3	1997	7.4000	3.4780	2.0000	1
1045	0	964	6	4	Q2	1997	11.1000	3.9960	3.0000	1
1045	0	1142	13	11	Q4	1997	11.1000	3.5520	3.0000	1
1045	0	1379	6	2	Q1	1997	11.1000	5.5500	3.0000	1
1045	0	1387	11	11	Q4	1997	11.1000	3.4410	3.0000	1
1045	521	1743	6	10	Q4	1997	11.1000	5.2170	3.0000	1
1045	0	1832	23	3	Q1	1997	14.8000	6.2160	4.0000	1
1045	0	1984	24	4	Q2	1997	11.1000	3.5520	3.0000	1
1045	1214	2019	16	2	Q1	1997	14.8000	5.1800	4.0000	1
1045	0	2547	23	5	Q2	1997	11.1000	5.4390	3.0000	1
1045	984	2614	13	5	Q2	1997	11.1000	4.4400	3.0000	1
1045	0	2632	13	5	Q2	1997	11.1000	4.9950	3.0000	1
1045	0	2765	14	10	Q4	1997	7.4000	3.4040	2.0000	1
1045	1214	2921	16	2	Q1	1997	7.4000	3.1080	2.0000	1
1045	0	2976	7	6	Q2	1997	7.4000	2.5160	2.0000	1
1045	0	3130	13	4	Q2	1997	11.1000	4.2180	3.0000	1
1045	0	3242	3	9	Q3	1997	7.4000	2.9600	2.0000	1
1045	0	3589	13	9	Q3	1997	11.1000	3.4410	3.0000	1
1045	0	3626	11	3	Q1	1997	11.1000	5.3280	3.0000	1
1045	0	3676	3	7	Q3	1997	14.8000	4.5880	4.0000	1
1045	0	3719	23	12	Q4	1997	11.1000	4.1070	3.0000	1
1045	0	4094	16	12	Q4	1997	14.8000	5.3280	4.0000	1
1045	0	4315	17	7	Q3	1997	11.1000	4.1070	3.0000	1
1045	0	4881	13	2	Q1	1997	11.1000	5.4390	3.0000	1
1045	0	5170	15	2	Q1	1997	11.1000	4.4400	3.0000	1
1045	0	5278	11	7	Q3	1997	14.8000	5.0320	4.0000	1
1045	0	5310	2	11	Q4	1997	3.7000	1.4060	1.0000	1
1045	0	5340	11	3	Q1	1997	7.4000	2.5160	2.0000	1
1045	0	5374	16	10	Q4	1997	14.8000	6.3640	4.0000	1
1045	1781	5568	23	8	Q3	1997	11.1000	5.4390	3.0000	1
1045	0	5678	6	12	Q4	1997	11.1000	3.4410	3.0000	1
1045	0	6153	16	1	Q1	1997	14.8000	5.0320	4.0000	1
1045	0	6291	3	2	Q1	1997	14.8000	6.8080	4.0000	1
1045	1236	6712	16	12	Q4	1997	7.4000	2.2200	2.0000	1
1045	0	6846	15	8	Q3	1997	18.5000	7.9550	5.0000	1
1045	0	7182	13	10	Q4	1997	11.1000	4.7730	3.0000	1
1045	0	7271	6	11	Q4	1997	14.8000	6.5120	4.0000	1
1045	0	7444	13	12	Q4	1997	14.8000	5.4760	4.0000	1
1045	0	7589	17	6	Q2	1997	11.1000	3.4410	3.0000	1
1045	0	7702	16	5	Q2	1997	11.1000	3.6630	3.0000	1
1045	0	7800	11	12	Q4	1997	11.1000	3.8850	3.0000	1
1045	0	7920	17	1	Q1	1997	7.4000	3.4780	2.0000	1
1045	0	8263	11	2	Q1	1997	7.4000	2.5900	2.0000	1
1045	0	8442	17	2	Q1	1997	11.1000	5.4390	3.0000	1
1045	504	8557	7	2	Q1	1997	11.1000	5.1060	3.0000	1
1045	984	9065	13	5	Q2	1997	14.8000	5.1800	4.0000	1
1045	1307	9206	17	8	Q3	1997	11.1000	5.4390	3.0000	1
1045	0	9209	6	3	Q1	1997	7.4000	3.1080	2.0000	1
1045	0	9213	11	3	Q1	1997	11.1000	3.7740	3.0000	1
1045	1150	9353	15	8	Q3	1997	11.1000	4.9950	3.0000	1
1045	1214	9631	16	2	Q1	1997	11.1000	5.4390	3.0000	1
1045	0	9747	13	5	Q2	1997	11.1000	5.4390	3.0000	1
1046	0	178	13	6	Q2	1997	6.6400	1.9920	4.0000	1
1046	0	448	17	1	Q1	1997	6.6400	2.3240	4.0000	1
1046	0	689	24	9	Q3	1997	4.9800	2.1912	3.0000	1
1046	0	778	15	3	Q1	1997	4.9800	1.5438	3.0000	1
1046	188	878	3	2	Q1	1997	4.9800	2.4900	3.0000	1
1046	1860	1309	24	8	Q3	1997	4.9800	1.5438	3.0000	1
1046	820	1319	11	2	Q1	1997	6.6400	2.3240	4.0000	1
1046	0	1339	13	6	Q2	1997	3.3200	1.5936	2.0000	1
1046	0	1352	17	10	Q4	1997	8.3000	2.6560	5.0000	1
1046	0	1430	3	11	Q4	1997	6.6400	3.3200	4.0000	1
1046	0	1862	17	12	Q4	1997	3.3200	1.3612	2.0000	1
1046	0	1906	6	1	Q1	1997	3.3200	1.5604	2.0000	1
1046	0	2002	15	5	Q2	1997	6.6400	2.0584	4.0000	1
1046	0	2035	15	11	Q4	1997	6.6400	2.0584	4.0000	1
1046	0	2390	17	1	Q1	1997	4.9800	1.7928	3.0000	1
1046	0	2548	13	1	Q1	1997	6.6400	2.4568	4.0000	1
1046	1216	2587	16	2	Q1	1997	4.9800	1.9422	3.0000	1
1046	1293	2966	17	1	Q1	1997	4.9800	1.9920	3.0000	1
1046	513	3246	6	6	Q2	1997	6.6400	3.1208	4.0000	1
1046	0	3497	17	10	Q4	1997	4.9800	1.5438	3.0000	1
1046	824	3649	11	4	Q2	1997	6.6400	3.1872	4.0000	1
1046	0	3882	13	2	Q1	1997	3.3200	1.0956	2.0000	1
1046	0	3938	13	7	Q3	1997	6.6400	2.2576	4.0000	1
1046	0	3981	6	6	Q2	1997	4.9800	1.6932	3.0000	1
1046	0	4099	17	4	Q2	1997	6.6400	2.9216	4.0000	1
1046	0	4105	3	4	Q2	1997	4.9800	2.4402	3.0000	1
1046	1711	4557	22	12	Q4	1997	3.3200	1.1952	2.0000	1
1046	0	4666	13	7	Q3	1997	4.9800	1.5936	3.0000	1
1046	0	4804	13	6	Q2	1997	8.3000	4.1500	5.0000	1
1046	0	4867	24	3	Q1	1997	3.3200	1.4940	2.0000	1
1046	0	4868	16	7	Q3	1997	3.3200	1.3612	2.0000	1
1046	0	4873	17	9	Q3	1997	4.9800	2.2410	3.0000	1
1046	1303	4892	17	6	Q2	1997	3.3200	1.1620	2.0000	1
1046	0	4948	13	6	Q2	1997	4.9800	1.9422	3.0000	1
1046	0	5191	15	9	Q3	1997	4.9800	2.0418	3.0000	1
1046	0	5286	15	6	Q2	1997	4.9800	1.5438	3.0000	1
1046	0	5537	3	11	Q4	1997	4.9800	1.9422	3.0000	1
1046	207	5898	3	11	Q4	1997	4.9800	1.6932	3.0000	1
1046	0	5982	13	10	Q4	1997	4.9800	2.3406	3.0000	1
1046	0	6047	17	6	Q2	1997	6.6400	2.3240	4.0000	1
1046	0	6138	17	5	Q2	1997	4.9800	2.0418	3.0000	1
1046	0	6180	13	2	Q1	1997	4.9800	2.4402	3.0000	1
1046	0	6458	7	3	Q1	1997	4.9800	2.4402	3.0000	1
1046	523	6481	6	11	Q4	1997	4.9800	2.2410	3.0000	1
1046	0	6957	16	3	Q1	1997	4.9800	1.9422	3.0000	1
1046	0	7276	23	9	Q3	1997	6.6400	2.9880	4.0000	1
1046	0	7292	13	7	Q3	1997	4.9800	1.7430	3.0000	1
1046	0	7303	7	11	Q4	1997	4.9800	1.6434	3.0000	1
1046	0	7721	13	6	Q2	1997	4.9800	2.0418	3.0000	1
1046	0	7862	16	3	Q1	1997	6.6400	2.3904	4.0000	1
1046	0	7930	11	3	Q1	1997	6.6400	2.7224	4.0000	1
1046	1304	8074	17	7	Q3	1997	6.6400	3.1208	4.0000	1
1046	202	8202	3	8	Q3	1997	4.9800	1.9920	3.0000	1
1046	0	8358	11	12	Q4	1997	4.9800	1.7928	3.0000	1
1046	0	8463	23	7	Q3	1997	4.9800	2.1912	3.0000	1
1046	510	8594	6	5	Q2	1997	3.3200	1.0292	2.0000	1
1046	0	8617	17	6	Q2	1997	4.9800	2.1912	3.0000	1
1046	0	9095	7	10	Q4	1997	4.9800	1.5438	3.0000	1
1046	0	9276	7	7	Q3	1997	6.6400	2.3904	4.0000	1
1046	0	9318	16	8	Q3	1997	4.9800	1.7928	3.0000	1
1046	0	9324	3	8	Q3	1997	6.6400	2.3904	4.0000	1
1046	0	9327	17	7	Q3	1997	6.6400	2.6560	4.0000	1
1046	0	9832	24	6	Q2	1997	4.9800	1.8924	3.0000	1
1046	0	9976	17	2	Q1	1997	3.3200	1.3612	2.0000	1
1046	187	10033	3	2	Q1	1997	4.9800	1.9422	3.0000	1
1046	523	10209	7	11	Q4	1997	3.3200	1.2284	2.0000	1
1047	0	178	13	5	Q2	1997	9.6900	4.3605	3.0000	1
1047	0	268	7	10	Q4	1997	9.6900	3.8760	3.0000	1
1047	0	274	13	10	Q4	1997	6.4600	2.5194	2.0000	1
1047	0	682	6	8	Q3	1997	9.6900	3.2946	3.0000	1
1047	0	797	7	12	Q4	1997	9.6900	3.8760	3.0000	1
1047	0	870	24	5	Q2	1997	6.4600	3.1008	2.0000	1
1047	0	924	3	6	Q2	1997	9.6900	4.1667	3.0000	1
1047	0	1023	6	11	Q4	1997	9.6900	4.1667	3.0000	1
1047	0	1145	17	3	Q1	1997	6.4600	2.4548	2.0000	1
1047	508	1283	6	4	Q2	1997	9.6900	3.0039	3.0000	1
1047	0	1582	11	11	Q4	1997	12.9200	5.2972	4.0000	1
1047	0	1648	11	5	Q2	1997	6.4600	2.2610	2.0000	1
1047	0	1941	15	7	Q3	1997	9.6900	3.3915	3.0000	1
1047	0	2208	6	4	Q2	1997	9.6900	4.5543	3.0000	1
1047	0	3003	6	6	Q2	1997	6.4600	2.3256	2.0000	1
1047	0	3153	13	6	Q2	1997	9.6900	3.6822	3.0000	1
1047	0	3159	24	5	Q2	1997	12.9200	6.2016	4.0000	1
1047	0	3467	15	6	Q2	1997	9.6900	3.7791	3.0000	1
1047	0	3476	3	7	Q3	1997	9.6900	4.6512	3.0000	1
1047	1847	3558	24	2	Q1	1997	9.6900	3.9729	3.0000	1
1047	0	3668	7	8	Q3	1997	9.6900	3.6822	3.0000	1
1047	0	3673	22	2	Q1	1997	6.4600	2.5194	2.0000	1
1047	0	4096	3	2	Q1	1997	6.4600	3.0362	2.0000	1
1047	0	4106	24	7	Q3	1997	9.6900	3.2946	3.0000	1
1047	0	4397	16	7	Q3	1997	6.4600	2.4548	2.0000	1
1047	1236	4397	16	12	Q4	1997	9.6900	3.8760	3.0000	1
1047	0	4439	15	1	Q1	1997	9.6900	4.1667	3.0000	1
1047	0	4497	17	7	Q3	1997	12.9200	5.9432	4.0000	1
1047	0	4547	13	4	Q2	1997	12.9200	6.0724	4.0000	1
1047	0	4695	13	12	Q4	1997	9.6900	3.9729	3.0000	1
1047	114	5164	2	4	Q2	1997	3.2300	1.3889	1.0000	1
1047	1294	5219	17	2	Q1	1997	12.9200	5.2972	4.0000	1
1047	0	6203	11	1	Q1	1997	12.9200	5.6848	4.0000	1
1047	0	6203	11	8	Q3	1997	9.6900	4.2636	3.0000	1
1047	0	6584	7	3	Q1	1997	12.9200	6.4600	4.0000	1
1047	0	7124	7	10	Q4	1997	9.6900	3.6822	3.0000	1
1047	0	7132	13	11	Q4	1997	6.4600	2.5194	2.0000	1
1047	980	7132	13	3	Q1	1997	9.6900	4.8450	3.0000	1
1047	0	7400	14	2	Q1	1997	6.4600	2.3256	2.0000	1
1047	0	7481	7	11	Q4	1997	6.4600	2.3902	2.0000	1
1047	0	7486	3	8	Q3	1997	12.9200	4.6512	4.0000	1
1047	0	7567	24	8	Q3	1997	12.9200	6.3308	4.0000	1
1047	1304	7580	17	7	Q3	1997	9.6900	3.9729	3.0000	1
1047	0	7902	24	5	Q2	1997	12.9200	5.2972	4.0000	1
1047	1312	7913	17	10	Q4	1997	12.9200	6.0724	4.0000	1
1047	0	8074	17	12	Q4	1997	9.6900	3.1008	3.0000	1
1047	0	8208	24	10	Q4	1997	9.6900	3.5853	3.0000	1
1047	0	8269	13	2	Q1	1997	12.9200	5.0388	4.0000	1
1047	0	8351	16	7	Q3	1997	9.6900	4.7481	3.0000	1
1047	842	8370	11	12	Q4	1997	12.9200	4.0052	4.0000	1
1047	112	8572	2	3	Q1	1997	3.2300	1.1628	1.0000	1
1047	0	8717	17	4	Q2	1997	9.6900	4.0698	3.0000	1
1047	508	8739	6	4	Q2	1997	12.9200	6.0724	4.0000	1
1047	0	8966	3	7	Q3	1997	12.9200	4.7804	4.0000	1
1047	0	9225	11	4	Q2	1997	9.6900	4.2636	3.0000	1
1047	521	9350	6	10	Q4	1997	12.9200	4.2636	4.0000	1
1047	0	9448	13	3	Q1	1997	9.6900	4.8450	3.0000	1
1047	0	9855	6	2	Q1	1997	9.6900	3.2946	3.0000	1
1047	1312	10015	17	10	Q4	1997	9.6900	3.2946	3.0000	1
1047	0	10261	2	2	Q1	1997	6.4600	1.9380	2.0000	1
1047	515	10274	6	7	Q3	1997	12.9200	5.9432	4.0000	1
1048	0	181	3	7	Q3	1997	6.6300	2.9835	3.0000	1
1048	0	260	11	7	Q3	1997	6.6300	2.5857	3.0000	1
1048	508	296	6	4	Q2	1997	6.6300	2.5857	3.0000	1
1048	0	346	13	7	Q3	1997	4.4200	1.9890	2.0000	1
1048	0	532	13	6	Q2	1997	8.8400	3.6244	4.0000	1
1048	0	588	23	10	Q4	1997	11.0500	3.5360	5.0000	1
1048	0	714	22	11	Q4	1997	4.4200	1.8564	2.0000	1
1048	504	730	7	2	Q1	1997	6.6300	2.3205	3.0000	1
1048	0	1154	13	2	Q1	1997	6.6300	2.2542	3.0000	1
1048	0	1524	13	5	Q2	1997	8.8400	3.0940	4.0000	1
1048	0	1587	11	7	Q3	1997	8.8400	3.0940	4.0000	1
1048	0	1638	11	9	Q3	1997	6.6300	2.7183	3.0000	1
1048	0	1720	16	12	Q4	1997	8.8400	2.8288	4.0000	1
1048	0	2442	24	1	Q1	1997	6.6300	2.0553	3.0000	1
1048	0	2636	17	3	Q1	1997	8.8400	3.1824	4.0000	1
1048	1304	2636	17	7	Q3	1997	6.6300	2.5857	3.0000	1
1048	0	2762	13	10	Q4	1997	6.6300	2.5194	3.0000	1
1048	0	2769	16	12	Q4	1997	6.6300	2.9835	3.0000	1
1048	821	2846	11	3	Q1	1997	6.6300	2.1216	3.0000	1
1048	0	2872	2	12	Q4	1997	4.4200	2.1216	2.0000	1
1048	0	3003	7	6	Q2	1997	6.6300	2.5194	3.0000	1
1048	0	3124	3	8	Q3	1997	4.4200	1.5028	2.0000	1
1048	837	3178	11	10	Q4	1997	6.6300	2.5194	3.0000	1
1048	0	3497	17	6	Q2	1997	6.6300	2.6520	3.0000	1
1048	0	3593	3	5	Q2	1997	4.4200	1.7238	2.0000	1
1048	0	3656	11	7	Q3	1997	6.6300	3.1824	3.0000	1
1048	0	3849	15	10	Q4	1997	6.6300	3.1824	3.0000	1
1048	0	3921	23	9	Q3	1997	6.6300	2.8509	3.0000	1
1048	0	3946	6	9	Q3	1997	8.8400	3.8012	4.0000	1
1048	506	4132	6	3	Q1	1997	4.4200	1.6354	2.0000	1
1048	0	4175	16	6	Q2	1997	4.4200	2.0332	2.0000	1
1048	521	4338	6	10	Q4	1997	4.4200	1.5028	2.0000	1
1048	826	4468	11	5	Q2	1997	6.6300	2.7183	3.0000	1
1048	0	4804	13	7	Q3	1997	8.8400	3.5360	4.0000	1
1048	0	4959	13	3	Q1	1997	6.6300	2.5194	3.0000	1
1048	0	5188	2	2	Q1	1997	6.6300	2.0553	3.0000	1
1048	0	5781	11	5	Q2	1997	6.6300	2.9835	3.0000	1
1048	0	5958	13	1	Q1	1997	6.6300	3.0498	3.0000	1
1048	0	6083	24	4	Q2	1997	6.6300	2.5857	3.0000	1
1048	0	6185	14	10	Q4	1997	2.2100	0.6630	1.0000	1
1048	826	6203	11	5	Q2	1997	6.6300	2.9172	3.0000	1
1048	0	6266	15	6	Q2	1997	6.6300	3.2487	3.0000	1
1048	0	6347	17	3	Q1	1997	6.6300	2.3205	3.0000	1
1048	0	6500	7	11	Q4	1997	8.8400	3.6244	4.0000	1
1048	0	6564	13	9	Q3	1997	4.4200	1.5470	2.0000	1
1048	0	6655	11	1	Q1	1997	4.4200	1.8564	2.0000	1
1048	0	6712	16	12	Q4	1997	8.8400	3.0056	4.0000	1
1048	0	6729	15	5	Q2	1997	8.8400	3.8012	4.0000	1
1048	0	6754	7	7	Q3	1997	6.6300	2.0553	3.0000	1
1048	0	6771	15	12	Q4	1997	8.8400	4.0664	4.0000	1
1048	0	7141	17	8	Q3	1997	4.4200	1.3260	2.0000	1
1048	0	7193	7	11	Q4	1997	8.8400	3.9780	4.0000	1
1048	0	7348	11	9	Q3	1997	4.4200	1.8564	2.0000	1
1048	0	7384	3	11	Q4	1997	4.4200	1.9890	2.0000	1
1048	0	7624	11	7	Q3	1997	6.6300	3.2487	3.0000	1
1048	0	7683	22	11	Q4	1997	4.4200	1.4144	2.0000	1
1048	1853	7844	24	5	Q2	1997	4.4200	1.6354	2.0000	1
1048	0	7884	11	3	Q1	1997	6.6300	2.5194	3.0000	1
1048	0	7896	23	9	Q3	1997	8.8400	4.0664	4.0000	1
1048	988	8110	13	7	Q3	1997	6.6300	2.7183	3.0000	1
1048	0	8266	7	4	Q2	1997	6.6300	2.0553	3.0000	1
1048	0	8281	17	4	Q2	1997	6.6300	3.1161	3.0000	1
1048	0	9051	24	11	Q4	1997	4.4200	1.5028	2.0000	1
1048	0	9252	6	4	Q2	1997	6.6300	3.3150	3.0000	1
1048	0	9511	24	10	Q4	1997	4.4200	1.8564	2.0000	1
1048	0	9928	16	4	Q2	1997	8.8400	3.7128	4.0000	1
1048	0	10033	3	4	Q2	1997	6.6300	3.2487	3.0000	1
1048	504	10222	7	2	Q1	1997	8.8400	4.0664	4.0000	1
1049	0	328	11	4	Q2	1997	15.7200	7.7028	4.0000	1
1049	0	511	16	7	Q3	1997	11.7900	5.8950	3.0000	1
1049	984	543	13	5	Q2	1997	11.7900	5.5413	3.0000	1
1049	0	893	13	1	Q1	1997	15.7200	7.2312	4.0000	1
1049	0	1282	3	12	Q4	1997	19.6500	6.2880	5.0000	1
1049	0	1490	13	7	Q3	1997	11.7900	3.6549	3.0000	1
1049	0	1610	3	11	Q4	1997	11.7900	4.0086	3.0000	1
1049	0	1655	15	2	Q1	1997	11.7900	4.3623	3.0000	1
1049	0	1669	11	1	Q1	1997	7.8600	3.3012	2.0000	1
1049	0	1690	16	1	Q1	1997	11.7900	5.7771	3.0000	1
1049	0	2610	7	11	Q4	1997	15.7200	6.9168	4.0000	1
1049	0	2870	6	4	Q2	1997	11.7900	3.7728	3.0000	1
1049	0	3515	14	4	Q2	1997	7.8600	3.0654	2.0000	1
1049	0	3580	6	12	Q4	1997	11.7900	5.7771	3.0000	1
1049	1154	3930	15	10	Q4	1997	15.7200	5.5020	4.0000	1
1049	1236	4094	16	12	Q4	1997	15.7200	5.3448	4.0000	1
1049	0	4261	13	1	Q1	1997	15.7200	7.3884	4.0000	1
1049	0	4719	23	10	Q4	1997	11.7900	4.7160	3.0000	1
1049	0	4938	13	2	Q1	1997	15.7200	7.8600	4.0000	1
1049	0	5019	23	1	Q1	1997	11.7900	5.3055	3.0000	1
1049	1860	5150	24	8	Q3	1997	11.7900	3.6549	3.0000	1
1049	201	5597	3	8	Q3	1997	15.7200	5.5020	4.0000	1
1049	833	5664	11	8	Q3	1997	7.8600	2.6724	2.0000	1
1049	1788	5707	23	11	Q4	1997	7.8600	3.8514	2.0000	1
1049	0	5734	13	3	Q1	1997	15.7200	7.3884	4.0000	1
1049	0	5873	2	3	Q1	1997	7.8600	2.9868	2.0000	1
1049	0	5920	6	12	Q4	1997	7.8600	3.3012	2.0000	1
1049	0	6134	15	3	Q1	1997	7.8600	3.5370	2.0000	1
1049	0	6168	17	3	Q1	1997	19.6500	9.6285	5.0000	1
1049	0	6348	16	6	Q2	1997	15.7200	5.5020	4.0000	1
1049	0	6888	23	11	Q4	1997	7.8600	3.7728	2.0000	1
1049	0	6909	6	9	Q3	1997	11.7900	5.4234	3.0000	1
1049	0	7001	3	12	Q4	1997	15.7200	5.9736	4.0000	1
1049	0	7192	2	12	Q4	1997	7.8600	3.5370	2.0000	1
1049	0	7292	13	7	Q3	1997	19.6500	6.6810	5.0000	1
1049	0	7701	15	5	Q2	1997	7.8600	3.6156	2.0000	1
1049	0	7822	3	11	Q4	1997	11.7900	3.6549	3.0000	1
1049	0	7920	17	9	Q3	1997	7.8600	3.5370	2.0000	1
1049	0	7920	17	12	Q4	1997	7.8600	2.4366	2.0000	1
1049	826	7963	11	5	Q2	1997	11.7900	4.5981	3.0000	1
1049	0	8269	13	8	Q3	1997	7.8600	2.6724	2.0000	1
1049	0	8404	3	4	Q2	1997	15.7200	5.1876	4.0000	1
1049	0	8812	24	4	Q2	1997	11.7900	5.7771	3.0000	1
1049	0	8864	7	5	Q2	1997	15.7200	6.2880	4.0000	1
1049	826	8968	11	5	Q2	1997	15.7200	4.8732	4.0000	1
1049	504	9276	7	2	Q1	1997	7.8600	3.8514	2.0000	1
1049	523	9409	6	11	Q4	1997	7.8600	3.2226	2.0000	1
1049	0	10116	17	12	Q4	1997	11.7900	4.5981	3.0000	1
1050	0	169	13	3	Q1	1997	3.8400	1.4976	3.0000	1
1050	0	625	13	11	Q4	1997	2.5600	0.8448	2.0000	1
1050	0	878	3	1	Q1	1997	3.8400	1.1904	3.0000	1
1050	504	879	7	2	Q1	1997	3.8400	1.6512	3.0000	1
1050	0	916	7	4	Q2	1997	3.8400	1.3056	3.0000	1
1050	0	975	6	4	Q2	1997	3.8400	1.4976	3.0000	1
1050	0	1024	17	11	Q4	1997	3.8400	1.3056	3.0000	1
1050	0	1147	13	7	Q3	1997	3.8400	1.2288	3.0000	1
1050	0	1587	11	10	Q4	1997	5.1200	2.5088	4.0000	1
1050	992	1791	13	9	Q3	1997	3.8400	1.8816	3.0000	1
1050	0	1798	3	7	Q3	1997	2.5600	1.2544	2.0000	1
1050	508	1868	6	4	Q2	1997	3.8400	1.5744	3.0000	1
1050	0	1938	24	12	Q4	1997	5.1200	1.8432	4.0000	1
1050	523	2200	7	11	Q4	1997	3.8400	1.7280	3.0000	1
1050	0	2588	23	6	Q2	1997	5.1200	2.3552	4.0000	1
1050	1314	2594	17	11	Q4	1997	5.1200	1.5872	4.0000	1
1050	0	2640	6	4	Q2	1997	2.5600	1.0496	2.0000	1
1050	0	2687	24	6	Q2	1997	5.1200	1.9456	4.0000	1
1050	0	3213	13	4	Q2	1997	2.5600	0.8704	2.0000	1
1050	976	3253	13	1	Q1	1997	3.8400	1.5744	3.0000	1
1050	0	3497	17	10	Q4	1997	3.8400	1.5360	3.0000	1
1050	0	4078	3	9	Q3	1997	3.8400	1.3824	3.0000	1
1050	0	4094	16	7	Q3	1997	2.5600	1.1520	2.0000	1
1050	0	4292	7	11	Q4	1997	3.8400	1.3056	3.0000	1
1050	0	4397	16	3	Q1	1997	5.1200	1.7920	4.0000	1
1050	0	4518	13	3	Q1	1997	5.1200	2.4064	4.0000	1
1050	1304	4522	17	7	Q3	1997	3.8400	1.6512	3.0000	1
1050	1773	5002	23	4	Q2	1997	5.1200	2.5088	4.0000	1
1050	1138	5584	15	3	Q1	1997	2.5600	1.0752	2.0000	1
1050	1304	5962	17	7	Q3	1997	3.8400	1.3440	3.0000	1
1050	0	6153	16	11	Q4	1997	5.1200	1.7408	4.0000	1
1050	0	6180	13	2	Q1	1997	2.5600	0.9472	2.0000	1
1050	112	6319	2	3	Q1	1997	2.5600	0.9216	2.0000	1
1050	0	6423	17	4	Q2	1997	2.5600	1.2544	2.0000	1
1050	1000	6904	13	12	Q4	1997	3.8400	1.7280	3.0000	1
1050	1304	7065	17	7	Q3	1997	3.8400	1.8816	3.0000	1
1050	0	7090	14	9	Q3	1997	2.5600	1.2544	2.0000	1
1050	0	7303	7	11	Q4	1997	3.8400	1.8816	3.0000	1
1050	0	7368	11	1	Q1	1997	5.1200	1.8944	4.0000	1
1050	0	7384	3	3	Q1	1997	2.5600	1.1776	2.0000	1
1050	0	7416	13	1	Q1	1997	2.5600	0.9984	2.0000	1
1050	0	7517	7	11	Q4	1997	3.8400	1.1904	3.0000	1
1050	0	7830	15	1	Q1	1997	5.1200	2.4064	4.0000	1
1050	0	7852	11	9	Q3	1997	5.1200	2.1504	4.0000	1
1050	1146	7897	15	7	Q3	1997	3.8400	1.4976	3.0000	1
1050	0	7997	13	11	Q4	1997	6.4000	2.6240	5.0000	1
1050	0	8435	17	5	Q2	1997	5.1200	1.6384	4.0000	1
1050	518	8545	7	8	Q3	1997	5.1200	1.9968	4.0000	1
1050	0	8778	15	11	Q4	1997	6.4000	2.6880	5.0000	1
1050	0	9187	17	2	Q1	1997	5.1200	2.5600	4.0000	1
1050	512	9276	7	6	Q2	1997	3.8400	1.8816	3.0000	1
1050	0	9297	13	3	Q1	1997	3.8400	1.3440	3.0000	1
1050	0	9495	13	7	Q3	1997	2.5600	0.8960	2.0000	1
1050	0	9512	23	4	Q2	1997	5.1200	2.4064	4.0000	1
1050	0	9972	13	6	Q2	1997	5.1200	1.5872	4.0000	1
1050	0	10109	7	7	Q3	1997	2.5600	1.1776	2.0000	1
1051	0	55	24	1	Q1	1997	1.5600	0.5928	3.0000	1
1051	0	180	15	5	Q2	1997	1.5600	0.7488	3.0000	1
1051	0	188	13	8	Q3	1997	1.0400	0.4056	2.0000	1
1051	0	190	13	12	Q4	1997	2.0800	0.8528	4.0000	1
1051	0	407	15	6	Q2	1997	1.0400	0.3744	2.0000	1
1051	0	741	24	9	Q3	1997	1.0400	0.4056	2.0000	1
1051	0	1245	17	7	Q3	1997	1.0400	0.4368	2.0000	1
1051	0	1283	6	10	Q4	1997	1.5600	0.7644	3.0000	1
1051	0	1414	7	1	Q1	1997	1.5600	0.6084	3.0000	1
1051	0	1831	24	11	Q4	1997	1.0400	0.4056	2.0000	1
1051	0	3242	3	7	Q3	1997	1.5600	0.5616	3.0000	1
1051	522	3282	6	10	Q4	1997	1.5600	0.7332	3.0000	1
1051	0	3305	13	7	Q3	1997	2.0800	0.7280	4.0000	1
1051	0	3336	15	2	Q1	1997	1.5600	0.7488	3.0000	1
1051	0	3697	14	9	Q3	1997	0.5200	0.1872	1.0000	1
1051	0	3888	7	4	Q2	1997	1.0400	0.4992	2.0000	1
1051	0	3907	24	1	Q1	1997	1.0400	0.4160	2.0000	1
1051	0	4021	16	1	Q1	1997	2.6000	0.9620	5.0000	1
1051	0	4021	16	12	Q4	1997	1.0400	0.3328	2.0000	1
1051	1303	5026	17	6	Q2	1997	1.0400	0.3120	2.0000	1
1051	1869	5450	24	12	Q4	1997	2.0800	0.8944	4.0000	1
1051	984	5610	13	5	Q2	1997	1.5600	0.6084	3.0000	1
1051	0	5898	3	8	Q3	1997	1.0400	0.4264	2.0000	1
1051	0	5905	15	11	Q4	1997	1.5600	0.4836	3.0000	1
1051	0	6009	11	7	Q3	1997	1.5600	0.6864	3.0000	1
1051	0	6196	24	7	Q3	1997	1.0400	0.3224	2.0000	1
1051	842	6551	11	12	Q4	1997	1.0400	0.3952	2.0000	1
1051	0	6712	16	4	Q2	1997	2.6000	1.1700	5.0000	1
1051	0	6757	7	3	Q1	1997	2.0800	0.9776	4.0000	1
1051	1214	6835	16	2	Q1	1997	1.0400	0.3952	2.0000	1
1051	0	7117	15	6	Q2	1997	2.0800	0.8736	4.0000	1
1051	1216	8452	16	2	Q1	1997	2.6000	1.3000	5.0000	1
1051	0	8746	23	3	Q1	1997	1.5600	0.7176	3.0000	1
1051	0	9111	17	4	Q2	1997	2.0800	0.7696	4.0000	1
1051	0	9397	11	11	Q4	1997	1.5600	0.7020	3.0000	1
1051	1773	9891	23	4	Q2	1997	1.5600	0.7644	3.0000	1
1051	0	9932	6	12	Q4	1997	2.0800	0.7072	4.0000	1
1052	0	511	16	1	Q1	1997	2.8000	0.9800	2.0000	1
1052	0	682	6	9	Q3	1997	4.2000	1.4280	3.0000	1
1052	0	760	3	12	Q4	1997	2.8000	1.2040	2.0000	1
1052	0	1192	17	8	Q3	1997	5.6000	2.5760	4.0000	1
1052	0	1263	13	5	Q2	1997	5.6000	1.7920	4.0000	1
1052	984	1611	13	5	Q2	1997	4.2000	2.0580	3.0000	1
1052	521	1743	6	10	Q4	1997	4.2000	1.2600	3.0000	1
1052	0	1916	13	8	Q3	1997	4.2000	2.0580	3.0000	1
1052	0	2044	15	7	Q3	1997	4.2000	1.4700	3.0000	1
1052	0	2530	7	4	Q2	1997	5.6000	2.4080	4.0000	1
1052	0	2645	22	1	Q1	1997	1.4000	0.5180	1.0000	1
1052	1220	2663	16	4	Q2	1997	4.2000	1.6380	3.0000	1
1052	0	2798	11	8	Q3	1997	2.8000	0.8680	2.0000	1
1052	0	3169	7	11	Q4	1997	2.8000	1.2880	2.0000	1
1052	980	3271	13	3	Q1	1997	4.2000	1.7220	3.0000	1
1052	1141	3633	15	4	Q2	1997	5.6000	1.9600	4.0000	1
1052	829	3985	11	6	Q2	1997	4.2000	1.4700	3.0000	1
1052	504	4161	7	2	Q1	1997	4.2000	1.8480	3.0000	1
1052	0	4175	16	6	Q2	1997	2.8000	0.9800	2.0000	1
1052	0	4623	13	6	Q2	1997	5.6000	2.6320	4.0000	1
1052	0	4623	13	11	Q4	1997	2.8000	1.1480	2.0000	1
1052	0	5092	17	9	Q3	1997	4.2000	1.6800	3.0000	1
1052	829	5153	11	6	Q2	1997	2.8000	1.2880	2.0000	1
1052	1152	5355	15	9	Q3	1997	4.2000	1.3860	3.0000	1
1052	0	5909	13	12	Q4	1997	2.8000	1.1200	2.0000	1
1052	0	5913	7	5	Q2	1997	4.2000	1.8900	3.0000	1
1052	0	5958	13	10	Q4	1997	4.2000	1.7640	3.0000	1
1052	0	6003	13	11	Q4	1997	5.6000	1.7360	4.0000	1
1052	0	6171	15	5	Q2	1997	4.2000	1.3440	3.0000	1
1052	0	6208	17	12	Q4	1997	5.6000	2.4080	4.0000	1
1052	1307	7141	17	8	Q3	1997	5.6000	1.9040	4.0000	1
1052	0	7370	23	10	Q4	1997	4.2000	1.5120	3.0000	1
1052	980	7569	13	3	Q1	1997	5.6000	2.1280	4.0000	1
1052	0	7622	3	6	Q2	1997	2.8000	0.8680	2.0000	1
1052	0	7678	23	7	Q3	1997	4.2000	1.9320	3.0000	1
1052	0	8015	13	3	Q1	1997	2.8000	1.4000	2.0000	1
1052	0	8310	13	7	Q3	1997	4.2000	1.7220	3.0000	1
1052	1303	8336	17	6	Q2	1997	5.6000	2.5200	4.0000	1
1052	199	8902	3	7	Q3	1997	4.2000	1.3020	3.0000	1
1052	201	8947	3	8	Q3	1997	4.2000	1.7220	3.0000	1
1052	0	9401	13	7	Q3	1997	5.6000	2.7440	4.0000	1
1052	980	9491	13	3	Q1	1997	5.6000	2.6320	4.0000	1
1052	0	9832	24	6	Q2	1997	4.2000	1.5120	3.0000	1
1052	0	10140	17	9	Q3	1997	2.8000	1.2320	2.0000	1
1052	1235	10173	16	11	Q4	1997	2.8000	1.0080	2.0000	1
1052	0	10192	7	8	Q3	1997	7.0000	3.1500	5.0000	1
1052	1851	10237	24	4	Q2	1997	2.8000	0.9240	2.0000	1
1053	0	158	17	4	Q2	1997	3.7000	1.7760	2.0000	1
1053	521	288	6	10	Q4	1997	5.5500	1.9425	3.0000	1
1053	0	1153	13	5	Q2	1997	5.5500	1.9425	3.0000	1
1053	0	1248	14	2	Q1	1997	3.7000	1.4800	2.0000	1
1053	0	1403	24	8	Q3	1997	5.5500	1.7760	3.0000	1
1053	1223	1491	16	6	Q2	1997	5.5500	2.1090	3.0000	1
1053	1869	1527	24	12	Q4	1997	5.5500	1.9980	3.0000	1
1053	0	1619	6	4	Q2	1997	5.5500	2.1645	3.0000	1
1053	0	1676	3	3	Q1	1997	7.4000	2.2200	4.0000	1
1053	1140	1969	15	4	Q2	1997	3.7000	1.2950	2.0000	1
1053	0	1994	15	11	Q4	1997	7.4000	3.7000	4.0000	1
1053	0	2042	13	12	Q4	1997	7.4000	2.5160	4.0000	1
1053	0	2126	2	2	Q1	1997	1.8500	0.8880	1.0000	1
1053	821	2513	11	2	Q1	1997	5.5500	2.6640	3.0000	1
1053	0	2587	16	10	Q4	1997	3.7000	1.5170	2.0000	1
1053	0	2668	7	11	Q4	1997	7.4000	3.1080	4.0000	1
1053	836	3109	11	9	Q3	1997	7.4000	2.8860	4.0000	1
1053	0	3130	13	12	Q4	1997	7.4000	3.2560	4.0000	1
1053	1850	3452	24	3	Q1	1997	5.5500	1.9425	3.0000	1
1053	1154	3474	15	10	Q4	1997	5.5500	1.7760	3.0000	1
1053	0	3668	7	8	Q3	1997	7.4000	2.6640	4.0000	1
1053	0	4175	16	11	Q4	1997	5.5500	2.3310	3.0000	1
1053	0	4263	24	8	Q3	1997	7.4000	3.3300	4.0000	1
1053	0	4597	17	9	Q3	1997	7.4000	3.4040	4.0000	1
1053	1000	4659	13	12	Q4	1997	3.7000	1.1470	2.0000	1
1053	0	4667	15	6	Q2	1997	7.4000	2.5160	4.0000	1
1053	976	4678	13	1	Q1	1997	3.7000	1.7390	2.0000	1
1053	0	4942	11	9	Q3	1997	5.5500	2.1645	3.0000	1
1053	0	5063	3	7	Q3	1997	5.5500	1.7205	3.0000	1
1053	0	5088	13	10	Q4	1997	7.4000	2.9600	4.0000	1
1053	0	5556	7	4	Q2	1997	5.5500	1.8870	3.0000	1
1053	1235	5592	16	11	Q4	1997	5.5500	2.7195	3.0000	1
1053	0	5820	17	6	Q2	1997	7.4000	3.3300	4.0000	1
1053	826	6057	11	5	Q2	1997	5.5500	2.2200	3.0000	1
1053	1136	6172	15	2	Q1	1997	5.5500	2.2755	3.0000	1
1053	0	6194	11	5	Q2	1997	3.7000	1.1100	2.0000	1
1053	0	6653	14	5	Q2	1997	1.8500	0.7215	1.0000	1
1053	0	6953	2	11	Q4	1997	3.7000	1.7760	2.0000	1
1053	992	7132	13	9	Q3	1997	5.5500	1.7760	3.0000	1
1053	0	7370	23	2	Q1	1997	7.4000	2.5900	4.0000	1
1053	207	7384	3	11	Q4	1997	3.7000	1.6650	2.0000	1
1053	0	7546	13	9	Q3	1997	3.7000	1.7020	2.0000	1
1053	0	7569	13	4	Q2	1997	7.4000	2.9600	4.0000	1
1053	1307	7655	17	8	Q3	1997	3.7000	1.4800	2.0000	1
1053	0	7683	22	2	Q1	1997	3.7000	1.1100	2.0000	1
1053	0	7702	16	1	Q1	1997	9.2500	3.7000	5.0000	1
1053	0	8133	7	9	Q3	1997	9.2500	3.7000	5.0000	1
1053	0	8560	24	9	Q3	1997	3.7000	1.2210	2.0000	1
1053	1789	8577	23	12	Q4	1997	7.4000	2.2200	4.0000	1
1053	0	8673	11	3	Q1	1997	3.7000	1.6650	2.0000	1
1053	0	8849	11	7	Q3	1997	3.7000	1.7020	2.0000	1
1053	0	9040	16	12	Q4	1997	7.4000	2.5900	4.0000	1
1053	0	9237	11	1	Q1	1997	5.5500	2.2755	3.0000	1
1053	1225	9318	16	7	Q3	1997	7.4000	3.4040	4.0000	1
1053	505	9338	7	2	Q1	1997	5.5500	2.2200	3.0000	1
1053	0	9401	13	5	Q2	1997	7.4000	2.6640	4.0000	1
1053	992	9401	13	9	Q3	1997	5.5500	1.7760	3.0000	1
1053	0	9513	15	3	Q1	1997	3.7000	1.4060	2.0000	1
1053	1851	9593	24	4	Q2	1997	7.4000	2.4420	4.0000	1
1053	0	9643	13	6	Q2	1997	5.5500	2.2200	3.0000	1
1053	0	10079	24	2	Q1	1997	3.7000	1.5540	2.0000	1
1053	0	10091	17	8	Q3	1997	3.7000	1.7020	2.0000	1
1053	1138	10100	15	3	Q1	1997	5.5500	2.4975	3.0000	1
1053	0	10186	13	1	Q1	1997	5.5500	1.7760	3.0000	1
1053	502	10213	6	1	Q1	1997	7.4000	3.6260	4.0000	1
1054	0	338	2	4	Q2	1997	1.4800	0.6068	1.0000	1
1054	1859	541	24	8	Q3	1997	4.4400	1.6872	3.0000	1
1054	0	870	24	5	Q2	1997	5.9200	2.3088	4.0000	1
1054	0	1007	11	1	Q1	1997	4.4400	1.5096	3.0000	1
1054	510	1175	6	5	Q2	1997	2.9600	1.0360	2.0000	1
1054	0	1330	13	3	Q1	1997	7.4000	2.7380	5.0000	1
1054	0	1491	16	9	Q3	1997	5.9200	2.1312	4.0000	1
1054	1846	1561	24	2	Q1	1997	4.4400	1.4208	3.0000	1
1054	0	1582	11	10	Q4	1997	5.9200	1.7760	4.0000	1
1054	506	1750	6	3	Q1	1997	2.9600	1.3616	2.0000	1
1054	1845	1808	24	1	Q1	1997	5.9200	1.8352	4.0000	1
1054	0	1827	15	3	Q1	1997	5.9200	1.9536	4.0000	1
1054	526	1859	7	12	Q4	1997	4.4400	1.5984	3.0000	1
1054	188	2368	3	2	Q1	1997	2.9600	1.1544	2.0000	1
1054	1214	2371	16	2	Q1	1997	4.4400	2.1312	3.0000	1
1054	0	2690	3	9	Q3	1997	4.4400	1.8648	3.0000	1
1054	821	2846	11	3	Q1	1997	5.9200	2.1312	4.0000	1
1054	0	2961	7	8	Q3	1997	2.9600	1.1544	2.0000	1
1054	837	3178	11	10	Q4	1997	4.4400	1.5984	3.0000	1
1054	0	3239	17	12	Q4	1997	4.4400	1.9092	3.0000	1
1054	0	3306	15	1	Q1	1997	4.4400	1.6428	3.0000	1
1054	201	3448	3	8	Q3	1997	4.4400	2.0868	3.0000	1
1054	0	3550	11	12	Q4	1997	2.9600	1.3616	2.0000	1
1054	0	3819	23	12	Q4	1997	5.9200	2.7232	4.0000	1
1054	0	3907	24	10	Q4	1997	4.4400	1.5096	3.0000	1
1054	0	4067	11	4	Q2	1997	5.9200	2.5456	4.0000	1
1054	0	4402	11	9	Q3	1997	4.4400	1.3764	3.0000	1
1054	0	4552	17	12	Q4	1997	4.4400	1.9092	3.0000	1
1054	0	4589	13	7	Q3	1997	2.9600	1.1248	2.0000	1
1054	516	4664	7	8	Q3	1997	5.9200	2.5456	4.0000	1
1054	0	5204	23	9	Q3	1997	4.4400	2.2200	3.0000	1
1054	0	5226	6	6	Q2	1997	4.4400	1.9980	3.0000	1
1054	1235	5432	16	11	Q4	1997	5.9200	2.5456	4.0000	1
1054	842	5451	11	12	Q4	1997	4.4400	1.4652	3.0000	1
1054	0	5495	15	11	Q4	1997	7.4000	3.1820	5.0000	1
1054	0	5707	23	5	Q2	1997	4.4400	2.0424	3.0000	1
1054	0	5720	2	7	Q3	1997	1.4800	0.5328	1.0000	1
1054	0	5821	15	2	Q1	1997	5.9200	2.4272	4.0000	1
1054	0	6355	6	9	Q3	1997	4.4400	1.5096	3.0000	1
1054	992	6488	13	9	Q3	1997	4.4400	1.3764	3.0000	1
1054	0	6544	13	7	Q3	1997	4.4400	1.4208	3.0000	1
1054	0	6681	17	12	Q4	1997	4.4400	2.2200	3.0000	1
1054	0	7655	17	3	Q1	1997	2.9600	1.1248	2.0000	1
1054	0	7678	23	6	Q2	1997	4.4400	1.9092	3.0000	1
1054	0	7721	13	10	Q4	1997	4.4400	1.5096	3.0000	1
1054	1140	7774	15	4	Q2	1997	4.4400	2.0424	3.0000	1
1054	988	7952	13	7	Q3	1997	4.4400	2.1312	3.0000	1
1054	0	8123	24	8	Q3	1997	4.4400	1.9980	3.0000	1
1054	0	8731	3	9	Q3	1997	4.4400	2.2200	3.0000	1
1054	0	8862	11	3	Q1	1997	2.9600	1.0656	2.0000	1
1054	0	9123	3	12	Q4	1997	2.9600	1.0952	2.0000	1
1054	1140	9230	15	4	Q2	1997	4.4400	1.4208	3.0000	1
1054	0	9318	16	12	Q4	1997	2.9600	1.3320	2.0000	1
1054	0	9837	17	9	Q3	1997	5.9200	2.7824	4.0000	1
1054	523	9916	6	11	Q4	1997	4.4400	2.1756	3.0000	1
1054	0	10021	24	12	Q4	1997	2.9600	1.3024	2.0000	1
1054	0	10145	13	10	Q4	1997	4.4400	1.5984	3.0000	1
1055	0	158	17	1	Q1	1997	3.2400	1.5552	2.0000	1
1055	0	407	15	11	Q4	1997	4.8600	1.7496	3.0000	1
1055	0	666	24	8	Q3	1997	3.2400	1.6200	2.0000	1
1055	0	1042	11	3	Q1	1997	6.4800	2.2032	4.0000	1
1055	0	1107	22	11	Q4	1997	3.2400	1.1016	2.0000	1
1055	0	1539	7	8	Q3	1997	4.8600	1.7010	3.0000	1
1055	0	1953	7	11	Q4	1997	4.8600	2.0412	3.0000	1
1055	0	1990	6	3	Q1	1997	4.8600	2.0898	3.0000	1
1055	0	2050	24	2	Q1	1997	4.8600	1.7496	3.0000	1
1055	0	2343	15	4	Q2	1997	4.8600	1.6038	3.0000	1
1055	841	2513	11	12	Q4	1997	4.8600	2.3328	3.0000	1
1055	0	2524	6	6	Q2	1997	4.8600	2.4300	3.0000	1
1055	0	2722	6	1	Q1	1997	4.8600	1.7982	3.0000	1
1055	0	2829	23	1	Q1	1997	4.8600	2.2356	3.0000	1
1055	0	3020	13	1	Q1	1997	4.8600	2.1870	3.0000	1
1055	0	3477	11	6	Q2	1997	4.8600	2.2842	3.0000	1
1055	0	3515	14	4	Q2	1997	3.2400	1.5552	2.0000	1
1055	0	3528	17	8	Q3	1997	4.8600	2.2356	3.0000	1
1055	0	3567	16	12	Q4	1997	4.8600	1.9440	3.0000	1
1055	820	3586	11	2	Q1	1997	6.4800	2.9808	4.0000	1
1055	0	3708	14	6	Q2	1997	1.6200	0.5994	1.0000	1
1055	0	3838	17	8	Q3	1997	6.4800	2.2680	4.0000	1
1055	0	3938	13	7	Q3	1997	6.4800	2.9160	4.0000	1
1055	0	3945	15	7	Q3	1997	6.4800	2.7864	4.0000	1
1055	0	4063	15	12	Q4	1997	4.8600	1.6524	3.0000	1
1055	0	4096	3	10	Q4	1997	4.8600	2.3814	3.0000	1
1055	0	4217	2	1	Q1	1997	3.2400	1.1988	2.0000	1
1055	0	4385	7	3	Q1	1997	4.8600	1.9926	3.0000	1
1055	0	4677	11	10	Q4	1997	4.8600	1.7496	3.0000	1
1055	826	5000	11	5	Q2	1997	3.2400	1.3608	2.0000	1
1055	0	5050	17	4	Q2	1997	6.4800	2.3976	4.0000	1
1055	1860	5150	24	8	Q3	1997	4.8600	1.7496	3.0000	1
1055	0	5295	16	8	Q3	1997	4.8600	2.4300	3.0000	1
1055	988	5476	13	7	Q3	1997	3.2400	1.1340	2.0000	1
1055	0	5504	14	7	Q3	1997	3.2400	1.2960	2.0000	1
1055	0	5604	15	3	Q1	1997	4.8600	1.5066	3.0000	1
1055	505	5714	7	2	Q1	1997	4.8600	1.7496	3.0000	1
1055	0	5929	15	3	Q1	1997	4.8600	2.0412	3.0000	1
1055	0	6096	7	3	Q1	1997	6.4800	3.2400	4.0000	1
1055	0	6529	17	10	Q4	1997	6.4800	3.2400	4.0000	1
1055	0	6744	13	11	Q4	1997	4.8600	2.0412	3.0000	1
1055	504	7324	6	2	Q1	1997	4.8600	1.9926	3.0000	1
1055	986	7521	13	6	Q2	1997	3.2400	1.1016	2.0000	1
1055	0	7621	13	12	Q4	1997	6.4800	2.4624	4.0000	1
1055	0	7725	14	2	Q1	1997	1.6200	0.4860	1.0000	1
1055	190	7810	3	3	Q1	1997	6.4800	2.4624	4.0000	1
1055	0	7851	6	3	Q1	1997	4.8600	2.2356	3.0000	1
1055	0	7948	17	8	Q3	1997	3.2400	1.4580	2.0000	1
1055	0	7952	13	12	Q4	1997	4.8600	2.2356	3.0000	1
1055	821	8416	11	2	Q1	1997	3.2400	1.1340	2.0000	1
1055	0	8617	17	6	Q2	1997	6.4800	2.2680	4.0000	1
1055	0	8914	15	4	Q2	1997	4.8600	2.3814	3.0000	1
1055	0	9125	13	6	Q2	1997	4.8600	1.6524	3.0000	1
1055	0	9200	16	1	Q1	1997	6.4800	2.9808	4.0000	1
1055	0	9318	16	9	Q3	1997	6.4800	2.4624	4.0000	1
1055	0	9338	7	11	Q4	1997	4.8600	2.2356	3.0000	1
1055	0	9406	24	8	Q3	1997	6.4800	2.1384	4.0000	1
1055	0	9638	11	9	Q3	1997	3.2400	1.4256	2.0000	1
1055	0	9671	13	8	Q3	1997	4.8600	1.7496	3.0000	1
1055	0	9745	17	5	Q2	1997	6.4800	2.5272	4.0000	1
1055	0	10033	3	8	Q3	1997	3.2400	1.0368	2.0000	1
1055	0	10068	23	8	Q3	1997	4.8600	2.0898	3.0000	1
1055	512	10149	7	6	Q2	1997	4.8600	1.9926	3.0000	1
1055	984	10186	13	5	Q2	1997	6.4800	2.2680	4.0000	1
1056	0	41	11	3	Q1	1997	8.7900	4.0434	3.0000	1
1056	821	64	11	2	Q1	1997	8.7900	3.0765	3.0000	1
1056	0	282	24	1	Q1	1997	8.7900	3.0765	3.0000	1
1056	0	598	6	12	Q4	1997	8.7900	2.9886	3.0000	1
1056	0	806	17	2	Q1	1997	5.8600	2.7542	2.0000	1
1056	826	1387	11	5	Q2	1997	8.7900	3.1644	3.0000	1
1056	0	1499	13	11	Q4	1997	8.7900	4.2192	3.0000	1
1056	0	2204	3	6	Q2	1997	14.6500	6.2995	5.0000	1
1056	0	2215	11	3	Q1	1997	8.7900	3.6039	3.0000	1
1056	1789	2547	23	12	Q4	1997	8.7900	3.9555	3.0000	1
1056	0	3145	24	3	Q1	1997	5.8600	2.5198	2.0000	1
1056	0	3906	15	5	Q2	1997	8.7900	3.9555	3.0000	1
1056	0	4315	17	12	Q4	1997	8.7900	3.9555	3.0000	1
1056	0	4589	13	5	Q2	1997	5.8600	2.6956	2.0000	1
1056	0	4775	17	7	Q3	1997	8.7900	3.1644	3.0000	1
1056	0	5060	13	11	Q4	1997	8.7900	3.3402	3.0000	1
1056	0	5162	22	1	Q1	1997	5.8600	1.8752	2.0000	1
1056	0	5297	7	4	Q2	1997	11.7200	4.2192	4.0000	1
1056	0	5397	2	3	Q1	1997	5.8600	2.4026	2.0000	1
1056	521	5484	6	10	Q4	1997	5.8600	2.2854	2.0000	1
1056	0	5929	15	8	Q3	1997	11.7200	5.1568	4.0000	1
1056	0	6001	17	2	Q1	1997	5.8600	2.1682	2.0000	1
1056	0	6051	11	3	Q1	1997	11.7200	4.9224	4.0000	1
1056	0	6347	17	9	Q3	1997	11.7200	5.8600	4.0000	1
1056	0	6499	17	9	Q3	1997	11.7200	5.5084	4.0000	1
1056	0	6759	22	8	Q3	1997	5.8600	2.4612	2.0000	1
1056	0	7300	7	1	Q1	1997	5.8600	1.7580	2.0000	1
1056	1056	7314	14	1	Q1	1997	5.8600	2.1682	2.0000	1
1056	0	7384	3	3	Q1	1997	5.8600	2.6370	2.0000	1
1056	0	7517	7	11	Q4	1997	11.7200	4.2192	4.0000	1
1056	502	7619	6	1	Q1	1997	8.7900	2.7249	3.0000	1
1056	0	7642	6	9	Q3	1997	8.7900	4.1313	3.0000	1
1056	0	7683	22	4	Q2	1997	5.8600	2.4026	2.0000	1
1056	1136	7735	15	2	Q1	1997	5.8600	2.6956	2.0000	1
1056	0	7810	3	11	Q4	1997	8.7900	2.8128	3.0000	1
1056	1769	7896	23	3	Q1	1997	8.7900	2.9886	3.0000	1
1056	0	8172	17	9	Q3	1997	11.7200	5.5084	4.0000	1
1056	0	8304	13	1	Q1	1997	14.6500	5.2740	5.0000	1
1056	0	8304	13	4	Q2	1997	14.6500	6.0065	5.0000	1
1056	0	8456	15	11	Q4	1997	8.7900	2.9007	3.0000	1
1056	0	8466	17	3	Q1	1997	8.7900	3.8676	3.0000	1
1056	841	8555	11	12	Q4	1997	5.8600	2.1096	2.0000	1
1056	0	8557	6	5	Q2	1997	5.8600	2.7542	2.0000	1
1056	1710	8771	22	12	Q4	1997	5.8600	1.9338	2.0000	1
1056	0	10109	7	7	Q3	1997	8.7900	3.3402	3.0000	1
1056	0	10140	17	3	Q1	1997	8.7900	3.2523	3.0000	1
1056	0	10147	6	4	Q2	1997	5.8600	2.4612	2.0000	1
1056	523	10149	7	11	Q4	1997	8.7900	4.3071	3.0000	1
1056	0	10169	11	11	Q4	1997	5.8600	2.2854	2.0000	1
1057	0	125	6	4	Q2	1997	4.2900	1.2870	3.0000	1
1057	0	304	13	1	Q1	1997	2.8600	1.1154	2.0000	1
1057	0	504	13	3	Q1	1997	2.8600	1.1154	2.0000	1
1057	0	905	3	6	Q2	1997	5.7200	2.8600	4.0000	1
1057	0	1185	17	6	Q2	1997	5.7200	1.7732	4.0000	1
1057	0	1193	13	1	Q1	1997	4.2900	1.3299	3.0000	1
1057	0	1247	6	7	Q3	1997	4.2900	1.2870	3.0000	1
1057	0	1528	16	8	Q3	1997	4.2900	2.0163	3.0000	1
1057	1225	1528	16	7	Q3	1997	4.2900	1.6302	3.0000	1
1057	0	1706	13	7	Q3	1997	4.2900	1.9734	3.0000	1
1057	0	2042	13	10	Q4	1997	5.7200	1.7732	4.0000	1
1057	0	2201	16	1	Q1	1997	5.7200	2.6312	4.0000	1
1057	0	2228	15	9	Q3	1997	2.8600	1.1154	2.0000	1
1057	818	2513	11	1	Q1	1997	4.2900	2.1021	3.0000	1
1057	0	2725	11	6	Q2	1997	5.7200	2.7456	4.0000	1
1057	0	2767	11	4	Q2	1997	2.8600	0.9724	2.0000	1
1057	0	3258	7	10	Q4	1997	5.7200	2.4596	4.0000	1
1057	820	3436	11	2	Q1	1997	4.2900	1.6302	3.0000	1
1057	201	3442	3	8	Q3	1997	5.7200	2.0020	4.0000	1
1057	0	3467	15	11	Q4	1997	4.2900	1.6731	3.0000	1
1057	0	4137	15	7	Q3	1997	4.2900	1.5015	3.0000	1
1057	0	4497	17	11	Q4	1997	5.7200	2.5168	4.0000	1
1057	0	4642	15	2	Q1	1997	5.7200	1.7732	4.0000	1
1057	980	4659	13	3	Q1	1997	2.8600	1.0868	2.0000	1
1057	0	4680	6	9	Q3	1997	4.2900	2.0592	3.0000	1
1057	504	4704	7	2	Q1	1997	7.1500	2.9315	5.0000	1
1057	0	4998	3	1	Q1	1997	4.2900	1.9734	3.0000	1
1057	0	5206	13	11	Q4	1997	4.2900	1.6302	3.0000	1
1057	0	5432	16	11	Q4	1997	5.7200	2.7456	4.0000	1
1057	0	5597	3	4	Q2	1997	2.8600	1.2870	2.0000	1
1057	0	5637	15	9	Q3	1997	5.7200	2.2880	4.0000	1
1057	0	5685	13	8	Q3	1997	4.2900	2.0163	3.0000	1
1057	0	5724	11	4	Q2	1997	5.7200	2.0592	4.0000	1
1057	0	5825	15	2	Q1	1997	5.7200	2.2880	4.0000	1
1057	0	5906	15	1	Q1	1997	5.7200	2.0020	4.0000	1
1057	0	6529	17	1	Q1	1997	2.8600	1.4014	2.0000	1
1057	842	6551	11	12	Q4	1997	5.7200	2.0592	4.0000	1
1057	0	7153	3	12	Q4	1997	2.8600	1.2584	2.0000	1
1057	980	7522	13	3	Q1	1997	2.8600	1.0582	2.0000	1
1057	0	7558	13	2	Q1	1997	4.2900	2.1021	3.0000	1
1057	0	7570	13	8	Q3	1997	5.7200	1.7732	4.0000	1
1057	0	7622	3	2	Q1	1997	2.8600	1.0868	2.0000	1
1057	0	7641	13	9	Q3	1997	4.2900	1.8018	3.0000	1
1057	0	7713	17	10	Q4	1997	5.7200	1.8876	4.0000	1
1057	0	7952	13	8	Q3	1997	4.2900	1.7589	3.0000	1
1057	1869	7971	24	12	Q4	1997	5.7200	2.8600	4.0000	1
1057	984	7997	13	5	Q2	1997	7.1500	3.2890	5.0000	1
1057	0	8206	23	5	Q2	1997	5.7200	2.0020	4.0000	1
1057	0	8246	24	6	Q2	1997	5.7200	2.4024	4.0000	1
1057	0	8272	6	12	Q4	1997	4.2900	1.7589	3.0000	1
1057	1303	8308	17	6	Q2	1997	2.8600	1.3156	2.0000	1
1057	0	8351	16	12	Q4	1997	5.7200	1.7732	4.0000	1
1057	0	8742	3	5	Q2	1997	4.2900	1.8018	3.0000	1
1057	0	9263	16	3	Q1	1997	5.7200	1.8876	4.0000	1
1057	0	9658	6	10	Q4	1997	2.8600	1.2012	2.0000	1
1057	0	9747	13	9	Q3	1997	2.8600	1.3156	2.0000	1
1057	0	9937	17	10	Q4	1997	5.7200	2.8600	4.0000	1
1057	0	10262	17	10	Q4	1997	4.2900	1.5444	3.0000	1
1058	0	1361	24	7	Q3	1997	11.0400	3.8640	4.0000	1
1058	0	1491	16	12	Q4	1997	8.2800	2.6496	3.0000	1
1058	504	1619	7	2	Q1	1997	8.2800	3.5604	3.0000	1
1058	0	1890	24	10	Q4	1997	8.2800	2.9808	3.0000	1
1058	197	2204	3	6	Q2	1997	8.2800	3.5604	3.0000	1
1058	501	2208	7	1	Q1	1997	8.2800	2.9808	3.0000	1
1058	1845	2313	24	1	Q1	1997	11.0400	4.4160	4.0000	1
1058	0	2630	2	3	Q1	1997	2.7600	1.1592	1.0000	1
1058	0	2672	24	7	Q3	1997	8.2800	3.7260	3.0000	1
1058	0	2896	3	10	Q4	1997	11.0400	3.7536	4.0000	1
1058	1304	2942	17	7	Q3	1997	11.0400	4.6368	4.0000	1
1058	0	3075	23	3	Q1	1997	5.5200	2.5392	2.0000	1
1058	0	3207	15	10	Q4	1997	11.0400	5.0784	4.0000	1
1058	526	3392	6	12	Q4	1997	11.0400	5.4096	4.0000	1
1058	826	3460	11	5	Q2	1997	11.0400	4.6368	4.0000	1
1058	0	3498	24	9	Q3	1997	8.2800	2.9808	3.0000	1
1058	0	3539	17	8	Q3	1997	8.2800	3.2292	3.0000	1
1058	0	3552	17	4	Q2	1997	8.2800	3.3120	3.0000	1
1058	0	3567	16	5	Q2	1997	8.2800	2.7324	3.0000	1
1058	0	3728	13	12	Q4	1997	8.2800	3.3948	3.0000	1
1058	0	3735	24	2	Q1	1997	11.0400	3.5328	4.0000	1
1058	0	3893	24	8	Q3	1997	13.8000	5.5200	5.0000	1
1058	0	4240	24	8	Q3	1997	5.5200	2.6496	2.0000	1
1058	0	4597	17	3	Q1	1997	11.0400	5.2992	4.0000	1
1058	0	4609	23	5	Q2	1997	5.5200	2.5944	2.0000	1
1058	988	4875	13	7	Q3	1997	5.5200	1.7112	2.0000	1
1058	0	5096	7	11	Q4	1997	8.2800	3.5604	3.0000	1
1058	0	5278	11	10	Q4	1997	8.2800	2.9808	3.0000	1
1058	842	5451	11	12	Q4	1997	8.2800	4.0572	3.0000	1
1058	0	5489	7	9	Q3	1997	5.5200	1.6560	2.0000	1
1058	0	5501	17	12	Q4	1997	5.5200	1.9320	2.0000	1
1058	0	5552	14	12	Q4	1997	5.5200	1.7112	2.0000	1
1058	0	5593	13	11	Q4	1997	5.5200	2.3184	2.0000	1
1058	0	5639	11	7	Q3	1997	5.5200	1.8768	2.0000	1
1058	0	5952	15	7	Q3	1997	8.2800	2.7324	3.0000	1
1058	0	6114	16	9	Q3	1997	8.2800	2.5668	3.0000	1
1058	0	6161	17	3	Q1	1997	8.2800	2.9808	3.0000	1
1058	0	6313	17	11	Q4	1997	11.0400	5.4096	4.0000	1
1058	0	6560	17	10	Q4	1997	8.2800	2.7324	3.0000	1
1058	0	6562	24	5	Q2	1997	11.0400	4.5264	4.0000	1
1058	0	7130	24	1	Q1	1997	5.5200	2.7048	2.0000	1
1058	0	7570	13	1	Q1	1997	5.5200	2.2632	2.0000	1
1058	1847	7664	24	2	Q1	1997	11.0400	3.4224	4.0000	1
1058	0	7666	6	10	Q4	1997	5.5200	2.5944	2.0000	1
1058	0	7702	16	11	Q4	1997	13.8000	5.5200	5.0000	1
1058	0	8059	17	3	Q1	1997	8.2800	3.7260	3.0000	1
1058	1157	8173	15	12	Q4	1997	8.2800	2.4840	3.0000	1
1058	0	8177	2	8	Q3	1997	5.5200	2.5392	2.0000	1
1058	0	8283	17	5	Q2	1997	8.2800	3.3948	3.0000	1
1058	0	9102	3	5	Q2	1997	11.0400	4.5264	4.0000	1
1058	0	9161	24	2	Q1	1997	11.0400	4.9680	4.0000	1
1058	1150	9208	15	8	Q3	1997	8.2800	2.5668	3.0000	1
1058	0	9213	11	12	Q4	1997	11.0400	5.1888	4.0000	1
1058	0	9324	3	2	Q1	1997	5.5200	2.0424	2.0000	1
1058	0	9434	6	12	Q4	1997	11.0400	4.3056	4.0000	1
1058	0	9473	15	2	Q1	1997	11.0400	4.5264	4.0000	1
1058	0	9851	3	10	Q4	1997	8.2800	3.3948	3.0000	1
1058	0	9959	7	9	Q3	1997	5.5200	1.8768	2.0000	1
1058	0	10073	23	8	Q3	1997	11.0400	5.1888	4.0000	1
1058	0	10099	24	10	Q4	1997	8.2800	3.6432	3.0000	1
1058	0	10173	16	11	Q4	1997	8.2800	3.8088	3.0000	1
1058	0	10211	14	3	Q1	1997	5.5200	2.7600	2.0000	1
1059	0	182	15	9	Q3	1997	6.8400	3.0780	3.0000	1
1059	1154	847	15	10	Q4	1997	6.8400	2.3940	3.0000	1
1059	0	1124	3	5	Q2	1997	4.5600	2.1888	2.0000	1
1059	518	1537	7	8	Q3	1997	6.8400	2.9412	3.0000	1
1059	1146	1751	15	7	Q3	1997	9.1200	4.1952	4.0000	1
1059	1786	1832	23	10	Q4	1997	9.1200	3.9216	4.0000	1
1059	526	1953	7	12	Q4	1997	9.1200	3.1920	4.0000	1
1059	0	2086	13	12	Q4	1997	4.5600	2.0976	2.0000	1
1059	0	2204	3	5	Q2	1997	6.8400	2.1204	3.0000	1
1059	0	2343	15	4	Q2	1997	6.8400	3.3516	3.0000	1
1059	205	2368	3	10	Q4	1997	4.5600	2.0520	2.0000	1
1059	0	2663	16	6	Q2	1997	4.5600	1.8696	2.0000	1
1059	0	2861	6	3	Q1	1997	6.8400	2.6676	3.0000	1
1059	1850	2893	24	3	Q1	1997	6.8400	2.4624	3.0000	1
1059	0	3183	6	9	Q3	1997	6.8400	3.1464	3.0000	1
1059	0	3298	6	4	Q2	1997	4.5600	1.8696	2.0000	1
1059	0	3367	7	4	Q2	1997	11.4000	4.9020	5.0000	1
1059	829	3426	11	6	Q2	1997	6.8400	2.3940	3.0000	1
1059	1152	3466	15	9	Q3	1997	6.8400	2.7360	3.0000	1
1059	0	3552	17	2	Q1	1997	6.8400	3.1464	3.0000	1
1059	0	3642	24	5	Q2	1997	6.8400	2.8728	3.0000	1
1059	523	3903	6	11	Q4	1997	4.5600	1.6872	2.0000	1
1059	0	4066	3	11	Q4	1997	6.8400	3.2832	3.0000	1
1059	0	4094	16	3	Q1	1997	4.5600	1.4592	2.0000	1
1059	0	4094	16	6	Q2	1997	11.4000	5.7000	5.0000	1
1059	0	4124	14	11	Q4	1997	2.2800	0.8208	1.0000	1
1059	1303	4340	17	6	Q2	1997	6.8400	3.0780	3.0000	1
1059	0	4659	13	1	Q1	1997	4.5600	1.7328	2.0000	1
1059	0	4991	24	3	Q1	1997	4.5600	1.6416	2.0000	1
1059	0	5019	23	1	Q1	1997	9.1200	3.1920	4.0000	1
1059	0	5190	7	9	Q3	1997	6.8400	3.2148	3.0000	1
1059	0	5194	15	10	Q4	1997	11.4000	3.6480	5.0000	1
1059	0	5658	11	8	Q3	1997	9.1200	3.0096	4.0000	1
1059	0	5899	13	10	Q4	1997	9.1200	3.7392	4.0000	1
1059	0	6001	17	12	Q4	1997	6.8400	3.0780	3.0000	1
1059	0	6541	23	11	Q4	1997	4.5600	1.5048	2.0000	1
1059	1311	6589	17	10	Q4	1997	6.8400	3.1464	3.0000	1
1059	0	6851	7	12	Q4	1997	6.8400	3.3516	3.0000	1
1059	1858	7130	24	7	Q3	1997	9.1200	4.1040	4.0000	1
1059	0	7190	23	7	Q3	1997	9.1200	3.9216	4.0000	1
1059	0	7241	17	12	Q4	1997	6.8400	3.3516	3.0000	1
1059	188	7413	3	2	Q1	1997	4.5600	1.5960	2.0000	1
1059	0	7546	13	9	Q3	1997	6.8400	2.5992	3.0000	1
1059	0	7695	7	12	Q4	1997	6.8400	2.8044	3.0000	1
1059	0	7831	17	1	Q1	1997	6.8400	2.8728	3.0000	1
1059	0	7920	17	1	Q1	1997	4.5600	2.1432	2.0000	1
1059	0	7968	15	4	Q2	1997	9.1200	4.2864	4.0000	1
1059	0	8291	13	1	Q1	1997	9.1200	4.5600	4.0000	1
1059	0	8617	17	6	Q2	1997	9.1200	3.1008	4.0000	1
1059	0	8619	13	10	Q4	1997	6.8400	2.9412	3.0000	1
1059	0	9075	7	6	Q2	1997	6.8400	2.8044	3.0000	1
1059	0	9421	22	1	Q1	1997	2.2800	0.8208	1.0000	1
1059	0	9510	16	9	Q3	1997	9.1200	4.2864	4.0000	1
1059	0	9673	13	11	Q4	1997	4.5600	1.8240	2.0000	1
1059	0	9787	13	7	Q3	1997	4.5600	1.5960	2.0000	1
1059	188	9851	3	2	Q1	1997	9.1200	3.9216	4.0000	1
1059	0	10091	17	8	Q3	1997	6.8400	2.6676	3.0000	1
1059	523	10097	6	11	Q4	1997	6.8400	2.0520	3.0000	1
1059	0	10153	6	8	Q3	1997	4.5600	2.2344	2.0000	1
1059	0	10173	16	11	Q4	1997	9.1200	4.2864	4.0000	1
1059	1297	10243	17	3	Q1	1997	4.5600	1.6416	2.0000	1
1060	504	288	7	2	Q1	1997	11.4800	5.6252	4.0000	1
1060	0	439	13	11	Q4	1997	8.6100	4.1328	3.0000	1
1060	0	563	15	7	Q3	1997	5.7400	2.1812	2.0000	1
1060	0	1112	24	12	Q4	1997	8.6100	3.9606	3.0000	1
1060	504	1144	7	2	Q1	1997	11.4800	4.0180	4.0000	1
1060	0	1532	7	11	Q4	1997	11.4800	4.5920	4.0000	1
1060	837	1587	11	10	Q4	1997	5.7400	2.5830	2.0000	1
1060	0	2215	11	12	Q4	1997	11.4800	5.5104	4.0000	1
1060	0	2277	6	3	Q1	1997	8.6100	3.7884	3.0000	1
1060	1236	2378	16	12	Q4	1997	8.6100	3.2718	3.0000	1
1060	1303	2390	17	6	Q2	1997	8.6100	3.8745	3.0000	1
1060	0	2511	17	12	Q4	1997	8.6100	3.8745	3.0000	1
1060	1293	3160	17	1	Q1	1997	5.7400	1.9516	2.0000	1
1060	205	3242	3	10	Q4	1997	8.6100	3.8745	3.0000	1
1060	0	3645	2	7	Q3	1997	5.7400	2.5830	2.0000	1
1060	837	3742	11	10	Q4	1997	5.7400	1.8368	2.0000	1
1060	0	3922	7	10	Q4	1997	8.6100	4.1328	3.0000	1
1060	0	4117	2	11	Q4	1997	2.8700	1.1480	1.0000	1
1060	0	4340	17	7	Q3	1997	8.6100	3.8745	3.0000	1
1060	0	4659	13	3	Q1	1997	5.7400	2.6404	2.0000	1
1060	1866	4665	24	11	Q4	1997	8.6100	4.2189	3.0000	1
1060	501	4728	7	1	Q1	1997	8.6100	4.2189	3.0000	1
1060	0	4803	23	3	Q1	1997	8.6100	3.5301	3.0000	1
1060	1157	4849	15	12	Q4	1997	8.6100	2.9274	3.0000	1
1060	1845	4886	24	1	Q1	1997	8.6100	3.8745	3.0000	1
1060	517	5322	7	8	Q3	1997	11.4800	5.5104	4.0000	1
1060	0	5734	13	3	Q1	1997	5.7400	2.1812	2.0000	1
1060	0	5777	7	7	Q3	1997	5.7400	2.2386	2.0000	1
1060	0	5827	11	3	Q1	1997	11.4800	3.7884	4.0000	1
1060	0	6018	11	10	Q4	1997	5.7400	2.5256	2.0000	1
1060	0	6398	11	4	Q2	1997	8.6100	3.3579	3.0000	1
1060	0	6423	17	9	Q3	1997	11.4800	5.3956	4.0000	1
1060	992	6488	13	9	Q3	1997	8.6100	3.0996	3.0000	1
1060	0	6560	17	7	Q3	1997	5.7400	1.9516	2.0000	1
1060	0	6997	13	7	Q3	1997	8.6100	3.7023	3.0000	1
1060	0	7182	13	11	Q4	1997	8.6100	4.0467	3.0000	1
1060	0	7281	17	2	Q1	1997	11.4800	3.5588	4.0000	1
1060	0	7325	15	4	Q2	1997	5.7400	2.5830	2.0000	1
1060	0	7384	3	4	Q2	1997	11.4800	4.9364	4.0000	1
1060	0	7904	6	12	Q4	1997	8.6100	3.7023	3.0000	1
1060	986	8164	13	6	Q2	1997	11.4800	5.2808	4.0000	1
1060	0	8463	23	4	Q2	1997	8.6100	3.1857	3.0000	1
1060	0	8647	3	4	Q2	1997	8.6100	3.0135	3.0000	1
1060	0	8742	3	12	Q4	1997	8.6100	3.6162	3.0000	1
1060	0	8793	7	8	Q3	1997	11.4800	4.8216	4.0000	1
1060	523	8793	7	11	Q4	1997	11.4800	5.0512	4.0000	1
1060	0	8946	23	3	Q1	1997	8.6100	2.6691	3.0000	1
1060	0	8947	3	10	Q4	1997	5.7400	2.6404	2.0000	1
1060	199	9102	3	7	Q3	1997	11.4800	4.2476	4.0000	1
1060	0	9513	15	3	Q1	1997	11.4800	4.1328	4.0000	1
1060	1235	9728	16	11	Q4	1997	8.6100	2.8413	3.0000	1
1060	517	9792	7	8	Q3	1997	8.6100	2.7552	3.0000	1
1060	0	10173	16	8	Q3	1997	8.6100	3.9606	3.0000	1
1061	1856	261	24	6	Q2	1997	8.3000	2.7390	5.0000	1
1061	0	424	6	9	Q3	1997	4.9800	2.2410	3.0000	1
1061	992	465	13	9	Q3	1997	6.6400	2.1248	4.0000	1
1061	1000	619	13	12	Q4	1997	4.9800	2.2410	3.0000	1
1061	0	769	16	3	Q1	1997	6.6400	3.1872	4.0000	1
1061	1307	770	17	8	Q3	1997	3.3200	1.1288	2.0000	1
1061	0	878	3	10	Q4	1997	6.6400	3.2536	4.0000	1
1061	1311	1004	17	10	Q4	1997	6.6400	2.3240	4.0000	1
1061	0	1042	11	9	Q3	1997	4.9800	2.4900	3.0000	1
1061	1856	1146	24	6	Q2	1997	4.9800	2.1912	3.0000	1
1061	0	1423	13	5	Q2	1997	6.6400	2.4568	4.0000	1
1061	202	1598	3	8	Q3	1997	6.6400	3.3200	4.0000	1
1061	0	1690	16	1	Q1	1997	4.9800	2.0916	3.0000	1
1061	0	1802	23	7	Q3	1997	4.9800	2.0916	3.0000	1
1061	0	1861	15	11	Q4	1997	3.3200	1.3944	2.0000	1
1061	0	1979	3	7	Q3	1997	6.6400	2.1248	4.0000	1
1061	0	2237	7	6	Q2	1997	4.9800	2.0418	3.0000	1
1061	0	2458	7	1	Q1	1997	4.9800	1.7430	3.0000	1
1061	0	2640	6	2	Q1	1997	3.3200	1.5604	2.0000	1
1061	0	4116	11	11	Q4	1997	4.9800	1.6434	3.0000	1
1061	1141	4291	15	4	Q2	1997	4.9800	2.0418	3.0000	1
1061	0	4301	11	5	Q2	1997	4.9800	1.7430	3.0000	1
1061	1304	4615	17	7	Q3	1997	4.9800	1.8924	3.0000	1
1061	0	4666	13	7	Q3	1997	3.3200	1.4940	2.0000	1
1061	0	5188	2	7	Q3	1997	1.6600	0.6142	1.0000	1
1061	0	5433	13	7	Q3	1997	4.9800	1.8924	3.0000	1
1061	0	5625	24	4	Q2	1997	6.6400	2.3904	4.0000	1
1061	0	5742	16	11	Q4	1997	3.3200	1.5272	2.0000	1
1061	0	5999	23	6	Q2	1997	4.9800	1.9920	3.0000	1
1061	0	6072	7	8	Q3	1997	4.9800	1.9920	3.0000	1
1061	0	6488	13	3	Q1	1997	4.9800	1.8924	3.0000	1
1061	0	6659	15	11	Q4	1997	3.3200	1.2616	2.0000	1
1061	0	6763	7	9	Q3	1997	6.6400	3.3200	4.0000	1
1061	0	7262	13	2	Q1	1997	4.9800	2.4402	3.0000	1
1061	841	7361	11	12	Q4	1997	3.3200	1.6268	2.0000	1
1061	1066	7419	14	6	Q2	1997	3.3200	1.3612	2.0000	1
1061	1154	7654	15	10	Q4	1997	4.9800	2.4402	3.0000	1
1061	820	7727	11	2	Q1	1997	4.9800	2.0418	3.0000	1
1061	190	7810	3	3	Q1	1997	4.9800	1.7928	3.0000	1
1061	0	8374	3	1	Q1	1997	3.3200	1.1620	2.0000	1
1061	0	8374	3	12	Q4	1997	3.3200	1.5272	2.0000	1
1061	837	8768	11	10	Q4	1997	6.6400	2.2576	4.0000	1
1061	1847	9045	24	2	Q1	1997	4.9800	1.8924	3.0000	1
1061	0	9046	14	3	Q1	1997	1.6600	0.5810	1.0000	1
1061	0	9176	23	3	Q1	1997	4.9800	2.2410	3.0000	1
1061	0	9200	16	1	Q1	1997	4.9800	2.2410	3.0000	1
1061	0	9373	15	7	Q3	1997	4.9800	2.4900	3.0000	1
1061	0	9618	2	3	Q1	1997	1.6600	0.6806	1.0000	1
1061	0	9638	11	9	Q3	1997	4.9800	1.6932	3.0000	1
1061	1297	9734	17	3	Q1	1997	6.6400	2.3240	4.0000	1
1061	0	9815	16	12	Q4	1997	4.9800	2.2908	3.0000	1
1061	0	9900	15	6	Q2	1997	8.3000	4.1500	5.0000	1
1061	523	10195	7	11	Q4	1997	4.9800	1.5936	3.0000	1
1062	0	187	13	1	Q1	1997	4.7600	1.5708	2.0000	1
1062	984	217	13	5	Q2	1997	9.5200	4.1888	4.0000	1
1062	0	573	11	12	Q4	1997	7.1400	2.4990	3.0000	1
1062	0	1829	11	3	Q1	1997	7.1400	2.3562	3.0000	1
1062	1236	1850	16	12	Q4	1997	7.1400	2.2848	3.0000	1
1062	0	1964	11	3	Q1	1997	7.1400	2.8560	3.0000	1
1062	185	2204	3	1	Q1	1997	7.1400	2.7132	3.0000	1
1062	0	2378	16	12	Q4	1997	7.1400	2.7132	3.0000	1
1062	0	2411	7	1	Q1	1997	4.7600	2.0468	2.0000	1
1062	836	3178	11	9	Q3	1997	7.1400	3.4986	3.0000	1
1062	0	3258	6	4	Q2	1997	7.1400	2.9274	3.0000	1
1062	0	3418	3	12	Q4	1997	7.1400	2.9274	3.0000	1
1062	526	3532	7	12	Q4	1997	4.7600	1.9516	2.0000	1
1062	0	3567	16	5	Q2	1997	9.5200	2.9512	4.0000	1
1062	0	3719	23	10	Q4	1997	9.5200	4.4744	4.0000	1
1062	526	3810	7	12	Q4	1997	9.5200	4.0936	4.0000	1
1062	0	3838	17	12	Q4	1997	7.1400	3.3558	3.0000	1
1062	0	3976	17	10	Q4	1997	7.1400	2.4276	3.0000	1
1062	829	4125	11	6	Q2	1997	9.5200	2.9512	4.0000	1
1062	0	4149	11	5	Q2	1997	7.1400	2.3562	3.0000	1
1062	504	4258	7	2	Q1	1997	9.5200	4.2840	4.0000	1
1062	0	4417	3	9	Q3	1997	7.1400	2.9274	3.0000	1
1062	204	4460	3	9	Q3	1997	7.1400	2.5704	3.0000	1
1062	0	4589	13	5	Q2	1997	9.5200	4.1888	4.0000	1
1062	0	4614	11	12	Q4	1997	7.1400	3.1416	3.0000	1
1062	0	4666	13	12	Q4	1997	4.7600	1.7136	2.0000	1
1062	0	5060	13	11	Q4	1997	7.1400	2.5704	3.0000	1
1062	0	5171	7	5	Q2	1997	7.1400	2.7132	3.0000	1
1062	0	5328	2	4	Q2	1997	4.7600	1.7136	2.0000	1
1062	980	5433	13	3	Q1	1997	4.7600	1.9040	2.0000	1
1062	0	5492	15	7	Q3	1997	7.1400	3.2130	3.0000	1
1062	1304	5962	17	7	Q3	1997	7.1400	2.7846	3.0000	1
1062	0	5999	23	9	Q3	1997	7.1400	2.9274	3.0000	1
1062	0	6113	16	5	Q2	1997	7.1400	3.3558	3.0000	1
1062	0	6560	17	4	Q2	1997	7.1400	2.3562	3.0000	1
1062	1149	6700	15	8	Q3	1997	4.7600	1.9040	2.0000	1
1062	519	6717	6	9	Q3	1997	7.1400	2.5704	3.0000	1
1062	0	6815	6	5	Q2	1997	7.1400	3.4272	3.0000	1
1062	0	7001	3	4	Q2	1997	9.5200	3.3320	4.0000	1
1062	0	7262	13	11	Q4	1997	7.1400	2.1420	3.0000	1
1062	0	7522	13	9	Q3	1997	7.1400	3.5700	3.0000	1
1062	0	7556	17	9	Q3	1997	11.9000	4.0460	5.0000	1
1062	0	8207	13	11	Q4	1997	4.7600	2.3324	2.0000	1
1062	0	8222	15	12	Q4	1997	7.1400	2.4990	3.0000	1
1062	826	8556	11	5	Q2	1997	7.1400	2.4276	3.0000	1
1062	0	9452	15	12	Q4	1997	4.7600	2.2372	2.0000	1
1062	523	9550	7	11	Q4	1997	7.1400	2.9274	3.0000	1
1062	1294	9734	17	2	Q1	1997	7.1400	2.9274	3.0000	1
1062	519	9779	7	9	Q3	1997	7.1400	2.2134	3.0000	1
1062	0	9812	13	3	Q1	1997	4.7600	1.7136	2.0000	1
1063	0	39	13	7	Q3	1997	12.7200	4.3248	4.0000	1
1063	1220	511	16	4	Q2	1997	9.5400	3.3390	3.0000	1
1063	0	530	24	4	Q2	1997	9.5400	3.8160	3.0000	1
1063	0	614	17	11	Q4	1997	6.3600	2.0988	2.0000	1
1063	1314	617	17	11	Q4	1997	6.3600	2.4804	2.0000	1
1063	0	806	17	2	Q1	1997	9.5400	3.6252	3.0000	1
1063	0	910	15	7	Q3	1997	6.3600	2.6712	2.0000	1
1063	829	1083	11	6	Q2	1997	12.7200	5.8512	4.0000	1
1063	0	1289	23	5	Q2	1997	12.7200	3.8160	4.0000	1
1063	0	1332	11	1	Q1	1997	9.5400	3.2436	3.0000	1
1063	0	1341	3	6	Q2	1997	12.7200	6.1056	4.0000	1
1063	0	1389	6	10	Q4	1997	9.5400	4.1022	3.0000	1
1063	0	1497	17	5	Q2	1997	9.5400	3.8160	3.0000	1
1063	187	1676	3	2	Q1	1997	9.5400	4.1976	3.0000	1
1063	0	1874	17	12	Q4	1997	9.5400	4.5792	3.0000	1
1063	504	2102	7	2	Q1	1997	9.5400	4.1022	3.0000	1
1063	0	2234	13	7	Q3	1997	9.5400	3.0528	3.0000	1
1063	1077	2288	14	11	Q4	1997	6.3600	2.2260	2.0000	1
1063	0	2553	16	1	Q1	1997	9.5400	4.2930	3.0000	1
1063	0	2588	23	10	Q4	1997	9.5400	3.6252	3.0000	1
1063	0	2636	17	5	Q2	1997	9.5400	4.3884	3.0000	1
1063	0	2670	24	1	Q1	1997	12.7200	3.9432	4.0000	1
1063	0	2886	11	10	Q4	1997	12.7200	5.2152	4.0000	1
1063	516	2915	7	8	Q3	1997	12.7200	5.3424	4.0000	1
1063	0	3054	24	4	Q2	1997	6.3600	2.4804	2.0000	1
1063	0	3143	7	4	Q2	1997	6.3600	2.3532	2.0000	1
1063	0	3405	14	5	Q2	1997	6.3600	2.0988	2.0000	1
1063	820	3436	11	2	Q1	1997	9.5400	3.4344	3.0000	1
1063	0	3816	3	12	Q4	1997	6.3600	2.6712	2.0000	1
1063	0	3937	13	6	Q2	1997	6.3600	2.6076	2.0000	1
1063	0	4078	3	4	Q2	1997	9.5400	4.1976	3.0000	1
1063	129	4117	2	11	Q4	1997	3.1800	1.2720	1.0000	1
1063	1152	4131	15	9	Q3	1997	12.7200	5.8512	4.0000	1
1063	0	4146	24	7	Q3	1997	12.7200	5.2152	4.0000	1
1063	0	4397	16	7	Q3	1997	6.3600	2.9892	2.0000	1
1063	0	4543	13	4	Q2	1997	12.7200	6.1056	4.0000	1
1063	820	4614	11	2	Q1	1997	9.5400	4.7700	3.0000	1
1063	1220	4767	16	4	Q2	1997	15.9000	6.0420	5.0000	1
1063	508	5183	6	4	Q2	1997	9.5400	4.6746	3.0000	1
1063	0	5362	24	10	Q4	1997	9.5400	4.4838	3.0000	1
1063	1866	5370	24	11	Q4	1997	9.5400	2.9574	3.0000	1
1063	0	5549	2	5	Q2	1997	9.5400	4.3884	3.0000	1
1063	0	5658	11	8	Q3	1997	6.3600	2.7984	2.0000	1
1063	0	5978	7	11	Q4	1997	9.5400	3.3390	3.0000	1
1063	0	6098	3	6	Q2	1997	9.5400	3.2436	3.0000	1
1063	1136	6106	15	2	Q1	1997	12.7200	5.2152	4.0000	1
1063	0	6574	13	7	Q3	1997	9.5400	3.2436	3.0000	1
1063	1307	6854	17	8	Q3	1997	9.5400	4.4838	3.0000	1
1063	0	6933	15	5	Q2	1997	6.3600	2.6712	2.0000	1
1063	112	7192	2	3	Q1	1997	9.5400	4.6746	3.0000	1
1063	0	7220	3	11	Q4	1997	9.5400	3.9114	3.0000	1
1063	0	7416	13	1	Q1	1997	15.9000	5.0880	5.0000	1
1063	0	7642	6	9	Q3	1997	12.7200	6.2328	4.0000	1
1063	0	7704	3	10	Q4	1997	9.5400	2.9574	3.0000	1
1063	0	7847	24	7	Q3	1997	15.9000	5.8830	5.0000	1
1063	0	7905	13	10	Q4	1997	6.3600	2.6076	2.0000	1
1063	0	8013	14	3	Q1	1997	3.1800	1.2084	1.0000	1
1063	0	8098	13	2	Q1	1997	12.7200	5.2152	4.0000	1
1063	0	8242	17	2	Q1	1997	6.3600	2.8620	2.0000	1
1063	0	8281	17	2	Q1	1997	9.5400	4.6746	3.0000	1
1063	0	8401	14	1	Q1	1997	6.3600	2.2260	2.0000	1
1063	0	8414	17	4	Q2	1997	9.5400	4.1976	3.0000	1
1063	0	8619	13	10	Q4	1997	6.3600	2.4804	2.0000	1
1063	1154	9171	15	10	Q4	1997	9.5400	4.4838	3.0000	1
1063	0	9184	3	7	Q3	1997	12.7200	6.3600	4.0000	1
1063	0	9236	13	3	Q1	1997	6.3600	2.9892	2.0000	1
1063	0	9383	11	8	Q3	1997	9.5400	3.9114	3.0000	1
1063	0	9623	15	8	Q3	1997	9.5400	2.9574	3.0000	1
1064	0	149	24	7	Q3	1997	1.6200	0.6318	3.0000	1
1064	0	302	15	3	Q1	1997	1.0800	0.4860	2.0000	1
1064	0	467	13	2	Q1	1997	2.1600	0.9288	4.0000	1
1064	523	505	7	11	Q4	1997	1.6200	0.7938	3.0000	1
1064	0	530	24	11	Q4	1997	2.1600	0.7560	4.0000	1
1064	0	644	13	10	Q4	1997	2.1600	0.9720	4.0000	1
1064	0	887	14	4	Q2	1997	1.0800	0.3456	2.0000	1
1064	0	1451	3	3	Q1	1997	2.1600	0.6696	4.0000	1
1064	508	1512	6	4	Q2	1997	2.1600	0.7128	4.0000	1
1064	0	1555	24	5	Q2	1997	2.1600	0.7776	4.0000	1
1064	0	2129	7	4	Q2	1997	1.0800	0.4104	2.0000	1
1064	0	2673	11	1	Q1	1997	1.6200	0.7938	3.0000	1
1064	0	2725	11	6	Q2	1997	1.6200	0.6318	3.0000	1
1064	0	2756	3	4	Q2	1997	1.6200	0.7938	3.0000	1
1064	837	2825	11	10	Q4	1997	1.6200	0.7128	3.0000	1
1064	0	3152	15	7	Q3	1997	1.6200	0.4860	3.0000	1
1064	0	3567	16	5	Q2	1997	2.1600	1.0152	4.0000	1
1064	0	3691	17	9	Q3	1997	1.6200	0.7452	3.0000	1
1064	0	3799	13	3	Q1	1997	2.1600	1.0152	4.0000	1
1064	0	3985	11	12	Q4	1997	2.7000	1.1070	5.0000	1
1064	1304	4099	17	7	Q3	1997	1.6200	0.5832	3.0000	1
1064	0	4149	11	9	Q3	1997	2.1600	0.7128	4.0000	1
1064	992	4499	13	9	Q3	1997	1.6200	0.6804	3.0000	1
1064	1307	4564	17	8	Q3	1997	1.6200	0.6642	3.0000	1
1064	0	4690	13	10	Q4	1997	1.6200	0.5832	3.0000	1
1064	980	4961	13	3	Q1	1997	2.1600	0.9720	4.0000	1
1064	0	5183	7	3	Q1	1997	1.6200	0.6804	3.0000	1
1064	521	5201	7	10	Q4	1997	2.1600	0.8208	4.0000	1
1064	0	5206	13	11	Q4	1997	1.6200	0.5832	3.0000	1
1064	523	5280	7	11	Q4	1997	2.7000	0.9450	5.0000	1
1064	0	5489	7	9	Q3	1997	2.1600	1.0584	4.0000	1
1064	0	5631	24	6	Q2	1997	2.7000	0.9720	5.0000	1
1064	0	5671	7	12	Q4	1997	2.7000	0.9720	5.0000	1
1064	0	5742	16	12	Q4	1997	1.0800	0.5292	2.0000	1
1064	188	5831	3	2	Q1	1997	2.1600	1.0800	4.0000	1
1064	0	5834	11	11	Q4	1997	1.6200	0.6642	3.0000	1
1064	0	5958	13	5	Q2	1997	1.0800	0.5184	2.0000	1
1064	1765	6105	23	1	Q1	1997	1.6200	0.8100	3.0000	1
1064	1143	6433	15	5	Q2	1997	2.1600	0.7560	4.0000	1
1064	0	6740	7	5	Q2	1997	1.6200	0.5670	3.0000	1
1064	0	6836	7	3	Q1	1997	1.6200	0.7290	3.0000	1
1064	0	6953	2	11	Q4	1997	1.0800	0.4752	2.0000	1
1064	0	7400	14	2	Q1	1997	1.0800	0.4536	2.0000	1
1064	0	7720	17	12	Q4	1997	1.6200	0.5022	3.0000	1
1064	108	8178	2	1	Q1	1997	1.0800	0.3240	2.0000	1
1064	0	8374	3	2	Q1	1997	1.0800	0.4968	2.0000	1
1064	0	8414	17	1	Q1	1997	2.1600	0.6480	4.0000	1
1064	0	8482	11	8	Q3	1997	1.0800	0.5292	2.0000	1
1064	0	8887	17	10	Q4	1997	2.1600	0.7128	4.0000	1
1064	0	8889	11	3	Q1	1997	1.6200	0.6480	3.0000	1
1064	0	9029	3	12	Q4	1997	1.0800	0.3996	2.0000	1
1064	0	9040	16	3	Q1	1997	1.6200	0.7128	3.0000	1
1064	824	9383	11	4	Q2	1997	1.6200	0.6642	3.0000	1
1064	1303	9461	17	6	Q2	1997	1.0800	0.3672	2.0000	1
1064	0	9524	3	3	Q1	1997	1.0800	0.4536	2.0000	1
1064	0	9603	6	1	Q1	1997	2.1600	1.0584	4.0000	1
1064	1235	9728	16	11	Q4	1997	1.6200	0.7938	3.0000	1
1064	1236	9815	16	12	Q4	1997	2.1600	0.9504	4.0000	1
1065	0	77	6	2	Q1	1997	5.6400	2.7072	3.0000	1
1065	0	424	6	7	Q3	1997	5.6400	2.2560	3.0000	1
1065	0	730	7	4	Q2	1997	5.6400	1.7484	3.0000	1
1065	0	746	7	3	Q1	1997	5.6400	2.2560	3.0000	1
1065	0	746	7	7	Q3	1997	5.6400	2.2560	3.0000	1
1065	1297	1245	17	3	Q1	1997	5.6400	2.7636	3.0000	1
1065	829	1438	11	6	Q2	1997	5.6400	1.9176	3.0000	1
1065	0	1481	15	6	Q2	1997	5.6400	2.0868	3.0000	1
1065	0	1556	17	4	Q2	1997	7.5200	3.6096	4.0000	1
1065	1847	1565	24	2	Q1	1997	5.6400	1.8612	3.0000	1
1065	0	1838	24	6	Q2	1997	3.7600	1.5792	2.0000	1
1065	1789	2171	23	12	Q4	1997	5.6400	2.5380	3.0000	1
1065	0	2204	3	5	Q2	1997	9.4000	3.3840	5.0000	1
1065	0	2244	17	4	Q2	1997	3.7600	1.5040	2.0000	1
1065	0	2389	7	8	Q3	1997	7.5200	2.7824	4.0000	1
1065	986	3308	13	6	Q2	1997	5.6400	2.3124	3.0000	1
1065	0	3921	23	3	Q1	1997	5.6400	2.5380	3.0000	1
1065	0	3938	13	9	Q3	1997	7.5200	2.3312	4.0000	1
1065	0	4143	11	6	Q2	1997	5.6400	1.7484	3.0000	1
1065	0	4146	24	10	Q4	1997	3.7600	1.5040	2.0000	1
1065	523	4157	6	11	Q4	1997	7.5200	3.1584	4.0000	1
1065	0	4221	17	2	Q1	1997	5.6400	1.6920	3.0000	1
1065	0	4776	7	9	Q3	1997	5.6400	2.2560	3.0000	1
1065	0	4875	13	7	Q3	1997	3.7600	1.6920	2.0000	1
1065	0	5425	24	6	Q2	1997	5.6400	2.5380	3.0000	1
1065	1307	5590	17	8	Q3	1997	5.6400	2.7072	3.0000	1
1065	0	6001	17	7	Q3	1997	3.7600	1.5040	2.0000	1
1065	976	6082	13	1	Q1	1997	7.5200	3.0832	4.0000	1
1065	0	6161	17	2	Q1	1997	3.7600	1.2784	2.0000	1
1065	1307	6423	17	8	Q3	1997	7.5200	3.1584	4.0000	1
1065	0	6574	13	5	Q2	1997	5.6400	1.9176	3.0000	1
1065	1311	6589	17	10	Q4	1997	7.5200	3.3088	4.0000	1
1065	0	6736	17	4	Q2	1997	7.5200	3.3840	4.0000	1
1065	0	6788	6	12	Q4	1997	3.7600	1.5040	2.0000	1
1065	0	6832	3	3	Q1	1997	3.7600	1.2408	2.0000	1
1065	0	6835	16	5	Q2	1997	7.5200	2.6320	4.0000	1
1065	0	6912	16	9	Q3	1997	3.7600	1.5792	2.0000	1
1065	526	6939	7	12	Q4	1997	7.5200	3.7600	4.0000	1
1065	0	7132	13	3	Q1	1997	5.6400	2.3124	3.0000	1
1065	0	7266	24	3	Q1	1997	5.6400	2.6508	3.0000	1
1065	0	7291	11	7	Q3	1997	3.7600	1.4664	2.0000	1
1065	508	7404	6	4	Q2	1997	5.6400	1.9176	3.0000	1
1065	1223	7702	16	6	Q2	1997	7.5200	2.4816	4.0000	1
1065	1853	7873	24	5	Q2	1997	5.6400	2.5380	3.0000	1
1065	0	7896	23	9	Q3	1997	5.6400	2.5944	3.0000	1
1065	0	8254	17	7	Q3	1997	3.7600	1.8048	2.0000	1
1065	0	8284	22	11	Q4	1997	1.8800	0.7520	1.0000	1
1065	0	8342	24	1	Q1	1997	7.5200	3.2336	4.0000	1
1065	0	8427	16	12	Q4	1997	3.7600	1.3912	2.0000	1
1065	1157	8935	15	12	Q4	1997	5.6400	2.3124	3.0000	1
1065	0	9331	11	1	Q1	1997	5.6400	1.9740	3.0000	1
1065	0	9355	7	5	Q2	1997	5.6400	2.3124	3.0000	1
1065	0	9619	11	1	Q1	1997	5.6400	2.0868	3.0000	1
1065	1235	9631	16	11	Q4	1997	5.6400	1.9740	3.0000	1
1065	0	9897	16	6	Q2	1997	3.7600	1.2784	2.0000	1
1066	0	290	15	5	Q2	1997	11.5600	4.7396	4.0000	1
1066	0	563	15	7	Q3	1997	11.5600	4.2772	4.0000	1
1066	523	897	6	11	Q4	1997	8.6700	3.8148	3.0000	1
1066	0	991	24	4	Q2	1997	8.6700	3.2079	3.0000	1
1066	0	997	3	8	Q3	1997	8.6700	3.5547	3.0000	1
1066	0	1036	13	1	Q1	1997	5.7800	2.0230	2.0000	1
1066	0	1187	13	3	Q1	1997	5.7800	1.9074	2.0000	1
1066	0	1312	3	10	Q4	1997	11.5600	4.2772	4.0000	1
1066	984	1548	13	5	Q2	1997	8.6700	3.5547	3.0000	1
1066	0	1602	7	4	Q2	1997	5.7800	2.7166	2.0000	1
1066	0	1690	16	11	Q4	1997	8.6700	3.6414	3.0000	1
1066	980	1821	13	3	Q1	1997	8.6700	3.2946	3.0000	1
1066	0	2086	13	7	Q3	1997	8.6700	3.7281	3.0000	1
1066	0	2581	7	3	Q1	1997	8.6700	3.4680	3.0000	1
1066	0	2878	3	4	Q2	1997	11.5600	4.2772	4.0000	1
1066	826	3101	11	5	Q2	1997	11.5600	5.3176	4.0000	1
1066	0	3183	6	9	Q3	1997	11.5600	5.0864	4.0000	1
1066	0	3271	13	6	Q2	1997	11.5600	4.7396	4.0000	1
1066	0	3552	17	6	Q2	1997	8.6700	4.2483	3.0000	1
1066	0	3567	16	1	Q1	1997	8.6700	3.4680	3.0000	1
1066	0	3567	16	5	Q2	1997	11.5600	4.6240	4.0000	1
1066	0	3650	15	2	Q1	1997	5.7800	2.3698	2.0000	1
1066	0	3787	3	11	Q4	1997	11.5600	5.3176	4.0000	1
1066	1788	3819	23	11	Q4	1997	8.6700	4.0749	3.0000	1
1066	0	4004	13	1	Q1	1997	11.5600	4.9708	4.0000	1
1066	0	4397	16	3	Q1	1997	8.6700	3.3813	3.0000	1
1066	0	4609	23	8	Q3	1997	8.6700	2.9478	3.0000	1
1066	0	4868	16	1	Q1	1997	5.7800	2.0808	2.0000	1
1066	1140	5109	15	4	Q2	1997	8.6700	4.2483	3.0000	1
1066	0	5158	3	3	Q1	1997	8.6700	3.9015	3.0000	1
1066	0	5379	17	10	Q4	1997	5.7800	2.3120	2.0000	1
1066	0	5442	7	3	Q1	1997	11.5600	5.4332	4.0000	1
1066	836	5664	11	9	Q3	1997	11.5600	5.6644	4.0000	1
1066	195	5686	3	5	Q2	1997	5.7800	1.8496	2.0000	1
1066	0	5739	11	6	Q2	1997	8.6700	3.7281	3.0000	1
1066	0	5789	24	3	Q1	1997	11.5600	4.1616	4.0000	1
1066	0	5895	17	12	Q4	1997	8.6700	4.3350	3.0000	1
1066	0	6522	13	10	Q4	1997	8.6700	3.8148	3.0000	1
1066	0	7401	24	7	Q3	1997	8.6700	4.0749	3.0000	1
1066	0	7810	3	12	Q4	1997	11.5600	3.6992	4.0000	1
1066	0	7899	6	4	Q2	1997	8.6700	4.1616	3.0000	1
1066	0	8074	17	12	Q4	1997	11.5600	5.3176	4.0000	1
1066	1772	8463	23	4	Q2	1997	8.6700	4.2483	3.0000	1
1066	837	8482	11	10	Q4	1997	8.6700	2.6877	3.0000	1
1066	0	8577	23	10	Q4	1997	8.6700	3.6414	3.0000	1
1066	0	8699	7	6	Q2	1997	8.6700	2.6877	3.0000	1
1066	0	8783	15	5	Q2	1997	5.7800	2.6588	2.0000	1
1066	0	8794	17	12	Q4	1997	11.5600	3.8148	4.0000	1
1066	841	8898	11	12	Q4	1997	8.6700	3.3813	3.0000	1
1066	0	8916	11	3	Q1	1997	8.6700	3.4680	3.0000	1
1066	0	9129	15	12	Q4	1997	8.6700	3.8148	3.0000	1
1066	0	9163	15	6	Q2	1997	8.6700	4.2483	3.0000	1
1066	0	9172	24	2	Q1	1997	5.7800	2.1964	2.0000	1
1066	0	9271	17	8	Q3	1997	11.5600	4.2772	4.0000	1
1066	523	9276	7	11	Q4	1997	8.6700	4.1616	3.0000	1
1066	0	9772	7	7	Q3	1997	8.6700	3.0345	3.0000	1
1066	0	9814	6	7	Q3	1997	11.5600	4.5084	4.0000	1
1066	0	9956	17	3	Q1	1997	11.5600	4.0460	4.0000	1
1067	0	280	13	9	Q3	1997	6.9600	2.7840	4.0000	1
1067	0	916	6	2	Q1	1997	6.9600	2.5752	4.0000	1
1067	185	1005	3	1	Q1	1997	5.2200	2.6100	3.0000	1
1067	0	1186	7	5	Q2	1997	5.2200	1.5660	3.0000	1
1067	0	1328	17	8	Q3	1997	6.9600	2.7840	4.0000	1
1067	0	1617	11	9	Q3	1997	3.4800	1.4268	2.0000	1
1067	0	1802	23	7	Q3	1997	5.2200	1.8792	3.0000	1
1067	0	1874	17	5	Q2	1997	5.2200	2.2446	3.0000	1
1067	0	2101	6	7	Q3	1997	5.2200	1.6182	3.0000	1
1067	0	2371	16	3	Q1	1997	3.4800	1.1832	2.0000	1
1067	1304	2493	17	7	Q3	1997	3.4800	1.2528	2.0000	1
1067	0	2662	11	1	Q1	1997	6.9600	2.0880	4.0000	1
1067	0	2677	13	6	Q2	1997	6.9600	3.2016	4.0000	1
1067	0	3175	6	1	Q1	1997	5.2200	1.8792	3.0000	1
1067	0	3243	13	5	Q2	1997	5.2200	2.3490	3.0000	1
1067	829	3293	11	6	Q2	1997	6.9600	3.4104	4.0000	1
1067	0	3350	11	9	Q3	1997	5.2200	2.0880	3.0000	1
1067	0	3816	3	1	Q1	1997	5.2200	1.6704	3.0000	1
1067	1134	3855	15	1	Q1	1997	5.2200	1.9314	3.0000	1
1067	0	3900	24	12	Q4	1997	5.2200	1.7226	3.0000	1
1067	205	4105	3	10	Q4	1997	6.9600	2.7840	4.0000	1
1067	841	4468	11	12	Q4	1997	5.2200	1.6182	3.0000	1
1067	1136	4682	15	2	Q1	1997	6.9600	2.9928	4.0000	1
1067	0	4727	16	12	Q4	1997	6.9600	3.4800	4.0000	1
1067	0	4900	13	12	Q4	1997	3.4800	1.5660	2.0000	1
1067	826	5123	11	5	Q2	1997	3.4800	1.3224	2.0000	1
1067	0	5142	11	12	Q4	1997	5.2200	2.4534	3.0000	1
1067	0	6432	24	5	Q2	1997	5.2200	1.8792	3.0000	1
1067	1216	6912	16	2	Q1	1997	6.9600	2.6448	4.0000	1
1067	0	7187	7	7	Q3	1997	5.2200	2.3490	3.0000	1
1067	0	7752	13	12	Q4	1997	3.4800	1.2876	2.0000	1
1067	0	7810	3	6	Q2	1997	8.7000	3.3060	5.0000	1
1067	0	7920	17	2	Q1	1997	5.2200	1.6182	3.0000	1
1067	0	8015	13	9	Q3	1997	5.2200	1.9314	3.0000	1
1067	1303	8414	17	6	Q2	1997	6.9600	3.4104	4.0000	1
1067	0	8778	15	11	Q4	1997	8.7000	3.3060	5.0000	1
1067	0	8785	7	6	Q2	1997	3.4800	1.6356	2.0000	1
1067	0	8859	15	6	Q2	1997	5.2200	2.4012	3.0000	1
1067	0	8892	13	2	Q1	1997	6.9600	2.5056	4.0000	1
1067	1856	9377	24	6	Q2	1997	5.2200	2.4012	3.0000	1
1067	0	9481	24	1	Q1	1997	5.2200	2.2968	3.0000	1
1067	0	9501	13	4	Q2	1997	3.4800	1.0440	2.0000	1
1067	1152	9682	15	9	Q3	1997	6.9600	2.1576	4.0000	1
1067	1150	9687	15	8	Q3	1997	5.2200	1.6182	3.0000	1
1067	0	9891	23	2	Q1	1997	3.4800	1.1832	2.0000	1
1067	515	10061	6	7	Q3	1997	6.9600	2.0880	4.0000	1
1067	207	10240	3	11	Q4	1997	3.4800	1.2528	2.0000	1
1068	0	216	17	3	Q1	1997	6.3300	2.2155	3.0000	1
1068	1771	354	23	3	Q1	1997	6.3300	2.7852	3.0000	1
1068	1765	588	23	1	Q1	1997	6.3300	2.2155	3.0000	1
1068	518	709	6	8	Q3	1997	6.3300	3.0384	3.0000	1
1068	0	780	13	1	Q1	1997	6.3300	3.0384	3.0000	1
1068	0	997	3	11	Q4	1997	6.3300	3.1650	3.0000	1
1068	0	1430	3	7	Q3	1997	6.3300	2.1522	3.0000	1
1068	0	1491	16	7	Q3	1997	6.3300	1.8990	3.0000	1
1068	0	1549	7	12	Q4	1997	6.3300	2.2788	3.0000	1
1068	0	1696	22	5	Q2	1997	2.1100	0.8440	1.0000	1
1068	1311	1965	17	10	Q4	1997	8.4400	3.3760	4.0000	1
1068	0	2016	15	2	Q1	1997	6.3300	3.1017	3.0000	1
1068	1233	2553	16	10	Q4	1997	8.4400	3.9668	4.0000	1
1068	0	2723	3	10	Q4	1997	6.3300	2.6586	3.0000	1
1068	0	2756	3	5	Q2	1997	6.3300	2.1522	3.0000	1
1068	0	2970	24	10	Q4	1997	8.4400	3.1228	4.0000	1
1068	0	3009	6	6	Q2	1997	6.3300	2.6586	3.0000	1
1068	1311	3239	17	10	Q4	1997	10.5500	4.6420	5.0000	1
1068	0	3386	24	7	Q3	1997	6.3300	2.8485	3.0000	1
1068	0	3603	24	12	Q4	1997	4.2200	1.6036	2.0000	1
1068	0	3666	7	12	Q4	1997	6.3300	3.1017	3.0000	1
1068	982	3706	13	4	Q2	1997	6.3300	2.8485	3.0000	1
1068	1141	3786	15	4	Q2	1997	8.4400	3.5448	4.0000	1
1068	0	3788	2	11	Q4	1997	4.2200	1.8146	2.0000	1
1068	1150	3912	15	8	Q3	1997	6.3300	2.5953	3.0000	1
1068	521	3952	6	10	Q4	1997	6.3300	3.1650	3.0000	1
1068	0	4099	17	10	Q4	1997	6.3300	2.2155	3.0000	1
1068	0	4231	17	9	Q3	1997	6.3300	2.5320	3.0000	1
1068	0	4413	13	4	Q2	1997	4.2200	1.7724	2.0000	1
1068	0	4881	13	9	Q3	1997	8.4400	4.1356	4.0000	1
1068	0	5171	7	5	Q2	1997	6.3300	2.2788	3.0000	1
1068	522	5171	6	10	Q4	1997	6.3300	1.9623	3.0000	1
1068	0	5206	13	1	Q1	1997	4.2200	1.3082	2.0000	1
1068	0	5278	11	12	Q4	1997	8.4400	3.7980	4.0000	1
1068	0	5508	6	3	Q1	1997	8.4400	4.2200	4.0000	1
1068	522	5663	6	10	Q4	1997	6.3300	3.0384	3.0000	1
1068	0	5733	11	10	Q4	1997	8.4400	3.1228	4.0000	1
1068	0	5768	3	3	Q1	1997	6.3300	2.4687	3.0000	1
1068	0	5895	17	5	Q2	1997	6.3300	1.9623	3.0000	1
1068	0	6304	6	8	Q3	1997	8.4400	2.7852	4.0000	1
1068	0	6309	2	5	Q2	1997	4.2200	1.3082	2.0000	1
1068	0	6423	17	1	Q1	1997	8.4400	2.5320	4.0000	1
1068	0	6423	17	12	Q4	1997	8.4400	4.0512	4.0000	1
1068	0	6683	17	3	Q1	1997	6.3300	2.2788	3.0000	1
1068	521	6922	7	10	Q4	1997	10.5500	4.7475	5.0000	1
1068	0	6954	24	8	Q3	1997	6.3300	2.5320	3.0000	1
1068	0	6982	13	11	Q4	1997	6.3300	2.7852	3.0000	1
1068	1216	7072	16	2	Q1	1997	4.2200	1.9412	2.0000	1
1068	1788	7171	23	11	Q4	1997	8.4400	2.6164	4.0000	1
1068	519	7299	7	9	Q3	1997	4.2200	1.5192	2.0000	1
1068	0	7731	6	9	Q3	1997	6.3300	2.1522	3.0000	1
1068	0	7743	3	11	Q4	1997	6.3300	1.9623	3.0000	1
1068	1851	7892	24	4	Q2	1997	8.4400	2.5320	4.0000	1
1068	984	7997	13	5	Q2	1997	8.4400	3.7136	4.0000	1
1068	0	8089	17	7	Q3	1997	6.3300	2.4054	3.0000	1
1068	519	8248	6	9	Q3	1997	8.4400	2.7852	4.0000	1
1068	821	8370	11	2	Q1	1997	4.2200	1.7724	2.0000	1
1068	519	8389	6	9	Q3	1997	8.4400	3.8824	4.0000	1
1068	1858	8852	24	7	Q3	1997	6.3300	3.0384	3.0000	1
1068	0	9261	6	12	Q4	1997	6.3300	3.1017	3.0000	1
1068	0	9510	16	9	Q3	1997	6.3300	2.1522	3.0000	1
1068	826	9638	11	5	Q2	1997	4.2200	1.5192	2.0000	1
1069	0	439	13	8	Q3	1997	1.7100	0.6840	3.0000	1
1069	0	527	7	4	Q2	1997	2.2800	1.0488	4.0000	1
1069	0	709	6	4	Q2	1997	1.7100	0.5472	3.0000	1
1069	0	827	24	4	Q2	1997	2.2800	1.0488	4.0000	1
1069	0	831	15	11	Q4	1997	1.7100	0.7011	3.0000	1
1069	0	1124	3	7	Q3	1997	1.7100	0.7524	3.0000	1
1069	1231	1310	16	9	Q3	1997	1.7100	0.7353	3.0000	1
1069	0	1339	13	6	Q2	1997	1.7100	0.7011	3.0000	1
1069	516	1368	7	8	Q3	1997	1.7100	0.7524	3.0000	1
1069	0	1451	3	12	Q4	1997	1.7100	0.8208	3.0000	1
1069	0	1507	15	6	Q2	1997	1.1400	0.5472	2.0000	1
1069	0	1524	13	1	Q1	1997	2.2800	1.1172	4.0000	1
1069	1847	1565	24	2	Q1	1997	1.7100	0.8379	3.0000	1
1069	0	1676	3	5	Q2	1997	2.2800	1.0260	4.0000	1
1069	1776	2011	23	6	Q2	1997	2.2800	1.0716	4.0000	1
1069	0	2258	11	5	Q2	1997	2.2800	0.7524	4.0000	1
1069	0	2798	11	8	Q3	1997	1.7100	0.7353	3.0000	1
1069	0	2828	7	12	Q4	1997	2.2800	1.0260	4.0000	1
1069	0	2870	7	9	Q3	1997	2.2800	0.9804	4.0000	1
1069	522	3034	6	10	Q4	1997	1.7100	0.6669	3.0000	1
1069	0	3092	15	8	Q3	1997	1.1400	0.4104	2.0000	1
1069	1314	3160	17	11	Q4	1997	2.2800	1.1400	4.0000	1
1069	0	3243	13	1	Q1	1997	1.1400	0.5586	2.0000	1
1069	0	3471	11	2	Q1	1997	2.2800	1.1172	4.0000	1
1069	0	3567	16	1	Q1	1997	1.1400	0.4674	2.0000	1
1069	0	3923	15	1	Q1	1997	2.2800	1.0488	4.0000	1
1069	833	4032	11	8	Q3	1997	1.1400	0.5244	2.0000	1
1069	0	4074	11	3	Q1	1997	1.7100	0.5301	3.0000	1
1069	820	4149	11	2	Q1	1997	2.2800	0.8208	4.0000	1
1069	0	4253	13	4	Q2	1997	2.8500	1.0260	5.0000	1
1069	0	4282	15	7	Q3	1997	1.7100	0.6327	3.0000	1
1069	0	4417	3	10	Q4	1997	1.7100	0.8550	3.0000	1
1069	0	4573	7	5	Q2	1997	1.7100	0.8208	3.0000	1
1069	1772	4609	23	4	Q2	1997	2.2800	0.7980	4.0000	1
1069	0	5542	16	4	Q2	1997	2.2800	0.7068	4.0000	1
1069	0	5610	13	9	Q3	1997	1.7100	0.6327	3.0000	1
1069	0	6420	14	8	Q3	1997	0.5700	0.2565	1.0000	1
1069	0	6835	16	9	Q3	1997	2.2800	1.0488	4.0000	1
1069	0	6957	16	3	Q1	1997	2.2800	0.8436	4.0000	1
1069	0	7622	3	6	Q2	1997	1.7100	0.7353	3.0000	1
1069	0	7704	3	10	Q4	1997	2.2800	0.8208	4.0000	1
1069	0	7913	17	2	Q1	1997	1.1400	0.4560	2.0000	1
1069	0	8089	17	11	Q4	1997	1.1400	0.4332	2.0000	1
1069	0	8432	7	9	Q3	1997	1.7100	0.7353	3.0000	1
1069	0	8454	17	8	Q3	1997	2.2800	0.6840	4.0000	1
1069	0	8504	13	2	Q1	1997	2.2800	0.9348	4.0000	1
1069	1773	8946	23	4	Q2	1997	2.2800	0.6840	4.0000	1
1069	1157	9030	15	12	Q4	1997	1.1400	0.5244	2.0000	1
1069	0	9236	13	3	Q1	1997	1.7100	0.6669	3.0000	1
1069	0	9440	24	5	Q2	1997	1.7100	0.6840	3.0000	1
1069	0	9471	7	3	Q1	1997	1.1400	0.5472	2.0000	1
1069	0	9745	17	12	Q4	1997	1.7100	0.7182	3.0000	1
1070	0	99	3	12	Q4	1997	10.5300	4.2120	3.0000	1
1070	0	208	13	7	Q3	1997	10.5300	3.8961	3.0000	1
1070	980	543	13	3	Q1	1997	7.0200	3.1590	2.0000	1
1070	1303	614	17	6	Q2	1997	10.5300	5.1597	3.0000	1
1070	0	617	17	9	Q3	1997	7.0200	3.5100	2.0000	1
1070	502	705	6	1	Q1	1997	14.0400	5.1948	4.0000	1
1070	0	806	17	2	Q1	1997	10.5300	3.8961	3.0000	1
1070	521	1133	7	10	Q4	1997	10.5300	4.9491	3.0000	1
1070	0	1196	13	10	Q4	1997	10.5300	4.4226	3.0000	1
1070	0	1297	16	4	Q2	1997	14.0400	5.6160	4.0000	1
1070	0	1345	17	5	Q2	1997	10.5300	5.1597	3.0000	1
1070	0	1660	13	1	Q1	1997	10.5300	4.5279	3.0000	1
1070	0	1736	13	12	Q4	1997	10.5300	4.3173	3.0000	1
1070	0	1813	17	9	Q3	1997	14.0400	6.4584	4.0000	1
1070	0	1934	2	10	Q4	1997	3.5100	1.4391	1.0000	1
1070	0	1983	17	9	Q3	1997	14.0400	4.4928	4.0000	1
1070	0	1991	13	3	Q1	1997	10.5300	4.9491	3.0000	1
1070	0	2006	11	7	Q3	1997	7.0200	2.3166	2.0000	1
1070	0	2042	13	4	Q2	1997	14.0400	5.1948	4.0000	1
1070	0	2129	7	4	Q2	1997	14.0400	5.0544	4.0000	1
1070	0	2143	17	2	Q1	1997	10.5300	3.6855	3.0000	1
1070	0	2251	13	3	Q1	1997	10.5300	4.2120	3.0000	1
1070	0	2298	3	6	Q2	1997	10.5300	5.2650	3.0000	1
1070	0	2547	23	8	Q3	1997	14.0400	6.4584	4.0000	1
1070	1866	2888	24	11	Q4	1997	14.0400	4.4928	4.0000	1
1070	0	2965	2	11	Q4	1997	7.0200	2.2464	2.0000	1
1070	0	3020	13	4	Q2	1997	14.0400	6.8796	4.0000	1
1070	0	3051	7	7	Q3	1997	7.0200	2.8782	2.0000	1
1070	207	3889	3	11	Q4	1997	14.0400	6.4584	4.0000	1
1070	0	4168	13	12	Q4	1997	14.0400	4.3524	4.0000	1
1070	826	4274	11	5	Q2	1997	10.5300	4.7385	3.0000	1
1070	187	4460	3	2	Q1	1997	10.5300	3.7908	3.0000	1
1070	0	4465	13	6	Q2	1997	14.0400	4.9140	4.0000	1
1070	0	4516	22	6	Q2	1997	3.5100	1.4742	1.0000	1
1070	1000	4659	13	12	Q4	1997	10.5300	4.5279	3.0000	1
1070	0	4700	17	9	Q3	1997	14.0400	5.7564	4.0000	1
1070	0	4743	7	1	Q1	1997	14.0400	6.0372	4.0000	1
1070	0	4959	13	2	Q1	1997	14.0400	4.6332	4.0000	1
1070	0	5054	6	8	Q3	1997	10.5300	5.0544	3.0000	1
1070	980	5060	13	3	Q1	1997	10.5300	4.7385	3.0000	1
1070	984	5060	13	5	Q2	1997	10.5300	4.0014	3.0000	1
1070	0	5143	17	12	Q4	1997	10.5300	4.0014	3.0000	1
1070	0	5144	7	3	Q1	1997	7.0200	3.3696	2.0000	1
1070	0	5262	6	1	Q1	1997	7.0200	2.8080	2.0000	1
1070	0	6026	15	1	Q1	1997	10.5300	4.5279	3.0000	1
1070	0	6710	13	7	Q3	1997	10.5300	3.5802	3.0000	1
1070	0	7325	15	4	Q2	1997	10.5300	3.6855	3.0000	1
1070	0	7445	15	9	Q3	1997	14.0400	5.0544	4.0000	1
1070	0	7579	15	10	Q4	1997	14.0400	4.4928	4.0000	1
1070	1858	7914	24	7	Q3	1997	10.5300	4.9491	3.0000	1
1070	0	8056	24	11	Q4	1997	10.5300	4.9491	3.0000	1
1070	1776	8206	23	6	Q2	1997	10.5300	4.4226	3.0000	1
1070	0	8277	2	5	Q2	1997	7.0200	2.1762	2.0000	1
1070	0	8477	3	3	Q1	1997	10.5300	3.2643	3.0000	1
1070	0	8667	13	12	Q4	1997	14.0400	6.4584	4.0000	1
1070	1783	8746	23	9	Q3	1997	10.5300	4.7385	3.0000	1
1070	0	8794	17	12	Q4	1997	14.0400	6.8796	4.0000	1
1070	0	9176	23	9	Q3	1997	17.5500	5.7915	5.0000	1
1070	1845	9264	24	1	Q1	1997	17.5500	7.3710	5.0000	1
1070	826	9719	11	5	Q2	1997	10.5300	3.2643	3.0000	1
1070	1850	9757	24	3	Q1	1997	10.5300	4.0014	3.0000	1
1070	0	10243	17	12	Q4	1997	14.0400	6.5988	4.0000	1
1071	0	219	7	7	Q3	1997	10.5600	3.1680	4.0000	1
1071	0	587	17	11	Q4	1997	7.9200	2.9304	3.0000	1
1071	0	650	11	3	Q1	1997	10.5600	3.6960	4.0000	1
1071	0	663	16	8	Q3	1997	7.9200	2.6928	3.0000	1
1071	1077	841	14	11	Q4	1997	5.2800	1.7424	2.0000	1
1071	984	901	13	5	Q2	1997	10.5600	4.3296	4.0000	1
1071	0	923	15	7	Q3	1997	10.5600	3.6960	4.0000	1
1071	197	1281	3	6	Q2	1997	7.9200	3.9600	3.0000	1
1071	0	1312	3	10	Q4	1997	7.9200	2.4552	3.0000	1
1071	0	1345	17	5	Q2	1997	7.9200	2.6928	3.0000	1
1071	0	1470	17	11	Q4	1997	10.5600	5.1744	4.0000	1
1071	829	1811	11	6	Q2	1997	5.2800	1.7952	2.0000	1
1071	126	2180	2	10	Q4	1997	7.9200	3.8016	3.0000	1
1071	0	2298	3	6	Q2	1997	7.9200	3.9600	3.0000	1
1071	0	2636	17	1	Q1	1997	10.5600	5.0688	4.0000	1
1071	0	3066	24	11	Q4	1997	7.9200	3.2472	3.0000	1
1071	1869	3469	24	12	Q4	1997	7.9200	3.9600	3.0000	1
1071	0	3695	13	11	Q4	1997	10.5600	4.2240	4.0000	1
1071	0	3759	13	7	Q3	1997	7.9200	3.9600	3.0000	1
1071	0	3977	13	1	Q1	1997	5.2800	2.0064	2.0000	1
1071	0	4066	3	7	Q3	1997	10.5600	4.8576	4.0000	1
1071	0	4165	3	5	Q2	1997	10.5600	4.4352	4.0000	1
1071	1312	4649	17	10	Q4	1997	7.9200	3.6432	3.0000	1
1071	0	4664	7	6	Q2	1997	7.9200	3.0888	3.0000	1
1071	0	4703	15	11	Q4	1997	7.9200	2.9304	3.0000	1
1071	0	5374	16	6	Q2	1997	7.9200	3.9600	3.0000	1
1071	0	5389	6	10	Q4	1997	7.9200	2.9304	3.0000	1
1071	0	5389	7	3	Q1	1997	5.2800	2.4288	2.0000	1
1071	976	5633	13	1	Q1	1997	10.5600	4.4352	4.0000	1
1071	514	5668	7	7	Q3	1997	7.9200	3.9600	3.0000	1
1071	0	5682	11	6	Q2	1997	7.9200	3.1680	3.0000	1
1071	1773	5999	23	4	Q2	1997	10.5600	4.7520	4.0000	1
1071	0	7046	15	7	Q3	1997	7.9200	3.7224	3.0000	1
1071	0	7247	24	10	Q4	1997	7.9200	3.0888	3.0000	1
1071	0	7713	17	8	Q3	1997	10.5600	3.6960	4.0000	1
1071	0	7826	24	3	Q1	1997	10.5600	4.5408	4.0000	1
1071	0	7831	17	6	Q2	1997	10.5600	5.2800	4.0000	1
1071	0	7882	13	1	Q1	1997	5.2800	1.9536	2.0000	1
1071	0	8038	24	5	Q2	1997	7.9200	2.4552	3.0000	1
1071	0	8172	17	5	Q2	1997	5.2800	2.2176	2.0000	1
1071	0	8550	11	10	Q4	1997	7.9200	3.0888	3.0000	1
1071	526	9209	6	12	Q4	1997	10.5600	3.4848	4.0000	1
1071	0	9687	15	11	Q4	1997	5.2800	1.6368	2.0000	1
1071	980	9760	13	3	Q1	1997	5.2800	1.8480	2.0000	1
1071	0	10035	15	1	Q1	1997	10.5600	5.0688	4.0000	1
1072	0	99	3	9	Q3	1997	5.8500	1.8135	3.0000	1
1072	0	265	11	11	Q4	1997	7.8000	2.4180	4.0000	1
1072	0	293	22	7	Q3	1997	3.9000	1.1700	2.0000	1
1072	0	328	11	4	Q2	1997	5.8500	2.5740	3.0000	1
1072	0	763	6	7	Q3	1997	5.8500	2.0475	3.0000	1
1072	0	840	6	4	Q2	1997	3.9000	1.5600	2.0000	1
1072	0	944	13	11	Q4	1997	5.8500	2.8080	3.0000	1
1072	0	1178	11	10	Q4	1997	5.8500	1.9305	3.0000	1
1072	0	1310	16	6	Q2	1997	5.8500	2.5740	3.0000	1
1072	0	1508	22	4	Q2	1997	3.9000	1.1700	2.0000	1
1072	0	2171	23	4	Q2	1997	5.8500	2.8080	3.0000	1
1072	1292	2295	17	1	Q1	1997	3.9000	1.5600	2.0000	1
1072	210	2298	3	12	Q4	1997	3.9000	1.9110	2.0000	1
1072	0	2393	6	12	Q4	1997	9.7500	3.4125	5.0000	1
1072	0	2496	11	8	Q3	1997	5.8500	1.8135	3.0000	1
1072	0	2689	3	4	Q2	1997	3.9000	1.2870	2.0000	1
1072	0	2690	3	8	Q3	1997	5.8500	2.4570	3.0000	1
1072	0	3133	24	5	Q2	1997	5.8500	2.6325	3.0000	1
1072	0	3529	13	7	Q3	1997	7.8000	3.5880	4.0000	1
1072	0	3763	24	3	Q1	1997	5.8500	2.0475	3.0000	1
1072	0	3787	3	12	Q4	1997	3.9000	1.2870	2.0000	1
1072	0	4341	11	5	Q2	1997	7.8000	3.3540	4.0000	1
1072	0	4527	3	8	Q3	1997	5.8500	2.1060	3.0000	1
1072	207	4606	3	11	Q4	1997	5.8500	2.3400	3.0000	1
1072	0	4629	13	8	Q3	1997	7.8000	3.2760	4.0000	1
1072	1143	4668	15	5	Q2	1997	3.9000	1.5990	2.0000	1
1072	0	4968	24	4	Q2	1997	5.8500	2.3400	3.0000	1
1072	0	5060	13	3	Q1	1997	3.9000	1.4820	2.0000	1
1072	0	5118	11	4	Q2	1997	5.8500	1.8135	3.0000	1
1072	0	5869	13	1	Q1	1997	3.9000	1.7940	2.0000	1
1072	1149	5905	15	8	Q3	1997	5.8500	2.4570	3.0000	1
1072	0	5971	17	11	Q4	1997	7.8000	3.2760	4.0000	1
1072	1214	6113	16	2	Q1	1997	3.9000	1.7550	2.0000	1
1072	1154	6134	15	10	Q4	1997	5.8500	2.8080	3.0000	1
1072	1769	6265	23	3	Q1	1997	5.8500	2.8080	3.0000	1
1072	0	6398	11	7	Q3	1997	7.8000	3.1200	4.0000	1
1072	0	6713	13	3	Q1	1997	3.9000	1.6770	2.0000	1
1072	0	7196	7	4	Q2	1997	5.8500	2.2815	3.0000	1
1072	0	7359	13	5	Q2	1997	7.8000	3.2760	4.0000	1
1072	0	7384	3	6	Q2	1997	5.8500	1.8135	3.0000	1
1072	0	7401	24	7	Q3	1997	5.8500	2.2230	3.0000	1
1072	1866	7595	24	11	Q4	1997	7.8000	3.5100	4.0000	1
1072	0	7831	17	2	Q1	1997	7.8000	3.4320	4.0000	1
1072	0	7849	3	9	Q3	1997	5.8500	2.8080	3.0000	1
1072	0	7862	16	11	Q4	1997	9.7500	3.9000	5.0000	1
1072	0	8094	7	3	Q1	1997	3.9000	1.4040	2.0000	1
1072	0	8094	7	7	Q3	1997	5.8500	2.1060	3.0000	1
1072	0	8134	11	2	Q1	1997	7.8000	2.8860	4.0000	1
1072	0	8185	2	12	Q4	1997	1.9500	0.7995	1.0000	1
1072	986	8207	13	6	Q2	1997	7.8000	3.8220	4.0000	1
1072	1157	8464	15	12	Q4	1997	5.8500	1.9305	3.0000	1
1072	0	8466	17	11	Q4	1997	5.8500	2.7495	3.0000	1
1072	0	8783	15	5	Q2	1997	7.8000	3.4320	4.0000	1
1072	0	9469	17	1	Q1	1997	3.9000	1.4040	2.0000	1
1072	0	9554	13	3	Q1	1997	5.8500	2.1645	3.0000	1
1072	0	10031	24	9	Q3	1997	3.9000	1.6380	2.0000	1
1072	976	10176	13	1	Q1	1997	3.9000	1.9110	2.0000	1
1072	0	10273	17	12	Q4	1997	3.9000	1.4040	2.0000	1
1073	0	36	11	7	Q3	1997	10.3500	3.8295	3.0000	1
1073	1851	105	24	4	Q2	1997	10.3500	4.3470	3.0000	1
1073	0	169	13	3	Q1	1997	13.8000	4.5540	4.0000	1
1073	0	192	16	7	Q3	1997	10.3500	4.1400	3.0000	1
1073	0	274	13	10	Q4	1997	10.3500	3.4155	3.0000	1
1073	0	311	7	1	Q1	1997	10.3500	4.9680	3.0000	1
1073	821	376	11	2	Q1	1997	10.3500	4.9680	3.0000	1
1073	0	482	24	12	Q4	1997	10.3500	5.1750	3.0000	1
1073	1858	641	24	7	Q3	1997	13.8000	5.6580	4.0000	1
1073	0	893	13	9	Q3	1997	10.3500	4.6575	3.0000	1
1073	0	997	3	6	Q2	1997	10.3500	4.8645	3.0000	1
1073	0	1074	13	11	Q4	1997	13.8000	4.8300	4.0000	1
1073	0	1417	14	9	Q3	1997	3.4500	1.3110	1.0000	1
1073	0	1445	15	5	Q2	1997	6.9000	3.3810	2.0000	1
1073	0	1451	3	1	Q1	1997	13.8000	6.6240	4.0000	1
1073	0	1583	15	3	Q1	1997	6.9000	2.8980	2.0000	1
1073	0	1602	7	4	Q2	1997	10.3500	3.9330	3.0000	1
1073	0	1994	15	2	Q1	1997	13.8000	4.1400	4.0000	1
1073	1314	2244	17	11	Q4	1997	17.2500	8.2800	5.0000	1
1073	1866	2255	24	11	Q4	1997	10.3500	4.4505	3.0000	1
1073	1860	2605	24	8	Q3	1997	13.8000	6.2100	4.0000	1
1073	0	2636	17	2	Q1	1997	13.8000	5.7960	4.0000	1
1073	0	2736	7	6	Q2	1997	13.8000	5.2440	4.0000	1
1073	0	3246	7	1	Q1	1997	10.3500	4.0365	3.0000	1
1073	0	3250	15	9	Q3	1997	10.3500	4.1400	3.0000	1
1073	0	3300	24	7	Q3	1997	13.8000	5.2440	4.0000	1
1073	0	3418	3	6	Q2	1997	10.3500	3.4155	3.0000	1
1073	0	3436	11	5	Q2	1997	10.3500	3.9330	3.0000	1
1073	0	4417	3	11	Q4	1997	10.3500	5.1750	3.0000	1
1073	1231	5174	16	9	Q3	1997	10.3500	4.0365	3.0000	1
1073	0	6051	11	3	Q1	1997	13.8000	6.6240	4.0000	1
1073	0	6105	23	12	Q4	1997	10.3500	3.8295	3.0000	1
1073	1292	6372	17	1	Q1	1997	6.9000	2.7600	2.0000	1
1073	1307	6530	17	8	Q3	1997	6.9000	3.3810	2.0000	1
1073	0	6792	13	7	Q3	1997	13.8000	4.6920	4.0000	1
1073	0	7065	17	6	Q2	1997	10.3500	4.1400	3.0000	1
1073	0	7090	14	9	Q3	1997	6.9000	3.3120	2.0000	1
1073	0	7386	6	9	Q3	1997	6.9000	2.5530	2.0000	1
1073	0	7715	13	12	Q4	1997	10.3500	4.7610	3.0000	1
1073	0	7730	24	7	Q3	1997	10.3500	3.3120	3.0000	1
1073	1149	7750	15	8	Q3	1997	10.3500	3.4155	3.0000	1
1073	0	8140	13	11	Q4	1997	13.8000	4.1400	4.0000	1
1073	0	8304	13	6	Q2	1997	13.8000	6.6240	4.0000	1
1073	0	8358	11	12	Q4	1997	13.8000	5.6580	4.0000	1
1073	0	8668	13	8	Q3	1997	13.8000	5.7960	4.0000	1
1073	508	8684	6	4	Q2	1997	13.8000	4.8300	4.0000	1
1073	0	8695	15	1	Q1	1997	17.2500	7.4175	5.0000	1
1073	0	8785	7	6	Q2	1997	10.3500	4.0365	3.0000	1
1073	0	9052	24	8	Q3	1997	10.3500	4.9680	3.0000	1
1073	1140	9254	15	4	Q2	1997	13.8000	6.2100	4.0000	1
1073	0	9773	15	7	Q3	1997	6.9000	3.3120	2.0000	1
1073	0	9951	3	4	Q2	1997	10.3500	4.9680	3.0000	1
1073	0	10103	2	11	Q4	1997	3.4500	1.2075	1.0000	1
1073	0	10147	7	6	Q2	1997	10.3500	3.7260	3.0000	1
1073	0	10214	6	12	Q4	1997	17.2500	5.8650	5.0000	1
1074	0	89	7	12	Q4	1997	15.6500	5.3210	5.0000	1
1074	0	176	14	3	Q1	1997	6.2600	2.8170	2.0000	1
1074	0	188	13	8	Q3	1997	9.3900	3.0987	3.0000	1
1074	0	846	24	5	Q2	1997	9.3900	4.6011	3.0000	1
1074	0	1044	24	4	Q2	1997	12.5200	5.7592	4.0000	1
1074	837	1159	11	10	Q4	1997	12.5200	5.5088	4.0000	1
1074	0	1202	11	12	Q4	1997	6.2600	2.2536	2.0000	1
1074	0	1341	3	10	Q4	1997	6.2600	2.4414	2.0000	1
1074	1846	1357	24	2	Q1	1997	15.6500	5.3210	5.0000	1
1074	0	1759	7	10	Q4	1997	6.2600	2.6918	2.0000	1
1074	0	2019	16	5	Q2	1997	6.2600	2.5666	2.0000	1
1074	1768	2077	23	2	Q1	1997	12.5200	5.3836	4.0000	1
1074	0	2086	13	10	Q4	1997	6.2600	3.1300	2.0000	1
1074	0	2224	16	9	Q3	1997	6.2600	2.1284	2.0000	1
1074	0	2254	6	5	Q2	1997	6.2600	1.8780	2.0000	1
1074	0	2279	15	3	Q1	1997	6.2600	2.3162	2.0000	1
1074	0	2373	13	4	Q2	1997	6.2600	2.8796	2.0000	1
1074	0	2594	17	12	Q4	1997	9.3900	3.7560	3.0000	1
1074	0	2756	3	10	Q4	1997	9.3900	3.9438	3.0000	1
1074	1866	2888	24	11	Q4	1997	9.3900	3.9438	3.0000	1
1074	1314	3245	17	11	Q4	1997	9.3900	3.0048	3.0000	1
1074	0	3776	13	5	Q2	1997	9.3900	3.7560	3.0000	1
1074	0	3917	15	12	Q4	1997	12.5200	5.1332	4.0000	1
1074	0	4082	24	6	Q2	1997	12.5200	6.0096	4.0000	1
1074	0	4094	16	6	Q2	1997	12.5200	5.5088	4.0000	1
1074	0	4175	16	11	Q4	1997	6.2600	2.3788	2.0000	1
1074	0	4618	3	8	Q3	1997	6.2600	2.5040	2.0000	1
1074	1225	5174	16	7	Q3	1997	6.2600	2.5040	2.0000	1
1074	0	5289	7	11	Q4	1997	6.2600	2.3162	2.0000	1
1074	0	5346	3	8	Q3	1997	6.2600	2.6918	2.0000	1
1074	1856	5631	24	6	Q2	1997	12.5200	4.5072	4.0000	1
1074	1773	5707	23	4	Q2	1997	6.2600	2.4414	2.0000	1
1074	0	6047	17	7	Q3	1997	9.3900	3.0987	3.0000	1
1074	0	6145	15	4	Q2	1997	9.3900	4.6950	3.0000	1
1074	1314	6530	17	11	Q4	1997	6.2600	2.0658	2.0000	1
1074	0	6957	16	12	Q4	1997	9.3900	4.3194	3.0000	1
1074	1783	7370	23	9	Q3	1997	6.2600	2.3788	2.0000	1
1074	0	7694	13	7	Q3	1997	9.3900	4.0377	3.0000	1
1074	0	7743	3	11	Q4	1997	12.5200	4.5072	4.0000	1
1074	0	7811	11	8	Q3	1997	6.2600	2.6292	2.0000	1
1074	0	8272	6	12	Q4	1997	12.5200	5.1332	4.0000	1
1074	0	9131	6	4	Q2	1997	12.5200	5.8844	4.0000	1
1074	0	9151	15	7	Q3	1997	9.3900	3.0048	3.0000	1
1074	0	9501	13	4	Q2	1997	15.6500	7.6685	5.0000	1
1074	0	9527	7	9	Q3	1997	6.2600	2.7544	2.0000	1
1074	0	9531	15	10	Q4	1997	9.3900	4.6011	3.0000	1
1074	0	9752	17	2	Q1	1997	9.3900	4.5072	3.0000	1
1074	0	9932	6	12	Q4	1997	6.2600	2.9422	2.0000	1
1074	0	10182	24	9	Q3	1997	12.5200	4.6324	4.0000	1
1075	0	453	24	11	Q4	1997	4.6200	1.8942	3.0000	1
1075	0	501	24	7	Q3	1997	4.6200	1.6632	3.0000	1
1075	0	950	13	11	Q4	1997	4.6200	1.6632	3.0000	1
1075	0	1048	15	3	Q1	1997	4.6200	1.8480	3.0000	1
1075	0	1214	11	1	Q1	1997	4.6200	1.3860	3.0000	1
1075	0	1214	11	11	Q4	1997	4.6200	1.3860	3.0000	1
1075	0	1368	6	10	Q4	1997	4.6200	1.8480	3.0000	1
1075	0	1666	6	2	Q1	1997	3.0800	0.9856	2.0000	1
1075	0	2378	16	7	Q3	1997	6.1600	2.7104	4.0000	1
1075	0	2443	13	12	Q4	1997	4.6200	1.7094	3.0000	1
1075	0	2762	13	10	Q4	1997	6.1600	2.5256	4.0000	1
1075	0	2896	3	9	Q3	1997	4.6200	1.7556	3.0000	1
1075	988	2996	13	7	Q3	1997	6.1600	2.0944	4.0000	1
1075	0	3021	16	12	Q4	1997	4.6200	1.5708	3.0000	1
1075	0	3436	11	1	Q1	1997	4.6200	1.7556	3.0000	1
1075	0	3603	24	12	Q4	1997	6.1600	2.2176	4.0000	1
1075	0	3813	6	10	Q4	1997	4.6200	1.6170	3.0000	1
1075	0	3935	24	5	Q2	1997	3.0800	1.2628	2.0000	1
1075	1869	4193	24	12	Q4	1997	4.6200	1.8480	3.0000	1
1075	1307	4221	17	8	Q3	1997	4.6200	1.4784	3.0000	1
1075	0	4711	3	10	Q4	1997	3.0800	1.2320	2.0000	1
1075	988	4875	13	7	Q3	1997	4.6200	1.9866	3.0000	1
1075	0	5167	24	3	Q1	1997	4.6200	1.5246	3.0000	1
1075	0	5766	16	9	Q3	1997	4.6200	1.6632	3.0000	1
1075	0	6024	6	4	Q2	1997	6.1600	2.8952	4.0000	1
1075	0	6155	15	3	Q1	1997	4.6200	1.8018	3.0000	1
1075	0	6372	17	5	Q2	1997	3.0800	1.2320	2.0000	1
1075	0	6381	24	4	Q2	1997	3.0800	1.0780	2.0000	1
1075	0	6703	11	7	Q3	1997	6.1600	2.7720	4.0000	1
1075	0	6799	17	2	Q1	1997	3.0800	0.9240	2.0000	1
1075	0	7079	11	12	Q4	1997	4.6200	2.0790	3.0000	1
1075	0	7130	24	1	Q1	1997	6.1600	1.8480	4.0000	1
1075	0	7171	23	2	Q1	1997	4.6200	1.5708	3.0000	1
1075	0	7862	16	12	Q4	1997	6.1600	2.1560	4.0000	1
1075	1078	7933	14	12	Q4	1997	3.0800	0.9240	2.0000	1
1075	0	8013	14	3	Q1	1997	3.0800	1.5400	2.0000	1
1075	0	8014	24	4	Q2	1997	3.0800	1.2628	2.0000	1
1075	0	8123	24	4	Q2	1997	6.1600	2.9568	4.0000	1
1075	0	8189	17	4	Q2	1997	3.0800	1.2936	2.0000	1
1075	1292	8308	17	1	Q1	1997	3.0800	1.5400	2.0000	1
1075	0	8356	15	6	Q2	1997	4.6200	1.9866	3.0000	1
1075	0	8452	16	12	Q4	1997	4.6200	1.8480	3.0000	1
1075	199	8653	3	7	Q3	1997	4.6200	2.2638	3.0000	1
1075	0	8902	3	12	Q4	1997	6.1600	2.4024	4.0000	1
1075	1146	9346	15	7	Q3	1997	4.6200	1.8480	3.0000	1
1075	0	9555	17	8	Q3	1997	3.0800	1.0780	2.0000	1
1075	1235	9631	16	11	Q4	1997	6.1600	2.8952	4.0000	1
1075	524	10222	6	11	Q4	1997	4.6200	2.2638	3.0000	1
1076	0	293	22	12	Q4	1997	9.7200	3.4020	3.0000	1
1076	1149	456	15	8	Q3	1997	6.4800	2.9160	2.0000	1
1076	0	527	7	4	Q2	1997	9.7200	4.3740	3.0000	1
1076	1866	864	24	11	Q4	1997	12.9600	5.0544	4.0000	1
1076	0	1170	24	12	Q4	1997	12.9600	4.7952	4.0000	1
1076	0	1245	17	2	Q1	1997	12.9600	4.2768	4.0000	1
1076	0	1297	16	1	Q1	1997	12.9600	5.1840	4.0000	1
1076	0	1773	13	3	Q1	1997	9.7200	3.0132	3.0000	1
1076	0	2246	13	7	Q3	1997	9.7200	3.7908	3.0000	1
1076	0	2468	13	3	Q1	1997	9.7200	4.1796	3.0000	1
1076	1776	2588	23	6	Q2	1997	16.2000	6.4800	5.0000	1
1076	0	2769	16	1	Q1	1997	9.7200	3.7908	3.0000	1
1076	0	3111	24	6	Q2	1997	12.9600	5.3136	4.0000	1
1076	0	3239	17	4	Q2	1997	12.9600	5.0544	4.0000	1
1076	0	3308	13	5	Q2	1997	9.7200	4.3740	3.0000	1
1076	0	3480	7	1	Q1	1997	12.9600	5.8320	4.0000	1
1076	0	3763	24	3	Q1	1997	6.4800	2.4624	2.0000	1
1076	0	3980	13	10	Q4	1997	9.7200	3.4992	3.0000	1
1076	0	4465	13	6	Q2	1997	6.4800	3.0456	2.0000	1
1076	0	4610	23	8	Q3	1997	6.4800	3.1752	2.0000	1
1076	0	5068	22	12	Q4	1997	9.7200	3.7908	3.0000	1
1076	0	5206	13	3	Q1	1997	6.4800	2.4624	2.0000	1
1076	0	5210	17	5	Q2	1997	9.7200	3.4992	3.0000	1
1076	0	5276	15	8	Q3	1997	6.4800	2.0088	2.0000	1
1076	0	5587	7	12	Q4	1997	9.7200	4.3740	3.0000	1
1076	0	5903	13	1	Q1	1997	9.7200	4.0824	3.0000	1
1076	0	5958	13	5	Q2	1997	9.7200	3.1104	3.0000	1
1076	0	6018	11	10	Q4	1997	9.7200	4.6656	3.0000	1
1076	0	6138	17	4	Q2	1997	9.7200	4.2768	3.0000	1
1076	0	6398	11	2	Q1	1997	12.9600	4.0176	4.0000	1
1076	207	6559	3	11	Q4	1997	9.7200	3.7908	3.0000	1
1076	976	6792	13	1	Q1	1997	12.9600	6.2208	4.0000	1
1076	1214	6957	16	2	Q1	1997	9.7200	3.5964	3.0000	1
1076	1143	7101	15	5	Q2	1997	6.4800	2.5920	2.0000	1
1076	0	7236	24	9	Q3	1997	9.7200	3.1104	3.0000	1
1076	0	7271	7	8	Q3	1997	6.4800	2.5920	2.0000	1
1076	837	7433	11	10	Q4	1997	6.4800	2.5920	2.0000	1
1076	0	7558	13	3	Q1	1997	6.4800	2.3328	2.0000	1
1076	0	7646	15	7	Q3	1997	6.4800	2.9160	2.0000	1
1076	0	7909	3	11	Q4	1997	6.4800	2.9160	2.0000	1
1076	1858	7914	24	7	Q3	1997	9.7200	3.6936	3.0000	1
1076	0	8156	6	8	Q3	1997	9.7200	4.1796	3.0000	1
1076	0	8172	17	6	Q2	1997	12.9600	6.0912	4.0000	1
1076	0	8304	13	3	Q1	1997	9.7200	3.8880	3.0000	1
1076	0	8660	7	1	Q1	1997	9.7200	3.3048	3.0000	1
1076	0	8793	7	8	Q3	1997	9.7200	3.1104	3.0000	1
1076	0	9327	17	2	Q1	1997	6.4800	2.7216	2.0000	1
1076	1235	9897	16	11	Q4	1997	9.7200	4.7628	3.0000	1
1077	0	293	22	8	Q3	1997	7.3600	3.6064	2.0000	1
1077	0	554	23	1	Q1	1997	11.0400	3.9744	3.0000	1
1077	0	986	15	3	Q1	1997	18.4000	6.8080	5.0000	1
1077	1704	1140	22	9	Q3	1997	3.6800	1.4720	1.0000	1
1077	0	1954	13	7	Q3	1997	14.7200	7.2128	4.0000	1
1077	0	2031	15	2	Q1	1997	14.7200	5.1520	4.0000	1
1077	0	2270	11	1	Q1	1997	7.3600	3.1648	2.0000	1
1077	0	2378	16	1	Q1	1997	11.0400	3.4224	3.0000	1
1077	0	2483	24	1	Q1	1997	11.0400	4.8576	3.0000	1
1077	0	2682	23	11	Q4	1997	7.3600	2.7968	2.0000	1
1077	0	2735	24	10	Q4	1997	14.7200	5.1520	4.0000	1
1077	0	2905	3	4	Q2	1997	14.7200	4.7104	4.0000	1
1077	0	2915	7	5	Q2	1997	7.3600	3.3120	2.0000	1
1077	0	2918	17	12	Q4	1997	14.7200	6.1824	4.0000	1
1077	0	2981	23	11	Q4	1997	14.7200	6.9184	4.0000	1
1077	0	3250	15	5	Q2	1997	7.3600	3.6064	2.0000	1
1077	0	3463	13	2	Q1	1997	11.0400	4.8576	3.0000	1
1077	1304	3552	17	7	Q3	1997	11.0400	5.2992	3.0000	1
1077	0	3627	3	8	Q3	1997	7.3600	2.2816	2.0000	1
1077	1140	3751	15	4	Q2	1997	11.0400	4.1952	3.0000	1
1077	0	3889	3	3	Q1	1997	14.7200	4.5632	4.0000	1
1077	0	3921	23	10	Q4	1997	14.7200	5.4464	4.0000	1
1077	0	4080	11	8	Q3	1997	7.3600	3.6064	2.0000	1
1077	982	4423	13	4	Q2	1997	7.3600	2.5024	2.0000	1
1077	1134	4591	15	1	Q1	1997	18.4000	9.2000	5.0000	1
1077	0	4841	15	12	Q4	1997	7.3600	3.0176	2.0000	1
1077	1292	4858	17	1	Q1	1997	11.0400	3.5328	3.0000	1
1077	0	5210	17	12	Q4	1997	11.0400	3.9744	3.0000	1
1077	0	5590	17	11	Q4	1997	14.7200	4.8576	4.0000	1
1077	0	5597	3	12	Q4	1997	11.0400	5.1888	3.0000	1
1077	0	5635	7	4	Q2	1997	14.7200	7.0656	4.0000	1
1077	0	5639	11	12	Q4	1997	7.3600	2.6496	2.0000	1
1077	0	5962	17	11	Q4	1997	11.0400	4.5264	3.0000	1
1077	0	6107	3	8	Q3	1997	11.0400	3.7536	3.0000	1
1077	0	6268	24	4	Q2	1997	14.7200	6.1824	4.0000	1
1077	0	6713	13	3	Q1	1997	11.0400	4.4160	3.0000	1
1077	0	6715	7	12	Q4	1997	18.4000	9.2000	5.0000	1
1077	0	7220	3	12	Q4	1997	14.7200	5.4464	4.0000	1
1077	0	7359	13	7	Q3	1997	7.3600	2.6496	2.0000	1
1077	0	7445	15	5	Q2	1997	11.0400	3.7536	3.0000	1
1077	0	7713	17	8	Q3	1997	7.3600	3.4592	2.0000	1
1077	0	7777	24	1	Q1	1997	14.7200	4.8576	4.0000	1
1077	1293	7813	17	1	Q1	1997	7.3600	2.5024	2.0000	1
1077	0	7867	24	7	Q3	1997	11.0400	3.3120	3.0000	1
1077	0	7884	11	3	Q1	1997	11.0400	3.3120	3.0000	1
1077	0	7940	13	9	Q3	1997	11.0400	3.8640	3.0000	1
1077	0	8068	3	10	Q4	1997	14.7200	5.5936	4.0000	1
1077	0	8154	7	10	Q4	1997	14.7200	5.7408	4.0000	1
1077	0	8275	16	7	Q3	1997	11.0400	4.5264	3.0000	1
1077	0	8306	24	4	Q2	1997	18.4000	5.7040	5.0000	1
1077	523	8793	7	11	Q4	1997	7.3600	2.5024	2.0000	1
1077	0	8966	3	11	Q4	1997	11.0400	3.3120	3.0000	1
1077	504	9357	7	2	Q1	1997	14.7200	5.2992	4.0000	1
1077	0	9512	23	9	Q3	1997	14.7200	6.6240	4.0000	1
1077	1788	9512	23	11	Q4	1997	7.3600	2.7968	2.0000	1
1077	0	9591	7	10	Q4	1997	7.3600	3.6800	2.0000	1
1077	0	9687	15	12	Q4	1997	11.0400	4.1952	3.0000	1
1077	1292	9976	17	1	Q1	1997	11.0400	4.5264	3.0000	1
1077	842	9977	11	12	Q4	1997	14.7200	5.2992	4.0000	1
1077	980	10152	13	3	Q1	1997	11.0400	4.5264	3.0000	1
1078	0	319	15	7	Q3	1997	3.2800	1.1808	2.0000	1
1078	0	377	6	9	Q3	1997	4.9200	2.4600	3.0000	1
1078	0	484	13	1	Q1	1997	6.5600	2.2960	4.0000	1
1078	0	709	6	6	Q2	1997	6.5600	2.5584	4.0000	1
1078	0	751	6	6	Q2	1997	6.5600	2.4928	4.0000	1
1078	0	1005	3	7	Q3	1997	4.9200	1.6728	3.0000	1
1078	0	1334	17	1	Q1	1997	4.9200	1.6728	3.0000	1
1078	1304	1470	17	7	Q3	1997	4.9200	2.2632	3.0000	1
1078	0	1529	13	1	Q1	1997	8.2000	3.8540	5.0000	1
1078	0	1594	11	12	Q4	1997	4.9200	1.9680	3.0000	1
1078	1778	1917	23	7	Q3	1997	4.9200	2.2632	3.0000	1
1078	1702	2060	22	8	Q3	1997	1.6400	0.6560	1.0000	1
1078	0	2061	3	11	Q4	1997	4.9200	2.3616	3.0000	1
1078	0	2120	24	4	Q2	1997	6.5600	3.0832	4.0000	1
1078	0	2272	17	3	Q1	1997	4.9200	2.3616	3.0000	1
1078	0	2295	17	1	Q1	1997	4.9200	2.3124	3.0000	1
1078	0	2355	3	2	Q1	1997	4.9200	2.0664	3.0000	1
1078	0	2681	7	12	Q4	1997	4.9200	2.0664	3.0000	1
1078	0	3021	16	9	Q3	1997	4.9200	1.6728	3.0000	1
1078	0	3124	3	6	Q2	1997	4.9200	2.4108	3.0000	1
1078	0	3130	13	12	Q4	1997	4.9200	1.6728	3.0000	1
1078	513	3701	6	6	Q2	1997	3.2800	1.3448	2.0000	1
1078	0	3928	23	6	Q2	1997	6.5600	3.0176	4.0000	1
1078	0	4316	22	12	Q4	1997	1.6400	0.6724	1.0000	1
1078	0	4460	3	12	Q4	1997	4.9200	1.6728	3.0000	1
1078	980	4490	13	3	Q1	1997	6.5600	3.0832	4.0000	1
1078	0	4609	23	3	Q1	1997	6.5600	2.2960	4.0000	1
1078	207	4618	3	11	Q4	1997	6.5600	3.2800	4.0000	1
1078	0	4938	13	4	Q2	1997	4.9200	2.1648	3.0000	1
1078	0	5088	13	8	Q3	1997	6.5600	2.2960	4.0000	1
1078	0	5742	16	6	Q2	1997	4.9200	1.6728	3.0000	1
1078	1297	5790	17	3	Q1	1997	4.9200	2.0664	3.0000	1
1078	984	6003	13	5	Q2	1997	6.5600	3.2800	4.0000	1
1078	0	6113	16	8	Q3	1997	4.9200	2.2632	3.0000	1
1078	0	6511	6	12	Q4	1997	4.9200	1.9188	3.0000	1
1078	0	6528	7	9	Q3	1997	8.2000	3.7720	5.0000	1
1078	0	6681	17	6	Q2	1997	3.2800	1.3776	2.0000	1
1078	0	6760	17	2	Q1	1997	4.9200	1.6236	3.0000	1
1078	0	6805	7	3	Q1	1997	4.9200	2.1156	3.0000	1
1078	0	7192	2	4	Q2	1997	1.6400	0.6724	1.0000	1
1078	202	7377	3	8	Q3	1997	4.9200	2.0664	3.0000	1
1078	0	7469	7	7	Q3	1997	6.5600	3.1488	4.0000	1
1078	0	7654	15	5	Q2	1997	6.5600	2.3616	4.0000	1
1078	0	8179	11	12	Q4	1997	6.5600	2.4272	4.0000	1
1078	1307	8189	17	8	Q3	1997	4.9200	1.8696	3.0000	1
1078	0	8254	17	7	Q3	1997	4.9200	1.6728	3.0000	1
1078	0	8477	3	9	Q3	1997	6.5600	2.2960	4.0000	1
1078	0	8998	15	11	Q4	1997	4.9200	2.2140	3.0000	1
1078	0	9064	17	11	Q4	1997	4.9200	1.6728	3.0000	1
1078	0	9124	24	8	Q3	1997	6.5600	2.4928	4.0000	1
1078	0	9270	11	3	Q1	1997	4.9200	1.9188	3.0000	1
1078	0	9602	11	6	Q2	1997	6.5600	2.2960	4.0000	1
1078	0	9769	24	5	Q2	1997	6.5600	2.7552	4.0000	1
1078	0	10167	17	9	Q3	1997	4.9200	1.6728	3.0000	1
1079	0	644	13	3	Q1	1997	6.6300	2.6520	3.0000	1
1079	0	736	2	11	Q4	1997	4.4200	1.3260	2.0000	1
1079	0	930	17	4	Q2	1997	8.8400	3.6244	4.0000	1
1079	0	1759	7	10	Q4	1997	6.6300	2.7183	3.0000	1
1079	204	1798	3	9	Q3	1997	8.8400	2.6520	4.0000	1
1079	1314	2244	17	11	Q4	1997	8.8400	3.4476	4.0000	1
1079	0	2412	7	7	Q3	1997	6.6300	2.2542	3.0000	1
1079	1150	2566	15	8	Q3	1997	8.8400	3.3592	4.0000	1
1079	523	2876	7	11	Q4	1997	6.6300	2.5857	3.0000	1
1079	516	2915	7	8	Q3	1997	8.8400	4.2432	4.0000	1
1079	0	3130	13	7	Q3	1997	8.8400	3.0056	4.0000	1
1079	0	3143	6	2	Q1	1997	6.6300	2.8509	3.0000	1
1079	0	3316	7	10	Q4	1997	6.6300	2.8509	3.0000	1
1079	0	3700	15	6	Q2	1997	4.4200	2.1658	2.0000	1
1079	0	3878	3	7	Q3	1997	6.6300	2.1216	3.0000	1
1079	0	4109	6	9	Q3	1997	4.4200	2.0332	2.0000	1
1079	1143	4269	15	5	Q2	1997	8.8400	3.8012	4.0000	1
1079	0	4451	7	11	Q4	1997	6.6300	2.3868	3.0000	1
1079	0	4490	13	7	Q3	1997	8.8400	4.1548	4.0000	1
1079	0	4858	17	5	Q2	1997	6.6300	2.1216	3.0000	1
1079	0	5147	13	8	Q3	1997	8.8400	4.1548	4.0000	1
1079	0	5171	7	4	Q2	1997	6.6300	2.9835	3.0000	1
1079	521	5226	7	10	Q4	1997	6.6300	3.1161	3.0000	1
1079	0	5432	16	8	Q3	1997	4.4200	1.6796	2.0000	1
1079	0	5686	3	8	Q3	1997	6.6300	2.2542	3.0000	1
1079	841	6616	11	12	Q4	1997	11.0500	4.4200	5.0000	1
1079	0	6647	17	7	Q3	1997	8.8400	3.8012	4.0000	1
1079	0	6936	17	2	Q1	1997	4.4200	1.9448	2.0000	1
1079	0	7103	15	7	Q3	1997	6.6300	3.3150	3.0000	1
1079	0	7214	24	10	Q4	1997	6.6300	3.3150	3.0000	1
1079	0	7241	17	3	Q1	1997	6.6300	2.7183	3.0000	1
1079	1869	7449	24	12	Q4	1997	8.8400	4.2432	4.0000	1
1079	1150	7494	15	8	Q3	1997	6.6300	2.2542	3.0000	1
1079	0	7562	15	11	Q4	1997	6.6300	3.2487	3.0000	1
1079	518	7626	7	8	Q3	1997	8.8400	3.6244	4.0000	1
1079	0	7828	11	6	Q2	1997	6.6300	2.9172	3.0000	1
1079	0	7896	23	12	Q4	1997	8.8400	4.2432	4.0000	1
1079	0	8291	13	1	Q1	1997	8.8400	2.7404	4.0000	1
1079	0	8351	16	6	Q2	1997	6.6300	3.1161	3.0000	1
1079	0	8373	13	4	Q2	1997	8.8400	4.2432	4.0000	1
1079	0	8456	15	11	Q4	1997	6.6300	1.9890	3.0000	1
1079	1154	8561	15	10	Q4	1997	4.4200	2.2100	2.0000	1
1079	188	8742	3	2	Q1	1997	8.8400	3.0056	4.0000	1
1079	0	9081	6	9	Q3	1997	6.6300	2.3205	3.0000	1
1079	0	9087	7	5	Q2	1997	6.6300	2.7846	3.0000	1
1079	0	9184	3	8	Q3	1997	6.6300	2.6520	3.0000	1
1079	0	9263	16	3	Q1	1997	4.4200	2.0774	2.0000	1
1079	0	9306	24	5	Q2	1997	6.6300	3.3150	3.0000	1
1079	0	9318	16	3	Q1	1997	8.8400	2.9172	4.0000	1
1079	205	9324	3	10	Q4	1997	4.4200	1.5470	2.0000	1
1079	0	9401	13	9	Q3	1997	6.6300	2.3868	3.0000	1
1079	0	9510	16	3	Q1	1997	8.8400	3.4476	4.0000	1
1079	0	9564	17	2	Q1	1997	6.6300	2.3205	3.0000	1
1079	821	9602	11	3	Q1	1997	8.8400	3.0940	4.0000	1
1079	0	9621	7	3	Q1	1997	6.6300	2.9172	3.0000	1
1079	0	9728	16	4	Q2	1997	6.6300	2.3868	3.0000	1
1079	1294	9734	17	2	Q1	1997	4.4200	1.7238	2.0000	1
1079	0	9951	3	4	Q2	1997	8.8400	3.4476	4.0000	1
1079	1293	10140	17	1	Q1	1997	8.8400	2.6520	4.0000	1
1079	0	10277	11	4	Q2	1997	8.8400	3.5360	4.0000	1
1080	0	139	24	11	Q4	1997	8.7600	4.2048	4.0000	1
1080	0	304	13	1	Q1	1997	6.5700	2.1681	3.0000	1
1080	1134	479	15	1	Q1	1997	8.7600	3.2412	4.0000	1
1080	0	487	7	9	Q3	1997	8.7600	4.3800	4.0000	1
1080	0	753	3	2	Q1	1997	6.5700	3.2193	3.0000	1
1080	988	1071	13	7	Q3	1997	4.3800	1.9710	2.0000	1
1080	504	1865	6	2	Q1	1997	6.5700	2.6937	3.0000	1
1080	0	1897	13	11	Q4	1997	6.5700	2.7594	3.0000	1
1080	0	2523	6	2	Q1	1997	8.7600	4.3800	4.0000	1
1080	1859	2699	24	8	Q3	1997	6.5700	2.8908	3.0000	1
1080	0	3153	13	1	Q1	1997	8.7600	3.0660	4.0000	1
1080	0	3397	17	4	Q2	1997	6.5700	2.3652	3.0000	1
1080	0	3605	14	5	Q2	1997	2.1900	1.0293	1.0000	1
1080	0	3692	16	12	Q4	1997	6.5700	2.6280	3.0000	1
1080	0	3700	15	10	Q4	1997	4.3800	2.1462	2.0000	1
1080	0	3937	13	7	Q3	1997	6.5700	2.8251	3.0000	1
1080	0	3965	24	7	Q3	1997	6.5700	2.8908	3.0000	1
1080	0	4099	17	5	Q2	1997	8.7600	4.3800	4.0000	1
1080	0	4257	3	3	Q1	1997	6.5700	2.2995	3.0000	1
1080	0	4524	24	10	Q4	1997	4.3800	1.4454	2.0000	1
1080	0	4690	13	5	Q2	1997	6.5700	2.1024	3.0000	1
1080	0	5432	16	11	Q4	1997	10.9500	3.5040	5.0000	1
1080	0	5499	11	5	Q2	1997	8.7600	3.9420	4.0000	1
1080	1293	5895	17	1	Q1	1997	8.7600	2.9784	4.0000	1
1080	0	5942	7	5	Q2	1997	6.5700	2.9565	3.0000	1
1080	0	5970	13	5	Q2	1997	8.7600	4.2048	4.0000	1
1080	0	6194	11	5	Q2	1997	6.5700	2.1681	3.0000	1
1080	0	6333	14	12	Q4	1997	4.3800	1.4892	2.0000	1
1080	0	6398	11	5	Q2	1997	6.5700	3.0222	3.0000	1
1080	0	6578	15	8	Q3	1997	8.7600	2.7156	4.0000	1
1080	1866	6658	24	11	Q4	1997	8.7600	2.7156	4.0000	1
1080	0	6957	16	3	Q1	1997	6.5700	3.0222	3.0000	1
1080	829	6995	11	6	Q2	1997	4.3800	1.4454	2.0000	1
1080	0	7149	13	9	Q3	1997	8.7600	2.7156	4.0000	1
1080	0	7153	3	12	Q4	1997	4.3800	2.0586	2.0000	1
1080	0	7220	3	7	Q3	1997	4.3800	2.1024	2.0000	1
1080	502	7223	6	1	Q1	1997	8.7600	3.5916	4.0000	1
1080	1070	7349	14	8	Q3	1997	4.3800	2.1024	2.0000	1
1080	0	7449	24	5	Q2	1997	6.5700	3.1536	3.0000	1
1080	1866	7501	24	11	Q4	1997	8.7600	4.2924	4.0000	1
1080	0	7657	11	3	Q1	1997	8.7600	3.3288	4.0000	1
1080	0	7713	17	10	Q4	1997	4.3800	2.0586	2.0000	1
1080	504	8129	7	2	Q1	1997	4.3800	2.1462	2.0000	1
1080	1303	8172	17	6	Q2	1997	6.5700	2.7594	3.0000	1
1080	1773	8311	23	4	Q2	1997	4.3800	1.7520	2.0000	1
1080	1859	8517	24	8	Q3	1997	6.5700	2.3652	3.0000	1
1080	1154	9171	15	10	Q4	1997	6.5700	3.0222	3.0000	1
1080	504	9494	7	2	Q1	1997	6.5700	3.0222	3.0000	1
1080	820	9753	11	2	Q1	1997	8.7600	4.2048	4.0000	1
1080	0	9773	15	7	Q3	1997	8.7600	3.4164	4.0000	1
1080	0	10068	23	7	Q3	1997	4.3800	1.5330	2.0000	1
1081	0	601	7	10	Q4	1997	8.7300	4.2777	3.0000	1
1081	0	930	17	1	Q1	1997	11.6400	4.7724	4.0000	1
1081	0	1415	16	8	Q3	1997	5.8200	2.4444	2.0000	1
1081	0	1442	3	4	Q2	1997	11.6400	5.7036	4.0000	1
1081	0	1466	15	2	Q1	1997	8.7300	2.9682	3.0000	1
1081	0	1865	7	6	Q2	1997	8.7300	3.4920	3.0000	1
1081	0	1920	6	9	Q3	1997	8.7300	2.8809	3.0000	1
1081	0	2086	13	11	Q4	1997	8.7300	3.0555	3.0000	1
1081	518	2129	7	8	Q3	1997	8.7300	4.1031	3.0000	1
1081	0	2188	13	1	Q1	1997	8.7300	4.2777	3.0000	1
1081	0	2246	13	1	Q1	1997	8.7300	3.0555	3.0000	1
1081	0	2251	13	1	Q1	1997	5.8200	2.9100	2.0000	1
1081	0	2570	16	12	Q4	1997	8.7300	3.9285	3.0000	1
1081	0	2588	23	4	Q2	1997	8.7300	2.9682	3.0000	1
1081	517	3349	7	8	Q3	1997	8.7300	3.7539	3.0000	1
1081	0	3471	11	2	Q1	1997	11.6400	3.8412	4.0000	1
1081	0	3678	14	11	Q4	1997	5.8200	2.5608	2.0000	1
1081	0	3691	17	12	Q4	1997	8.7300	4.1904	3.0000	1
1081	0	3755	24	8	Q3	1997	8.7300	2.6190	3.0000	1
1081	0	3875	6	11	Q4	1997	11.6400	3.9576	4.0000	1
1081	0	3893	24	2	Q1	1997	8.7300	3.5793	3.0000	1
1081	0	3932	15	10	Q4	1997	5.8200	2.3280	2.0000	1
1081	0	4021	16	4	Q2	1997	11.6400	3.4920	4.0000	1
1081	0	4078	3	2	Q1	1997	5.8200	2.3280	2.0000	1
1081	821	4461	11	2	Q1	1997	8.7300	4.1031	3.0000	1
1081	0	4676	16	9	Q3	1997	8.7300	2.8809	3.0000	1
1081	980	4961	13	3	Q1	1997	5.8200	1.9788	2.0000	1
1081	1853	4963	24	5	Q2	1997	8.7300	3.4920	3.0000	1
1081	0	4995	13	11	Q4	1997	8.7300	3.4047	3.0000	1
1081	0	5162	22	1	Q1	1997	8.7300	3.4047	3.0000	1
1081	0	5204	23	3	Q1	1997	5.8200	2.3280	2.0000	1
1081	982	5257	13	4	Q2	1997	14.5500	6.1110	5.0000	1
1081	0	5901	24	6	Q2	1997	8.7300	4.1031	3.0000	1
1081	0	5991	3	1	Q1	1997	11.6400	3.4920	4.0000	1
1081	526	6124	7	12	Q4	1997	8.7300	3.6666	3.0000	1
1081	0	6208	17	12	Q4	1997	11.6400	5.4708	4.0000	1
1081	1859	6295	24	8	Q3	1997	8.7300	3.3174	3.0000	1
1081	0	6313	17	5	Q2	1997	11.6400	3.9576	4.0000	1
1081	523	6927	7	11	Q4	1997	8.7300	4.1904	3.0000	1
1081	187	7486	3	2	Q1	1997	11.6400	4.0740	4.0000	1
1081	0	7542	24	9	Q3	1997	8.7300	3.7539	3.0000	1
1081	0	7599	7	7	Q3	1997	11.6400	5.1216	4.0000	1
1081	0	7664	24	5	Q2	1997	11.6400	5.5872	4.0000	1
1081	0	7951	15	6	Q2	1997	8.7300	3.6666	3.0000	1
1081	0	8692	13	1	Q1	1997	8.7300	3.2301	3.0000	1
1081	0	9144	13	12	Q4	1997	8.7300	4.2777	3.0000	1
1081	0	9357	6	7	Q3	1997	8.7300	4.1904	3.0000	1
1081	1789	9697	23	12	Q4	1997	5.8200	2.8518	2.0000	1
1081	980	9823	13	3	Q1	1997	5.8200	1.8624	2.0000	1
1082	1061	40	14	4	Q2	1997	1.9100	0.7449	1.0000	1
1082	0	49	7	7	Q3	1997	7.6400	2.9032	4.0000	1
1082	0	747	24	3	Q1	1997	3.8200	1.4898	2.0000	1
1082	0	1128	7	3	Q1	1997	3.8200	1.9100	2.0000	1
1082	992	1330	13	9	Q3	1997	9.5500	4.0110	5.0000	1
1082	1223	1491	16	6	Q2	1997	5.7300	1.8336	3.0000	1
1082	0	1567	16	8	Q3	1997	5.7300	2.5212	3.0000	1
1082	0	1634	3	8	Q3	1997	5.7300	2.5212	3.0000	1
1082	0	1718	13	9	Q3	1997	3.8200	1.1460	2.0000	1
1082	524	1801	6	11	Q4	1997	9.5500	3.8200	5.0000	1
1082	0	1920	6	9	Q3	1997	5.7300	1.8336	3.0000	1
1082	0	1996	13	6	Q2	1997	5.7300	2.0628	3.0000	1
1082	980	2052	13	3	Q1	1997	3.8200	1.8718	2.0000	1
1082	0	2116	14	7	Q3	1997	1.9100	0.7258	1.0000	1
1082	1314	2390	17	11	Q4	1997	5.7300	2.7504	3.0000	1
1082	0	2542	7	4	Q2	1997	7.6400	2.5976	4.0000	1
1082	0	2846	11	1	Q1	1997	7.6400	2.7504	4.0000	1
1082	0	2861	6	3	Q1	1997	9.5500	3.1515	5.0000	1
1082	826	3101	11	5	Q2	1997	7.6400	3.5144	4.0000	1
1082	1307	3334	17	8	Q3	1997	3.8200	1.6044	2.0000	1
1082	0	3706	13	5	Q2	1997	5.7300	2.6931	3.0000	1
1082	0	3763	24	3	Q1	1997	9.5500	3.4380	5.0000	1
1082	0	4253	13	7	Q3	1997	3.8200	1.8336	2.0000	1
1082	0	4279	6	8	Q3	1997	5.7300	2.8077	3.0000	1
1082	0	4373	11	7	Q3	1997	7.6400	2.7504	4.0000	1
1082	1220	4391	16	4	Q2	1997	7.6400	2.6740	4.0000	1
1082	0	4420	11	1	Q1	1997	7.6400	2.7504	4.0000	1
1082	0	4522	17	9	Q3	1997	5.7300	1.7190	3.0000	1
1082	0	4564	17	3	Q1	1997	5.7300	2.5212	3.0000	1
1082	0	5188	2	2	Q1	1997	3.8200	1.6044	2.0000	1
1082	0	5245	11	1	Q1	1997	7.6400	2.6740	4.0000	1
1082	0	5686	3	9	Q3	1997	3.8200	1.5280	2.0000	1
1082	0	5744	3	4	Q2	1997	5.7300	2.8650	3.0000	1
1082	0	5844	17	3	Q1	1997	5.7300	2.4066	3.0000	1
1082	519	6429	7	9	Q3	1997	7.6400	2.8268	4.0000	1
1082	0	6499	17	3	Q1	1997	5.7300	2.5212	3.0000	1
1082	1149	6577	15	8	Q3	1997	5.7300	2.4639	3.0000	1
1082	0	6751	22	12	Q4	1997	3.8200	1.1842	2.0000	1
1082	0	6775	15	11	Q4	1997	5.7300	2.5212	3.0000	1
1082	0	6851	7	12	Q4	1997	5.7300	2.5785	3.0000	1
1082	0	7035	6	1	Q1	1997	5.7300	2.0628	3.0000	1
1082	0	7075	15	11	Q4	1997	5.7300	2.0055	3.0000	1
1082	521	7181	7	10	Q4	1997	5.7300	2.3493	3.0000	1
1082	0	7196	6	1	Q1	1997	5.7300	2.5212	3.0000	1
1082	0	7236	24	9	Q3	1997	9.5500	3.4380	5.0000	1
1082	0	7243	13	3	Q1	1997	7.6400	2.5976	4.0000	1
1082	1292	7607	17	1	Q1	1997	7.6400	3.8200	4.0000	1
1082	1708	7683	22	11	Q4	1997	3.8200	1.5280	2.0000	1
1082	0	7851	6	10	Q4	1997	5.7300	2.1201	3.0000	1
1082	0	8189	17	11	Q4	1997	3.8200	1.4516	2.0000	1
1082	0	8275	16	8	Q3	1997	5.7300	2.5785	3.0000	1
1082	0	8299	24	8	Q3	1997	5.7300	1.8909	3.0000	1
1082	0	9125	13	7	Q3	1997	7.6400	3.5144	4.0000	1
1082	0	9248	15	2	Q1	1997	5.7300	2.3493	3.0000	1
1082	519	9300	7	9	Q3	1997	5.7300	1.9482	3.0000	1
1082	0	9303	15	9	Q3	1997	5.7300	1.9482	3.0000	1
1082	511	9974	6	5	Q2	1997	5.7300	1.8909	3.0000	1
1083	988	128	13	7	Q3	1997	1.0000	0.4700	2.0000	1
1083	519	447	6	9	Q3	1997	2.0000	0.8600	4.0000	1
1083	821	558	11	2	Q1	1997	1.0000	0.4700	2.0000	1
1083	188	878	3	2	Q1	1997	1.0000	0.4000	2.0000	1
1083	0	976	16	1	Q1	1997	1.5000	0.5100	3.0000	1
1083	0	983	11	11	Q4	1997	1.5000	0.5700	3.0000	1
1083	0	1267	13	4	Q2	1997	1.5000	0.5100	3.0000	1
1083	1150	1273	15	8	Q3	1997	2.0000	0.7800	4.0000	1
1083	0	1723	7	11	Q4	1997	2.0000	0.7400	4.0000	1
1083	0	1983	17	3	Q1	1997	2.0000	0.9200	4.0000	1
1083	0	2215	11	12	Q4	1997	2.0000	0.6400	4.0000	1
1083	0	2244	17	12	Q4	1997	1.5000	0.6300	3.0000	1
1083	0	2320	2	6	Q2	1997	0.5000	0.2100	1.0000	1
1083	504	2404	7	2	Q1	1997	1.0000	0.3300	2.0000	1
1083	0	2525	13	2	Q1	1997	2.0000	0.7400	4.0000	1
1083	0	2579	14	12	Q4	1997	0.5000	0.1700	1.0000	1
1083	512	2890	7	6	Q2	1997	1.5000	0.4950	3.0000	1
1083	0	3165	15	8	Q3	1997	2.0000	0.7600	4.0000	1
1083	0	3188	7	5	Q2	1997	1.5000	0.5850	3.0000	1
1083	1154	3236	15	10	Q4	1997	1.5000	0.5400	3.0000	1
1083	0	3607	7	4	Q2	1997	1.5000	0.4500	3.0000	1
1083	0	3673	22	2	Q1	1997	0.5000	0.1700	1.0000	1
1083	0	3709	7	10	Q4	1997	1.5000	0.5850	3.0000	1
1083	1303	4069	17	6	Q2	1997	2.0000	0.9600	4.0000	1
1083	0	4099	17	3	Q1	1997	1.5000	0.6150	3.0000	1
1083	0	4340	17	5	Q2	1997	1.5000	0.5250	3.0000	1
1083	0	4396	13	1	Q1	1997	1.0000	0.3800	2.0000	1
1083	0	4420	11	10	Q4	1997	2.0000	0.7200	4.0000	1
1083	833	4467	11	8	Q3	1997	1.5000	0.5550	3.0000	1
1083	0	4873	17	9	Q3	1997	1.5000	0.6750	3.0000	1
1083	1869	5091	24	12	Q4	1997	1.0000	0.3300	2.0000	1
1083	0	5147	13	10	Q4	1997	1.0000	0.4200	2.0000	1
1083	0	5346	3	8	Q3	1997	1.0000	0.3200	2.0000	1
1083	0	5548	6	4	Q2	1997	1.0000	0.3700	2.0000	1
1083	0	6061	17	6	Q2	1997	1.0000	0.3600	2.0000	1
1083	0	6398	11	4	Q2	1997	2.0000	0.6600	4.0000	1
1083	0	6781	15	12	Q4	1997	1.0000	0.3400	2.0000	1
1083	0	7241	17	9	Q3	1997	1.5000	0.5400	3.0000	1
1083	0	7741	15	8	Q3	1997	1.5000	0.5100	3.0000	1
1083	0	7763	11	9	Q3	1997	1.0000	0.3700	2.0000	1
1083	502	8505	6	1	Q1	1997	2.0000	0.9000	4.0000	1
1083	188	8742	3	2	Q1	1997	2.0000	0.6600	4.0000	1
1083	0	8771	22	8	Q3	1997	1.0000	0.4600	2.0000	1
1083	0	9020	7	6	Q2	1997	1.5000	0.4800	3.0000	1
1083	0	9297	13	3	Q1	1997	1.5000	0.6450	3.0000	1
1083	0	9846	24	5	Q2	1997	2.0000	0.8200	4.0000	1
1083	0	9873	15	8	Q3	1997	1.5000	0.7200	3.0000	1
1083	0	9972	13	5	Q2	1997	2.0000	0.8200	4.0000	1
1083	0	10004	15	9	Q3	1997	1.5000	0.4950	3.0000	1
1083	0	10026	13	11	Q4	1997	1.5000	0.5400	3.0000	1
1083	0	10035	15	1	Q1	1997	1.5000	0.4800	3.0000	1
1083	0	10120	7	6	Q2	1997	1.0000	0.3200	2.0000	1
1084	0	88	11	12	Q4	1997	4.1100	1.2741	3.0000	1
1084	841	645	11	12	Q4	1997	2.7400	1.2878	2.0000	1
1084	0	726	15	5	Q2	1997	4.1100	1.2330	3.0000	1
1084	0	760	3	9	Q3	1997	4.1100	1.5618	3.0000	1
1084	0	964	7	12	Q4	1997	4.1100	1.4385	3.0000	1
1084	0	997	3	4	Q2	1997	4.1100	1.6851	3.0000	1
1084	0	1042	11	9	Q3	1997	4.1100	1.8495	3.0000	1
1084	0	1152	7	7	Q3	1997	4.1100	2.0139	3.0000	1
1084	0	1339	13	6	Q2	1997	2.7400	0.9590	2.0000	1
1084	0	1594	11	11	Q4	1997	5.4800	1.8084	4.0000	1
1084	0	1610	3	11	Q4	1997	4.1100	1.7262	3.0000	1
1084	0	1700	15	12	Q4	1997	5.4800	2.1920	4.0000	1
1084	1141	2016	15	4	Q2	1997	2.7400	1.1508	2.0000	1
1084	0	2335	17	8	Q3	1997	4.1100	1.9728	3.0000	1
1084	0	2688	6	7	Q3	1997	5.4800	2.0276	4.0000	1
1084	1859	3199	24	8	Q3	1997	2.7400	0.8494	2.0000	1
1084	0	3243	13	4	Q2	1997	4.1100	1.8084	3.0000	1
1084	0	3305	13	7	Q3	1997	5.4800	2.3016	4.0000	1
1084	0	3321	24	3	Q1	1997	5.4800	1.8632	4.0000	1
1084	0	3336	15	7	Q3	1997	4.1100	1.3563	3.0000	1
1084	0	3572	11	1	Q1	1997	4.1100	1.5618	3.0000	1
1084	0	3627	3	9	Q3	1997	5.4800	1.9180	4.0000	1
1084	0	3692	16	12	Q4	1997	4.1100	1.6440	3.0000	1
1084	0	3748	13	4	Q2	1997	2.7400	1.2056	2.0000	1
1084	0	3847	11	4	Q2	1997	4.1100	1.3563	3.0000	1
1084	980	3882	13	3	Q1	1997	4.1100	2.0139	3.0000	1
1084	0	4328	7	3	Q1	1997	4.1100	1.8495	3.0000	1
1084	516	4664	7	8	Q3	1997	4.1100	1.8906	3.0000	1
1084	0	4873	17	12	Q4	1997	4.1100	1.8495	3.0000	1
1084	0	5170	15	8	Q3	1997	5.4800	2.5208	4.0000	1
1084	504	5233	7	2	Q1	1997	4.1100	1.3974	3.0000	1
1084	0	5339	11	3	Q1	1997	5.4800	2.4112	4.0000	1
1084	0	5389	7	1	Q1	1997	2.7400	0.9316	2.0000	1
1084	0	5453	22	2	Q1	1997	2.7400	0.9316	2.0000	1
1084	0	5502	7	6	Q2	1997	4.1100	1.6851	3.0000	1
1084	0	5786	13	5	Q2	1997	5.4800	2.1372	4.0000	1
1084	0	6069	13	11	Q4	1997	4.1100	1.6440	3.0000	1
1084	0	6194	11	5	Q2	1997	4.1100	2.0139	3.0000	1
1084	0	6307	16	8	Q3	1997	5.4800	2.4660	4.0000	1
1084	0	6547	15	1	Q1	1997	4.1100	2.0550	3.0000	1
1084	0	6559	3	3	Q1	1997	6.8500	3.1510	5.0000	1
1084	0	6681	17	9	Q3	1997	5.4800	2.3016	4.0000	1
1084	0	6841	3	8	Q3	1997	4.1100	1.7262	3.0000	1
1084	0	6958	6	5	Q2	1997	2.7400	1.3426	2.0000	1
1084	0	7197	11	3	Q1	1997	4.1100	1.7673	3.0000	1
1084	0	7283	13	11	Q4	1997	2.7400	1.0960	2.0000	1
1084	1000	7283	13	12	Q4	1997	2.7400	1.1234	2.0000	1
1084	0	7381	6	12	Q4	1997	2.7400	0.9864	2.0000	1
1084	190	7384	3	3	Q1	1997	5.4800	2.0824	4.0000	1
1084	0	7580	17	9	Q3	1997	5.4800	2.5208	4.0000	1
1084	0	7849	3	1	Q1	1997	5.4800	2.4112	4.0000	1
1084	0	8252	13	1	Q1	1997	4.1100	1.7262	3.0000	1
1084	0	8892	13	10	Q4	1997	4.1100	1.6440	3.0000	1
1084	0	8899	7	12	Q4	1997	5.4800	2.0276	4.0000	1
1084	0	9067	7	11	Q4	1997	2.7400	0.9316	2.0000	1
1084	0	9393	24	7	Q3	1997	2.7400	1.2056	2.0000	1
1084	0	9605	15	12	Q4	1997	4.1100	1.9317	3.0000	1
1084	0	9747	13	12	Q4	1997	4.1100	1.5618	3.0000	1
1084	0	9863	13	3	Q1	1997	2.7400	0.8768	2.0000	1
1084	0	9908	6	4	Q2	1997	5.4800	2.5756	4.0000	1
1084	1077	9946	14	11	Q4	1997	2.7400	0.8494	2.0000	1
1084	0	10131	17	9	Q3	1997	4.1100	1.6029	3.0000	1
1084	0	10262	17	10	Q4	1997	4.1100	1.8906	3.0000	1
1085	0	181	3	7	Q3	1997	4.4800	1.7472	2.0000	1
1085	0	611	24	3	Q1	1997	6.7200	2.1504	3.0000	1
1085	0	768	15	10	Q4	1997	6.7200	2.6880	3.0000	1
1085	1304	930	17	7	Q3	1997	8.9600	3.8528	4.0000	1
1085	1866	1428	24	11	Q4	1997	8.9600	3.7632	4.0000	1
1085	0	1607	17	12	Q4	1997	6.7200	3.2256	3.0000	1
1085	0	1637	15	10	Q4	1997	8.9600	4.3008	4.0000	1
1085	1223	2201	16	6	Q2	1997	6.7200	3.2928	3.0000	1
1085	0	2204	3	6	Q2	1997	8.9600	4.1216	4.0000	1
1085	0	2295	17	1	Q1	1997	6.7200	3.3600	3.0000	1
1085	1292	2335	17	1	Q1	1997	4.4800	1.5232	2.0000	1
1085	0	2509	6	7	Q3	1997	6.7200	2.6880	3.0000	1
1085	0	2658	7	6	Q2	1997	8.9600	3.7632	4.0000	1
1085	1214	2663	16	2	Q1	1997	4.4800	1.9264	2.0000	1
1085	0	2905	3	5	Q2	1997	8.9600	3.3152	4.0000	1
1085	0	2994	24	12	Q4	1997	4.4800	2.0160	2.0000	1
1085	0	3826	16	4	Q2	1997	6.7200	2.8224	3.0000	1
1085	0	3855	15	2	Q1	1997	4.4800	2.1952	2.0000	1
1085	0	4527	3	10	Q4	1997	4.4800	1.4784	2.0000	1
1085	0	4678	13	12	Q4	1997	4.4800	1.5232	2.0000	1
1085	833	4847	11	8	Q3	1997	6.7200	2.4864	3.0000	1
1085	0	5009	7	7	Q3	1997	6.7200	2.2176	3.0000	1
1085	1314	5050	17	11	Q4	1997	8.9600	4.0320	4.0000	1
1085	0	5094	14	3	Q1	1997	4.4800	1.7472	2.0000	1
1085	0	5206	13	1	Q1	1997	6.7200	2.8896	3.0000	1
1085	521	5226	7	10	Q4	1997	6.7200	2.5536	3.0000	1
1085	0	5361	24	12	Q4	1997	6.7200	3.2928	3.0000	1
1085	0	5432	16	8	Q3	1997	8.9600	3.3152	4.0000	1
1085	0	5535	24	9	Q3	1997	6.7200	2.6880	3.0000	1
1085	0	5597	3	7	Q3	1997	6.7200	2.1504	3.0000	1
1085	0	5610	13	12	Q4	1997	6.7200	3.2928	3.0000	1
1085	0	5739	11	2	Q1	1997	6.7200	2.4192	3.0000	1
1085	0	5786	13	3	Q1	1997	4.4800	1.7024	2.0000	1
1085	0	5786	13	6	Q2	1997	6.7200	2.2848	3.0000	1
1085	0	5898	3	8	Q3	1997	6.7200	2.6880	3.0000	1
1085	0	5944	3	2	Q1	1997	6.7200	3.1584	3.0000	1
1085	0	6248	24	6	Q2	1997	4.4800	1.7024	2.0000	1
1085	821	6758	11	2	Q1	1997	11.2000	3.5840	5.0000	1
1085	1216	6835	16	2	Q1	1997	4.4800	1.5232	2.0000	1
1085	0	7721	13	7	Q3	1997	6.7200	3.3600	3.0000	1
1085	1157	7750	15	12	Q4	1997	6.7200	2.1504	3.0000	1
1085	0	7822	3	5	Q2	1997	6.7200	2.8224	3.0000	1
1085	0	7951	15	8	Q3	1997	6.7200	3.2928	3.0000	1
1085	1152	7967	15	9	Q3	1997	6.7200	2.7552	3.0000	1
1085	0	8172	17	6	Q2	1997	6.7200	3.3600	3.0000	1
1085	0	8289	17	9	Q3	1997	6.7200	2.8224	3.0000	1
1085	0	8304	13	6	Q2	1997	8.9600	2.9568	4.0000	1
1085	0	8536	24	9	Q3	1997	8.9600	3.0464	4.0000	1
1085	0	9234	24	11	Q4	1997	4.4800	1.7920	2.0000	1
1085	0	9324	3	8	Q3	1997	4.4800	1.6576	2.0000	1
1085	0	9327	17	1	Q1	1997	6.7200	2.3520	3.0000	1
1085	0	9420	13	4	Q2	1997	4.4800	2.1952	2.0000	1
1085	0	9511	24	10	Q4	1997	6.7200	2.6880	3.0000	1
1086	829	235	11	6	Q2	1997	7.5900	2.9601	3.0000	1
1086	0	501	24	7	Q3	1997	10.1200	4.7564	4.0000	1
1086	0	504	13	1	Q1	1997	7.5900	2.3529	3.0000	1
1086	0	685	15	5	Q2	1997	7.5900	3.6432	3.0000	1
1086	1307	711	17	8	Q3	1997	5.0600	2.4794	2.0000	1
1086	0	790	13	12	Q4	1997	7.5900	3.0360	3.0000	1
1086	1216	976	16	2	Q1	1997	10.1200	3.6432	4.0000	1
1086	0	1205	15	9	Q3	1997	7.5900	2.4288	3.0000	1
1086	1235	1297	16	11	Q4	1997	10.1200	4.4528	4.0000	1
1086	0	1341	3	6	Q2	1997	10.1200	3.2384	4.0000	1
1086	0	1445	15	5	Q2	1997	7.5900	2.4288	3.0000	1
1086	1225	1528	16	7	Q3	1997	10.1200	3.0360	4.0000	1
1086	0	1676	3	5	Q2	1997	5.0600	1.7204	2.0000	1
1086	0	1897	13	10	Q4	1997	7.5900	2.3529	3.0000	1
1086	0	1965	17	7	Q3	1997	12.6500	4.8070	5.0000	1
1086	207	1979	3	11	Q4	1997	12.6500	3.7950	5.0000	1
1086	0	2052	13	5	Q2	1997	7.5900	3.4914	3.0000	1
1086	0	2182	6	9	Q3	1997	10.1200	3.8456	4.0000	1
1086	0	2241	7	12	Q4	1997	7.5900	3.5673	3.0000	1
1086	0	2448	16	12	Q4	1997	7.5900	3.7191	3.0000	1
1086	820	2496	11	2	Q1	1997	10.1200	3.8456	4.0000	1
1086	519	2619	7	9	Q3	1997	7.5900	2.9601	3.0000	1
1086	0	2767	11	4	Q2	1997	5.0600	1.8722	2.0000	1
1086	0	2978	15	2	Q1	1997	10.1200	3.5420	4.0000	1
1086	1143	3092	15	5	Q2	1997	5.0600	2.4794	2.0000	1
1086	0	3099	7	6	Q2	1997	7.5900	3.6432	3.0000	1
1086	0	3328	17	5	Q2	1997	10.1200	3.9468	4.0000	1
1086	0	3345	6	3	Q1	1997	5.0600	1.8216	2.0000	1
1086	0	3359	11	12	Q4	1997	7.5900	3.7191	3.0000	1
1086	0	3700	15	7	Q3	1997	10.1200	4.8576	4.0000	1
1086	833	4032	11	8	Q3	1997	10.1200	4.5540	4.0000	1
1086	0	4161	7	12	Q4	1997	5.0600	2.2770	2.0000	1
1086	0	4268	11	1	Q1	1997	5.0600	1.6698	2.0000	1
1086	0	4465	13	5	Q2	1997	7.5900	3.7950	3.0000	1
1086	0	4497	17	12	Q4	1997	7.5900	3.5673	3.0000	1
1086	0	4644	11	7	Q3	1997	10.1200	3.6432	4.0000	1
1086	511	5203	6	5	Q2	1997	10.1200	4.8576	4.0000	1
1086	0	5358	3	4	Q2	1997	7.5900	3.1119	3.0000	1
1086	0	5431	6	11	Q4	1997	7.5900	2.7324	3.0000	1
1086	833	5581	11	8	Q3	1997	7.5900	3.4155	3.0000	1
1086	0	5714	6	10	Q4	1997	10.1200	4.2504	4.0000	1
1086	504	5729	7	2	Q1	1997	10.1200	3.1372	4.0000	1
1086	0	5744	3	4	Q2	1997	5.0600	2.1252	2.0000	1
1086	0	5899	13	7	Q3	1997	7.5900	2.9601	3.0000	1
1086	0	5989	7	3	Q1	1997	7.5900	2.9601	3.0000	1
1086	0	6024	6	4	Q2	1997	7.5900	3.3396	3.0000	1
1086	513	6289	6	6	Q2	1997	7.5900	3.0360	3.0000	1
1086	0	6667	24	2	Q1	1997	10.1200	4.7564	4.0000	1
1086	0	6766	24	7	Q3	1997	10.1200	4.7564	4.0000	1
1086	0	6960	17	9	Q3	1997	5.0600	1.8722	2.0000	1
1086	0	7220	3	7	Q3	1997	10.1200	4.0480	4.0000	1
1086	0	7243	13	3	Q1	1997	10.1200	3.3396	4.0000	1
1086	0	7283	13	1	Q1	1997	10.1200	4.1492	4.0000	1
1086	210	7366	3	12	Q4	1997	7.5900	3.1119	3.0000	1
1086	508	7636	6	4	Q2	1997	5.0600	2.3782	2.0000	1
1086	0	7683	22	3	Q1	1997	5.0600	1.7710	2.0000	1
1086	0	7702	16	5	Q2	1997	5.0600	1.6698	2.0000	1
1086	0	8074	17	7	Q3	1997	7.5900	2.3529	3.0000	1
1086	0	8284	22	5	Q2	1997	5.0600	2.1758	2.0000	1
1086	0	8466	17	3	Q1	1997	10.1200	5.0600	4.0000	1
1086	0	8511	16	11	Q4	1997	10.1200	3.6432	4.0000	1
1086	0	8694	7	4	Q2	1997	7.5900	2.7324	3.0000	1
1086	0	9040	16	12	Q4	1997	10.1200	4.2504	4.0000	1
1086	0	9299	24	10	Q4	1997	7.5900	2.5806	3.0000	1
1086	0	9358	15	1	Q1	1997	10.1200	4.8576	4.0000	1
1086	1297	9745	17	3	Q1	1997	10.1200	4.8576	4.0000	1
1086	1157	10168	15	12	Q4	1997	7.5900	2.5047	3.0000	1
1086	526	10217	7	12	Q4	1997	10.1200	4.7564	4.0000	1
1087	0	128	13	10	Q4	1997	6.6400	3.1208	4.0000	1
1087	0	446	13	10	Q4	1997	6.6400	2.8552	4.0000	1
1087	0	598	6	1	Q1	1997	3.3200	1.0956	2.0000	1
1087	1220	769	16	4	Q2	1997	4.9800	1.4940	3.0000	1
1087	0	878	3	1	Q1	1997	4.9800	2.0916	3.0000	1
1087	0	1193	13	7	Q3	1997	6.6400	2.9880	4.0000	1
1087	0	1214	11	3	Q1	1997	6.6400	2.0584	4.0000	1
1087	204	1282	3	9	Q3	1997	6.6400	3.0544	4.0000	1
1087	0	1428	24	6	Q2	1997	6.6400	2.2576	4.0000	1
1087	0	1446	24	3	Q1	1997	4.9800	2.4402	3.0000	1
1087	0	1492	15	8	Q3	1997	4.9800	1.9422	3.0000	1
1087	508	1512	6	4	Q2	1997	3.3200	1.5936	2.0000	1
1087	0	1528	16	5	Q2	1997	4.9800	1.5936	3.0000	1
1087	1314	1744	17	11	Q4	1997	4.9800	2.4402	3.0000	1
1087	0	2441	17	7	Q3	1997	6.6400	3.0544	4.0000	1
1087	0	2487	15	12	Q4	1997	4.9800	2.1912	3.0000	1
1087	837	2513	11	10	Q4	1997	6.6400	2.9880	4.0000	1
1087	0	2548	13	6	Q2	1997	4.9800	2.4402	3.0000	1
1087	523	2609	7	11	Q4	1997	6.6400	2.7224	4.0000	1
1087	0	2636	17	12	Q4	1997	6.6400	3.1872	4.0000	1
1087	521	3157	7	10	Q4	1997	6.6400	3.1872	4.0000	1
1087	0	3441	3	8	Q3	1997	4.9800	1.6434	3.0000	1
1087	0	3691	17	5	Q2	1997	6.6400	3.3200	4.0000	1
1087	0	3941	3	4	Q2	1997	4.9800	2.0418	3.0000	1
1087	0	3988	24	7	Q3	1997	4.9800	1.7928	3.0000	1
1087	0	4056	11	12	Q4	1997	6.6400	3.1872	4.0000	1
1087	0	4364	17	3	Q1	1997	3.3200	1.5936	2.0000	1
1087	1314	4364	17	11	Q4	1997	6.6400	2.7224	4.0000	1
1087	0	4370	24	9	Q3	1997	4.9800	2.3904	3.0000	1
1087	1225	4391	16	7	Q3	1997	6.6400	3.1872	4.0000	1
1087	0	4397	16	11	Q4	1997	3.3200	1.5936	2.0000	1
1087	1077	4506	14	11	Q4	1997	3.3200	1.4940	2.0000	1
1087	526	4537	7	12	Q4	1997	4.9800	2.1912	3.0000	1
1087	0	4556	13	3	Q1	1997	6.6400	1.9920	4.0000	1
1087	0	4833	24	3	Q1	1997	3.3200	1.5936	2.0000	1
1087	1079	4859	14	12	Q4	1997	3.3200	1.3944	2.0000	1
1087	980	4875	13	3	Q1	1997	4.9800	2.0916	3.0000	1
1087	0	4901	15	7	Q3	1997	4.9800	2.3904	3.0000	1
1087	1149	5074	15	8	Q3	1997	3.3200	1.0956	2.0000	1
1087	1304	5256	17	7	Q3	1997	4.9800	2.4900	3.0000	1
1087	0	5346	3	8	Q3	1997	4.9800	1.7430	3.0000	1
1087	0	5925	15	2	Q1	1997	6.6400	2.4568	4.0000	1
1087	1856	5931	24	6	Q2	1997	6.6400	2.9880	4.0000	1
1087	0	6047	17	6	Q2	1997	4.9800	2.0418	3.0000	1
1087	0	6061	17	1	Q1	1997	6.6400	2.7888	4.0000	1
1087	0	6146	15	7	Q3	1997	3.3200	1.1952	2.0000	1
1087	0	6537	7	3	Q1	1997	4.9800	2.3904	3.0000	1
1087	0	6835	16	3	Q1	1997	6.6400	2.8552	4.0000	1
1087	0	6902	15	11	Q4	1997	3.3200	1.2284	2.0000	1
1087	1141	6902	15	4	Q2	1997	3.3200	1.2284	2.0000	1
1087	0	6927	6	8	Q3	1997	6.6400	3.1208	4.0000	1
1087	0	7906	13	1	Q1	1997	6.6400	2.9880	4.0000	1
1087	0	8123	24	4	Q2	1997	4.9800	1.5936	3.0000	1
1087	0	8177	2	2	Q1	1997	3.3200	1.4276	2.0000	1
1087	0	8770	22	5	Q2	1997	1.6600	0.6806	1.0000	1
1087	0	9134	23	7	Q3	1997	4.9800	2.3904	3.0000	1
1087	0	9213	11	3	Q1	1997	4.9800	2.3904	3.0000	1
1087	0	9420	13	5	Q2	1997	6.6400	3.0544	4.0000	1
1087	0	9615	15	7	Q3	1997	4.9800	2.0916	3.0000	1
1087	0	9687	15	11	Q4	1997	4.9800	2.1912	3.0000	1
1087	0	9697	23	2	Q1	1997	3.3200	1.5272	2.0000	1
1087	0	10262	17	12	Q4	1997	6.6400	2.1248	4.0000	1
1088	0	478	24	12	Q4	1997	9.9600	2.9880	3.0000	1
1088	0	754	3	1	Q1	1997	9.9600	3.5856	3.0000	1
1088	1311	782	17	10	Q4	1997	13.2800	4.5152	4.0000	1
1088	0	847	15	3	Q1	1997	6.6400	2.3904	2.0000	1
1088	0	886	15	2	Q1	1997	13.2800	6.5072	4.0000	1
1088	0	1102	7	10	Q4	1997	9.9600	4.2828	3.0000	1
1088	0	1147	13	7	Q3	1997	9.9600	4.5816	3.0000	1
1088	0	1446	24	6	Q2	1997	9.9600	3.0876	3.0000	1
1088	0	1594	11	11	Q4	1997	9.9600	4.1832	3.0000	1
1088	826	1800	11	5	Q2	1997	6.6400	2.3904	2.0000	1
1088	0	1811	11	4	Q2	1997	9.9600	3.0876	3.0000	1
1088	0	1896	22	9	Q3	1997	3.3200	1.6268	1.0000	1
1088	0	1983	17	2	Q1	1997	16.6000	7.3040	5.0000	1
1088	0	2059	17	12	Q4	1997	9.9600	4.6812	3.0000	1
1088	1314	2390	17	11	Q4	1997	9.9600	3.9840	3.0000	1
1088	0	2511	17	8	Q3	1997	9.9600	3.7848	3.0000	1
1088	0	2787	17	3	Q1	1997	13.2800	5.3120	4.0000	1
1088	114	3182	2	4	Q2	1997	6.6400	3.1208	2.0000	1
1088	0	3219	11	12	Q4	1997	6.6400	2.7888	2.0000	1
1088	1235	3692	16	11	Q4	1997	9.9600	3.2868	3.0000	1
1088	0	3799	13	1	Q1	1997	9.9600	3.2868	3.0000	1
1088	0	3897	13	7	Q3	1997	9.9600	4.8804	3.0000	1
1088	0	3979	13	4	Q2	1997	13.2800	4.1168	4.0000	1
1088	0	4066	3	7	Q3	1997	13.2800	5.9760	4.0000	1
1088	0	4328	6	11	Q4	1997	9.9600	3.0876	3.0000	1
1088	0	4567	23	2	Q1	1997	13.2800	4.7808	4.0000	1
1088	0	4656	7	10	Q4	1997	6.6400	2.0584	2.0000	1
1088	0	4688	6	3	Q1	1997	13.2800	4.7808	4.0000	1
1088	0	4692	15	10	Q4	1997	9.9600	2.9880	3.0000	1
1088	0	4767	16	5	Q2	1997	16.6000	8.3000	5.0000	1
1088	1781	5019	23	8	Q3	1997	9.9600	4.9800	3.0000	1
1088	0	5040	15	7	Q3	1997	9.9600	3.8844	3.0000	1
1088	0	5134	3	10	Q4	1997	16.6000	6.9720	5.0000	1
1088	521	5231	6	10	Q4	1997	9.9600	3.0876	3.0000	1
1088	0	5278	11	7	Q3	1997	9.9600	3.4860	3.0000	1
1088	0	5340	11	3	Q1	1997	9.9600	3.5856	3.0000	1
1088	0	5358	3	4	Q2	1997	9.9600	3.5856	3.0000	1
1088	0	5586	14	9	Q3	1997	6.6400	3.0544	2.0000	1
1088	0	5813	3	1	Q1	1997	9.9600	4.8804	3.0000	1
1088	0	5869	13	1	Q1	1997	13.2800	5.9760	4.0000	1
1088	0	5898	3	9	Q3	1997	9.9600	3.9840	3.0000	1
1088	0	6712	16	9	Q3	1997	9.9600	3.2868	3.0000	1
1088	0	6960	17	6	Q2	1997	16.6000	7.6360	5.0000	1
1088	0	6977	24	4	Q2	1997	13.2800	5.1792	4.0000	1
1088	0	7008	2	5	Q2	1997	6.6400	2.1912	2.0000	1
1088	824	7204	11	4	Q2	1997	9.9600	3.9840	3.0000	1
1088	1312	7529	17	10	Q4	1997	9.9600	4.8804	3.0000	1
1088	504	7747	6	2	Q1	1997	13.2800	5.8432	4.0000	1
1088	0	7830	15	5	Q2	1997	13.2800	4.3824	4.0000	1
1088	821	7893	11	3	Q1	1997	13.2800	4.6480	4.0000	1
1088	0	7913	17	12	Q4	1997	13.2800	5.3120	4.0000	1
1088	0	7989	17	7	Q3	1997	13.2800	6.2416	4.0000	1
1088	0	8223	14	3	Q1	1997	3.3200	1.4276	1.0000	1
1088	0	8442	17	11	Q4	1997	6.6400	2.9216	2.0000	1
1088	0	8554	24	11	Q4	1997	9.9600	3.9840	3.0000	1
1088	1860	8608	24	8	Q3	1997	9.9600	4.8804	3.0000	1
1088	0	9285	15	3	Q1	1997	9.9600	4.3824	3.0000	1
1088	976	9787	13	1	Q1	1997	6.6400	2.7888	2.0000	1
1088	0	10018	24	3	Q1	1997	13.2800	4.9136	4.0000	1
1089	0	79	17	4	Q2	1997	9.8800	4.6436	4.0000	1
1089	0	511	16	4	Q2	1997	7.4100	2.6676	3.0000	1
1089	821	558	11	2	Q1	1997	7.4100	2.8158	3.0000	1
1089	986	750	13	6	Q2	1997	7.4100	2.5935	3.0000	1
1089	0	846	24	6	Q2	1997	4.9400	1.7784	2.0000	1
1089	207	1070	3	11	Q4	1997	9.8800	3.0628	4.0000	1
1089	0	1153	13	10	Q4	1997	7.4100	3.1122	3.0000	1
1089	1303	1168	17	6	Q2	1997	9.8800	3.6556	4.0000	1
1089	0	1263	13	5	Q2	1997	7.4100	3.3345	3.0000	1
1089	0	1442	3	12	Q4	1997	7.4100	2.5935	3.0000	1
1089	522	1906	6	10	Q4	1997	4.9400	2.1736	2.0000	1
1089	0	1923	11	5	Q2	1997	7.4100	3.1863	3.0000	1
1089	508	2068	6	4	Q2	1997	7.4100	2.2230	3.0000	1
1089	0	2224	16	5	Q2	1997	9.8800	3.6556	4.0000	1
1089	1223	2378	16	6	Q2	1997	7.4100	3.4086	3.0000	1
1089	0	2441	17	9	Q3	1997	7.4100	2.4453	3.0000	1
1089	0	3030	14	11	Q4	1997	2.4700	0.9386	1.0000	1
1089	0	3304	22	7	Q3	1997	2.4700	0.9880	1.0000	1
1089	1846	3434	24	2	Q1	1997	12.3500	6.0515	5.0000	1
1089	504	3580	7	2	Q1	1997	7.4100	2.2230	3.0000	1
1089	512	3597	7	6	Q2	1997	7.4100	3.1122	3.0000	1
1089	0	3878	3	10	Q4	1997	7.4100	2.6676	3.0000	1
1089	0	4351	23	1	Q1	1997	14.8200	5.3352	6.0000	1
1089	0	4396	13	1	Q1	1997	9.8800	3.5568	4.0000	1
1089	833	4555	11	8	Q3	1997	9.8800	4.1496	4.0000	1
1089	0	5088	13	11	Q4	1997	12.3500	5.6810	5.0000	1
1089	0	5144	6	10	Q4	1997	7.4100	3.4086	3.0000	1
1089	0	5174	16	3	Q1	1997	7.4100	3.7050	3.0000	1
1089	0	5253	7	1	Q1	1997	9.8800	4.3472	4.0000	1
1089	0	5295	16	11	Q4	1997	12.3500	3.9520	5.0000	1
1089	1064	5309	14	5	Q2	1997	7.4100	3.1122	3.0000	1
1089	0	5410	17	1	Q1	1997	7.4100	3.2604	3.0000	1
1089	980	5533	13	3	Q1	1997	7.4100	2.8158	3.0000	1
1089	0	5690	7	11	Q4	1997	9.8800	3.4580	4.0000	1
1089	0	5847	22	3	Q1	1997	4.9400	2.0254	2.0000	1
1089	0	5953	6	4	Q2	1997	7.4100	2.7417	3.0000	1
1089	0	5973	3	7	Q3	1997	7.4100	2.3712	3.0000	1
1089	0	6169	13	4	Q2	1997	7.4100	3.0381	3.0000	1
1089	0	6598	11	4	Q2	1997	4.9400	1.7290	2.0000	1
1089	0	6617	7	6	Q2	1997	9.8800	4.6436	4.0000	1
1089	516	6617	7	8	Q3	1997	9.8800	3.2604	4.0000	1
1089	0	6666	17	2	Q1	1997	4.9400	1.9760	2.0000	1
1089	0	6854	17	4	Q2	1997	4.9400	2.0748	2.0000	1
1089	1314	6866	17	11	Q4	1997	4.9400	2.2724	2.0000	1
1089	0	7072	16	6	Q2	1997	4.9400	1.9760	2.0000	1
1089	0	7229	15	1	Q1	1997	9.8800	3.4580	4.0000	1
1089	0	7444	13	1	Q1	1997	7.4100	2.5194	3.0000	1
1089	0	7461	14	7	Q3	1997	2.4700	0.9633	1.0000	1
1089	1311	8089	17	10	Q4	1997	9.8800	3.2604	4.0000	1
1089	0	8175	15	1	Q1	1997	7.4100	3.6309	3.0000	1
1089	0	9276	6	10	Q4	1997	7.4100	2.8899	3.0000	1
1089	0	9318	16	9	Q3	1997	7.4100	3.6309	3.0000	1
1089	0	9325	11	7	Q3	1997	9.8800	3.1616	4.0000	1
1089	0	9381	24	6	Q2	1997	7.4100	2.8899	3.0000	1
1089	1778	9512	23	7	Q3	1997	9.8800	4.0508	4.0000	1
1089	0	9631	16	8	Q3	1997	12.3500	6.1750	5.0000	1
1089	0	9728	16	4	Q2	1997	9.8800	4.6436	4.0000	1
1089	0	10145	13	11	Q4	1997	4.9400	1.6302	2.0000	1
1090	988	128	13	7	Q3	1997	6.4500	2.4510	3.0000	1
1090	0	317	15	2	Q1	1997	6.4500	2.7090	3.0000	1
1090	0	614	17	12	Q4	1997	4.3000	1.8060	2.0000	1
1090	980	893	13	3	Q1	1997	6.4500	2.9025	3.0000	1
1090	0	917	7	7	Q3	1997	4.3000	2.0210	2.0000	1
1090	0	1066	14	3	Q1	1997	2.1500	1.0535	1.0000	1
1090	821	1202	11	3	Q1	1997	6.4500	2.6445	3.0000	1
1090	1231	1491	16	9	Q3	1997	6.4500	2.8380	3.0000	1
1090	0	1819	7	8	Q3	1997	8.6000	3.0100	4.0000	1
1090	0	1991	13	1	Q1	1997	4.3000	1.4620	2.0000	1
1090	0	2084	17	2	Q1	1997	8.6000	4.1280	4.0000	1
1090	1214	2201	16	2	Q1	1997	6.4500	3.1605	3.0000	1
1090	1138	2226	15	3	Q1	1997	6.4500	2.1285	3.0000	1
1090	0	2664	17	12	Q4	1997	6.4500	3.2250	3.0000	1
1090	0	2779	6	10	Q4	1997	6.4500	2.1285	3.0000	1
1090	516	2865	7	8	Q3	1997	8.6000	3.4400	4.0000	1
1090	0	3288	3	11	Q4	1997	8.6000	2.9240	4.0000	1
1090	0	3350	11	9	Q3	1997	8.6000	2.8380	4.0000	1
1090	1150	3620	15	8	Q3	1997	8.6000	3.0960	4.0000	1
1090	0	3744	6	7	Q3	1997	4.3000	1.9350	2.0000	1
1090	0	4243	11	1	Q1	1997	6.4500	2.2575	3.0000	1
1090	1304	4615	17	7	Q3	1997	6.4500	1.9995	3.0000	1
1090	0	4682	15	1	Q1	1997	10.7500	3.6550	5.0000	1
1090	0	4778	3	11	Q4	1997	6.4500	3.0960	3.0000	1
1090	842	4784	11	12	Q4	1997	8.6000	3.3540	4.0000	1
1090	1776	4810	23	6	Q2	1997	6.4500	1.9995	3.0000	1
1090	1314	4973	17	11	Q4	1997	6.4500	2.0640	3.0000	1
1090	0	5063	3	7	Q3	1997	6.4500	2.9025	3.0000	1
1090	0	5405	11	12	Q4	1997	6.4500	2.9025	3.0000	1
1090	1307	5590	17	8	Q3	1997	6.4500	2.9025	3.0000	1
1090	0	5685	13	6	Q2	1997	6.4500	2.6445	3.0000	1
1090	0	6087	13	2	Q1	1997	6.4500	3.0960	3.0000	1
1090	190	6098	3	3	Q1	1997	8.6000	2.5800	4.0000	1
1090	0	6237	13	5	Q2	1997	6.4500	2.9670	3.0000	1
1090	0	6367	3	9	Q3	1997	8.6000	3.0100	4.0000	1
1090	501	6466	7	1	Q1	1997	8.6000	3.1820	4.0000	1
1090	0	6488	13	3	Q1	1997	6.4500	1.9995	3.0000	1
1090	1853	6772	24	5	Q2	1997	6.4500	2.6445	3.0000	1
1090	0	7079	11	8	Q3	1997	6.4500	2.8380	3.0000	1
1090	0	7384	3	12	Q4	1997	8.6000	3.5260	4.0000	1
1090	0	7410	13	3	Q1	1997	6.4500	2.1285	3.0000	1
1090	0	7694	13	7	Q3	1997	6.4500	2.9025	3.0000	1
1090	0	7715	13	3	Q1	1997	4.3000	1.4190	2.0000	1
1090	1312	7913	17	10	Q4	1997	8.6000	2.7520	4.0000	1
1090	0	8129	7	12	Q4	1997	6.4500	2.1285	3.0000	1
1090	0	8189	17	12	Q4	1997	6.4500	1.9995	3.0000	1
1090	0	8254	17	5	Q2	1997	8.6000	3.0100	4.0000	1
1090	0	8281	17	11	Q4	1997	6.4500	2.5800	3.0000	1
1090	0	8358	11	12	Q4	1997	4.3000	1.6770	2.0000	1
1090	0	8485	15	7	Q3	1997	6.4500	2.3865	3.0000	1
1090	0	8549	7	12	Q4	1997	8.6000	3.8700	4.0000	1
1090	0	8859	15	11	Q4	1997	6.4500	1.9995	3.0000	1
1090	521	9350	6	10	Q4	1997	6.4500	2.2575	3.0000	1
1090	0	9862	7	1	Q1	1997	6.4500	1.9995	3.0000	1
1090	0	10073	23	12	Q4	1997	6.4500	2.4510	3.0000	1
1091	0	625	13	4	Q2	1997	7.1200	2.5632	2.0000	1
1091	841	645	11	12	Q4	1997	10.6800	4.0584	3.0000	1
1091	0	1005	3	12	Q4	1997	14.2400	6.5504	4.0000	1
1091	1293	1024	17	1	Q1	1997	10.6800	3.8448	3.0000	1
1091	0	1145	17	3	Q1	1997	7.1200	2.8480	2.0000	1
1091	0	1491	16	12	Q4	1997	7.1200	2.3496	2.0000	1
1091	0	1785	3	10	Q4	1997	10.6800	4.6992	3.0000	1
1091	185	2204	3	1	Q1	1997	17.8000	5.5180	5.0000	1
1091	0	2254	6	12	Q4	1997	10.6800	5.1264	3.0000	1
1091	0	2285	24	4	Q2	1997	10.6800	3.9516	3.0000	1
1091	0	2441	17	2	Q1	1997	14.2400	6.5504	4.0000	1
1091	0	2508	2	1	Q1	1997	7.1200	3.4888	2.0000	1
1091	0	2553	16	12	Q4	1997	14.2400	4.2720	4.0000	1
1091	0	2656	13	5	Q2	1997	7.1200	2.7056	2.0000	1
1091	0	2762	13	10	Q4	1997	7.1200	2.9192	2.0000	1
1091	0	2878	3	10	Q4	1997	10.6800	5.1264	3.0000	1
1091	0	2942	17	4	Q2	1997	7.1200	2.5632	2.0000	1
1091	0	3005	7	4	Q2	1997	14.2400	4.9840	4.0000	1
1091	0	3285	6	4	Q2	1997	10.6800	3.5244	3.0000	1
1091	0	3599	13	9	Q3	1997	10.6800	4.0584	3.0000	1
1091	0	3773	17	7	Q3	1997	10.6800	5.2332	3.0000	1
1091	0	4036	24	8	Q3	1997	10.6800	3.5244	3.0000	1
1091	0	4065	3	2	Q1	1997	7.1200	2.9192	2.0000	1
1091	0	4070	23	1	Q1	1997	14.2400	4.9840	4.0000	1
1091	0	4342	13	5	Q2	1997	7.1200	2.2784	2.0000	1
1091	0	4351	23	7	Q3	1997	14.2400	4.4144	4.0000	1
1091	0	4610	23	2	Q1	1997	10.6800	4.4856	3.0000	1
1091	0	4779	13	6	Q2	1997	10.6800	5.2332	3.0000	1
1091	976	4779	13	1	Q1	1997	10.6800	5.2332	3.0000	1
1091	1789	4810	23	12	Q4	1997	14.2400	5.1264	4.0000	1
1091	1765	5019	23	1	Q1	1997	7.1200	2.5632	2.0000	1
1091	0	5118	11	4	Q2	1997	10.6800	4.0584	3.0000	1
1091	504	5231	6	2	Q1	1997	10.6800	5.1264	3.0000	1
1091	0	5396	11	1	Q1	1997	14.2400	6.5504	4.0000	1
1091	0	5489	6	1	Q1	1997	10.6800	4.6992	3.0000	1
1091	0	5552	14	12	Q4	1997	3.5600	1.4952	1.0000	1
1091	1293	5895	17	1	Q1	1997	7.1200	2.4208	2.0000	1
1091	0	6017	11	5	Q2	1997	17.8000	7.1200	5.0000	1
1091	504	6019	6	2	Q1	1997	14.2400	4.9840	4.0000	1
1091	0	6132	3	6	Q2	1997	10.6800	4.2720	3.0000	1
1091	0	6138	17	1	Q1	1997	14.2400	5.9808	4.0000	1
1091	0	6304	6	8	Q3	1997	7.1200	3.4176	2.0000	1
1091	0	6423	17	12	Q4	1997	17.8000	5.8740	5.0000	1
1091	0	6523	24	10	Q4	1997	10.6800	4.2720	3.0000	1
1091	0	7190	23	9	Q3	1997	10.6800	3.6312	3.0000	1
1091	0	7241	17	6	Q2	1997	14.2400	4.8416	4.0000	1
1091	0	7263	11	11	Q4	1997	10.6800	4.3788	3.0000	1
1091	0	7743	3	9	Q3	1997	10.6800	3.3108	3.0000	1
1091	0	8314	15	11	Q4	1997	10.6800	4.2720	3.0000	1
1091	0	8445	7	12	Q4	1997	7.1200	3.3464	2.0000	1
1091	976	8644	13	1	Q1	1997	7.1200	2.6344	2.0000	1
1091	0	8668	13	9	Q3	1997	7.1200	2.8480	2.0000	1
1091	0	8749	13	9	Q3	1997	14.2400	5.1264	4.0000	1
1091	517	8782	7	8	Q3	1997	10.6800	5.2332	3.0000	1
1091	0	9111	17	11	Q4	1997	14.2400	6.5504	4.0000	1
1091	0	9527	7	9	Q3	1997	10.6800	5.1264	3.0000	1
1091	0	9631	16	4	Q2	1997	14.2400	6.4080	4.0000	1
1091	523	9658	7	11	Q4	1997	14.2400	6.5504	4.0000	1
1091	0	9664	2	10	Q4	1997	3.5600	1.4952	1.0000	1
1091	0	9855	6	2	Q1	1997	10.6800	3.3108	3.0000	1
1091	0	9858	24	6	Q2	1997	17.8000	7.4760	5.0000	1
1091	0	9997	17	6	Q2	1997	10.6800	4.1652	3.0000	1
1091	0	10079	24	2	Q1	1997	10.6800	4.2720	3.0000	1
1091	0	10174	7	12	Q4	1997	14.2400	4.2720	4.0000	1
1092	0	439	13	9	Q3	1997	7.1400	3.3558	3.0000	1
1092	1149	456	15	8	Q3	1997	7.1400	3.4272	3.0000	1
1092	0	758	22	1	Q1	1997	2.3800	0.8568	1.0000	1
1092	0	1133	6	3	Q1	1997	9.5200	3.9032	4.0000	1
1092	0	1243	11	8	Q3	1997	7.1400	3.2130	3.0000	1
1092	1146	1250	15	7	Q3	1997	9.5200	4.1888	4.0000	1
1092	0	1418	2	4	Q2	1997	4.7600	2.0944	2.0000	1
1092	0	1451	3	5	Q2	1997	7.1400	3.4272	3.0000	1
1092	0	1556	17	6	Q2	1997	7.1400	3.2844	3.0000	1
1092	199	1676	3	7	Q3	1997	9.5200	4.7600	4.0000	1
1092	1765	1802	23	1	Q1	1997	7.1400	2.2134	3.0000	1
1092	0	1841	15	11	Q4	1997	9.5200	3.9032	4.0000	1
1092	0	1965	17	7	Q3	1997	4.7600	2.3800	2.0000	1
1092	506	2020	6	3	Q1	1997	7.1400	3.4986	3.0000	1
1092	0	2065	17	7	Q3	1997	7.1400	2.4990	3.0000	1
1092	0	2188	13	8	Q3	1997	7.1400	2.5704	3.0000	1
1092	0	2202	6	9	Q3	1997	9.5200	2.8560	4.0000	1
1092	0	2258	11	5	Q2	1997	4.7600	2.2848	2.0000	1
1092	0	2664	17	5	Q2	1997	9.5200	4.5696	4.0000	1
1092	0	2758	7	10	Q4	1997	9.5200	4.7600	4.0000	1
1092	0	3140	7	6	Q2	1997	4.7600	2.0468	2.0000	1
1092	0	3593	3	5	Q2	1997	4.7600	1.7136	2.0000	1
1092	0	4065	3	4	Q2	1997	4.7600	2.0468	2.0000	1
1092	205	4165	3	10	Q4	1997	7.1400	3.3558	3.0000	1
1092	0	4267	7	1	Q1	1997	7.1400	2.2134	3.0000	1
1092	0	4410	13	4	Q2	1997	9.5200	4.3792	4.0000	1
1092	0	4589	13	3	Q1	1997	9.5200	3.6176	4.0000	1
1092	0	4739	15	6	Q2	1997	7.1400	3.3558	3.0000	1
1092	0	4779	13	8	Q3	1997	7.1400	2.7132	3.0000	1
1092	1845	4864	24	1	Q1	1997	7.1400	3.4986	3.0000	1
1092	0	4868	16	8	Q3	1997	4.7600	2.3800	2.0000	1
1092	0	4903	3	8	Q3	1997	4.7600	1.8088	2.0000	1
1092	0	4959	13	3	Q1	1997	4.7600	1.6184	2.0000	1
1092	826	5000	11	5	Q2	1997	7.1400	2.8560	3.0000	1
1092	0	5153	11	11	Q4	1997	7.1400	3.4272	3.0000	1
1092	0	5158	3	3	Q1	1997	9.5200	4.4744	4.0000	1
1092	0	5295	16	6	Q2	1997	9.5200	3.7128	4.0000	1
1092	0	5295	16	8	Q3	1997	7.1400	2.9988	3.0000	1
1092	1225	5295	16	7	Q3	1997	7.1400	3.4986	3.0000	1
1092	0	5307	6	6	Q2	1997	9.5200	3.9984	4.0000	1
1092	0	5398	17	5	Q2	1997	7.1400	2.9274	3.0000	1
1092	1845	5473	24	1	Q1	1997	7.1400	2.1420	3.0000	1
1092	0	5958	13	5	Q2	1997	7.1400	2.2134	3.0000	1
1092	0	6248	24	6	Q2	1997	9.5200	3.4272	4.0000	1
1092	0	6307	16	5	Q2	1997	9.5200	3.0464	4.0000	1
1092	519	6940	7	9	Q3	1997	7.1400	2.3562	3.0000	1
1092	0	6965	24	4	Q2	1997	7.1400	3.0702	3.0000	1
1092	0	7028	15	10	Q4	1997	9.5200	3.3320	4.0000	1
1092	0	7051	16	5	Q2	1997	4.7600	1.9516	2.0000	1
1092	0	7120	15	12	Q4	1997	9.5200	4.7600	4.0000	1
1092	0	7229	15	1	Q1	1997	7.1400	2.5704	3.0000	1
1092	1847	7340	24	2	Q1	1997	9.5200	3.8080	4.0000	1
1092	0	7823	7	12	Q4	1997	9.5200	4.0936	4.0000	1
1092	508	7907	6	4	Q2	1997	7.1400	3.0702	3.0000	1
1092	0	8066	15	2	Q1	1997	7.1400	2.4990	3.0000	1
1092	0	8373	13	4	Q2	1997	7.1400	2.2848	3.0000	1
1092	526	8457	7	12	Q4	1997	9.5200	4.4744	4.0000	1
1092	1134	8487	15	1	Q1	1997	7.1400	2.7132	3.0000	1
1092	0	8579	15	11	Q4	1997	7.1400	3.3558	3.0000	1
1092	0	8841	13	9	Q3	1997	9.5200	2.9512	4.0000	1
1092	0	9064	17	11	Q4	1997	9.5200	3.2368	4.0000	1
1092	0	9270	11	12	Q4	1997	7.1400	3.4272	3.0000	1
1092	0	9322	15	10	Q4	1997	7.1400	3.4986	3.0000	1
1092	1220	9897	16	4	Q2	1997	7.1400	3.0702	3.0000	1
1092	512	10098	7	6	Q2	1997	7.1400	3.2130	3.0000	1
1092	523	10098	7	11	Q4	1997	7.1400	3.1416	3.0000	1
1093	501	213	7	1	Q1	1997	8.4300	4.2150	3.0000	1
1093	0	361	11	10	Q4	1997	8.4300	3.0348	3.0000	1
1093	0	499	24	10	Q4	1997	8.4300	2.8662	3.0000	1
1093	0	582	15	5	Q2	1997	8.4300	3.7092	3.0000	1
1093	1866	823	24	11	Q4	1997	8.4300	3.8778	3.0000	1
1093	0	1250	15	12	Q4	1997	11.2400	4.1588	4.0000	1
1093	519	1483	7	9	Q3	1997	8.4300	3.0348	3.0000	1
1093	0	1738	6	6	Q2	1997	11.2400	4.7208	4.0000	1
1093	0	1798	3	12	Q4	1997	8.4300	2.7819	3.0000	1
1093	0	1897	13	10	Q4	1997	8.4300	3.9621	3.0000	1
1093	0	2188	13	8	Q3	1997	8.4300	2.8662	3.0000	1
1093	0	2215	11	9	Q3	1997	5.6200	2.0232	2.0000	1
1093	1225	2448	16	7	Q3	1997	8.4300	3.7935	3.0000	1
1093	1311	2493	17	10	Q4	1997	8.4300	3.6249	3.0000	1
1093	0	2626	11	11	Q4	1997	8.4300	4.0464	3.0000	1
1093	510	2640	6	5	Q2	1997	11.2400	3.5968	4.0000	1
1093	984	3305	13	5	Q2	1997	5.6200	1.7984	2.0000	1
1093	0	3412	11	1	Q1	1997	8.4300	2.6133	3.0000	1
1093	0	3627	3	5	Q2	1997	8.4300	3.9621	3.0000	1
1093	0	3627	3	6	Q2	1997	11.2400	3.3720	4.0000	1
1093	1214	4021	16	2	Q1	1997	11.2400	3.9340	4.0000	1
1093	0	4349	15	7	Q3	1997	8.4300	3.0348	3.0000	1
1093	126	4411	2	10	Q4	1997	2.8100	1.2926	1.0000	1
1093	0	4454	15	12	Q4	1997	11.2400	4.2712	4.0000	1
1093	1303	4498	17	6	Q2	1997	5.6200	2.6414	2.0000	1
1093	0	5063	3	5	Q2	1997	11.2400	3.7092	4.0000	1
1093	1866	5085	24	11	Q4	1997	8.4300	3.7092	3.0000	1
1093	0	5196	13	4	Q2	1997	11.2400	3.4844	4.0000	1
1093	0	5262	6	1	Q1	1997	11.2400	3.7092	4.0000	1
1093	0	5388	11	4	Q2	1997	14.0500	5.6200	5.0000	1
1093	0	5393	7	9	Q3	1997	11.2400	3.9340	4.0000	1
1093	0	5495	15	2	Q1	1997	11.2400	4.0464	4.0000	1
1093	988	5533	13	7	Q3	1997	5.6200	2.4166	2.0000	1
1093	0	5626	6	6	Q2	1997	11.2400	4.1588	4.0000	1
1093	0	5899	13	10	Q4	1997	11.2400	4.7208	4.0000	1
1093	0	5962	17	11	Q4	1997	14.0500	5.7605	5.0000	1
1093	0	6712	16	9	Q3	1997	8.4300	2.6976	3.0000	1
1093	0	6733	13	3	Q1	1997	8.4300	2.6133	3.0000	1
1093	986	6792	13	6	Q2	1997	14.0500	4.2150	5.0000	1
1093	1138	6989	15	3	Q1	1997	5.6200	2.0232	2.0000	1
1093	0	7051	16	12	Q4	1997	8.4300	3.7935	3.0000	1
1093	0	7197	11	1	Q1	1997	5.6200	1.8546	2.0000	1
1093	0	7234	16	11	Q4	1997	11.2400	5.2828	4.0000	1
1093	0	7292	13	12	Q4	1997	11.2400	3.4844	4.0000	1
1093	202	7377	3	8	Q3	1997	5.6200	2.6414	2.0000	1
1093	0	7609	11	8	Q3	1997	8.4300	3.5406	3.0000	1
1093	0	7639	13	7	Q3	1997	8.4300	3.9621	3.0000	1
1093	0	7959	15	11	Q4	1997	11.2400	3.9340	4.0000	1
1093	0	8194	7	3	Q1	1997	8.4300	4.0464	3.0000	1
1093	0	8467	13	4	Q2	1997	8.4300	2.7819	3.0000	1
1093	0	8782	7	1	Q1	1997	8.4300	3.8778	3.0000	1
1093	0	9176	23	9	Q3	1997	5.6200	2.6976	2.0000	1
1093	0	9318	16	9	Q3	1997	5.6200	1.8546	2.0000	1
1093	1853	9381	24	5	Q2	1997	8.4300	3.4563	3.0000	1
1093	524	9814	6	11	Q4	1997	5.6200	2.1918	2.0000	1
1093	0	10145	13	2	Q1	1997	8.4300	3.1191	3.0000	1
1094	0	378	16	1	Q1	1997	7.5400	3.5438	2.0000	1
1094	0	788	15	6	Q2	1997	11.3100	4.1847	3.0000	1
1094	0	921	23	7	Q3	1997	11.3100	5.4288	3.0000	1
1094	0	1066	14	3	Q1	1997	3.7700	1.4326	1.0000	1
1094	0	1145	17	12	Q4	1997	15.0800	6.4844	4.0000	1
1094	0	1330	13	2	Q1	1997	15.0800	6.7860	4.0000	1
1094	190	1430	3	3	Q1	1997	11.3100	4.9764	3.0000	1
1094	0	1849	7	10	Q4	1997	11.3100	5.0895	3.0000	1
1094	0	1965	17	6	Q2	1997	11.3100	5.4288	3.0000	1
1094	0	2143	17	12	Q4	1997	15.0800	4.9764	4.0000	1
1094	0	2443	13	12	Q4	1997	11.3100	4.8633	3.0000	1
1094	1303	2664	17	6	Q2	1997	11.3100	4.6371	3.0000	1
1094	0	2690	3	3	Q1	1997	11.3100	4.4109	3.0000	1
1094	820	2825	11	2	Q1	1997	15.0800	6.1828	4.0000	1
1094	0	2961	6	8	Q3	1997	15.0800	7.0876	4.0000	1
1094	0	3321	24	1	Q1	1997	15.0800	5.5796	4.0000	1
1094	0	3436	11	2	Q1	1997	15.0800	5.2780	4.0000	1
1094	185	3711	3	1	Q1	1997	11.3100	5.5419	3.0000	1
1094	0	3759	13	7	Q3	1997	11.3100	5.0895	3.0000	1
1094	0	3840	15	8	Q3	1997	11.3100	3.7323	3.0000	1
1094	0	4029	17	9	Q3	1997	11.3100	4.8633	3.0000	1
1094	0	4196	13	8	Q3	1997	7.5400	3.6192	2.0000	1
1094	0	4618	3	7	Q3	1997	15.0800	7.2384	4.0000	1
1094	0	4925	16	6	Q2	1997	11.3100	4.0716	3.0000	1
1094	0	5278	11	3	Q1	1997	11.3100	5.5419	3.0000	1
1094	0	5280	7	8	Q3	1997	11.3100	3.3930	3.0000	1
1094	0	5958	13	11	Q4	1997	11.3100	4.2978	3.0000	1
1094	0	6757	7	3	Q1	1997	15.0800	7.0876	4.0000	1
1094	1214	6835	16	2	Q1	1997	7.5400	2.5636	2.0000	1
1094	829	6937	11	6	Q2	1997	11.3100	3.7323	3.0000	1
1094	0	7377	3	4	Q2	1997	15.0800	5.5796	4.0000	1
1094	0	7866	15	10	Q4	1997	11.3100	5.6550	3.0000	1
1094	0	8351	16	12	Q4	1997	11.3100	5.0895	3.0000	1
1094	0	8924	24	8	Q3	1997	7.5400	2.7144	2.0000	1
1094	1297	9006	17	3	Q1	1997	7.5400	2.9406	2.0000	1
1094	523	9019	7	11	Q4	1997	15.0800	7.0876	4.0000	1
1094	0	9270	11	4	Q2	1997	15.0800	5.1272	4.0000	1
1094	0	9448	13	9	Q3	1997	15.0800	4.8256	4.0000	1
1094	1789	9697	23	12	Q4	1997	11.3100	3.7323	3.0000	1
1094	0	9862	7	1	Q1	1997	11.3100	3.8454	3.0000	1
1095	0	44	6	12	Q4	1997	4.7400	2.3226	3.0000	1
1095	0	769	16	8	Q3	1997	4.7400	1.4220	3.0000	1
1095	504	927	6	2	Q1	1997	7.9000	2.4490	5.0000	1
1095	0	973	24	8	Q3	1997	6.3200	2.5912	4.0000	1
1095	0	1003	17	6	Q2	1997	3.1600	0.9796	2.0000	1
1095	0	1303	24	3	Q1	1997	4.7400	1.4220	3.0000	1
1095	0	1545	15	9	Q3	1997	3.1600	1.2640	2.0000	1
1095	0	1627	2	2	Q1	1997	1.5800	0.6794	1.0000	1
1095	0	1720	16	1	Q1	1997	6.3200	2.6544	4.0000	1
1095	0	2270	11	11	Q4	1997	4.7400	1.5168	3.0000	1
1095	0	2468	13	11	Q4	1997	6.3200	3.0336	4.0000	1
1095	1066	2484	14	6	Q2	1997	3.1600	1.3904	2.0000	1
1095	1223	2570	16	6	Q2	1997	4.7400	1.5168	3.0000	1
1095	1236	2587	16	12	Q4	1997	4.7400	2.1804	3.0000	1
1095	0	2694	24	5	Q2	1997	3.1600	1.5800	2.0000	1
1095	0	2711	15	7	Q3	1997	4.7400	1.9434	3.0000	1
1095	1856	2781	24	6	Q2	1997	6.3200	2.5912	4.0000	1
1095	0	2918	17	8	Q3	1997	3.1600	1.2640	2.0000	1
1095	0	3028	7	4	Q2	1997	6.3200	1.9592	4.0000	1
1095	501	3076	7	1	Q1	1997	6.3200	2.4648	4.0000	1
1095	0	3130	13	7	Q3	1997	6.3200	2.3384	4.0000	1
1095	0	3528	17	9	Q3	1997	4.7400	2.2752	3.0000	1
1095	0	4257	3	1	Q1	1997	3.1600	1.0428	2.0000	1
1095	1141	4291	15	4	Q2	1997	6.3200	2.6544	4.0000	1
1095	0	4342	13	5	Q2	1997	4.7400	1.7064	3.0000	1
1095	0	4396	13	1	Q1	1997	4.7400	1.4694	3.0000	1
1095	0	4450	7	1	Q1	1997	4.7400	1.4694	3.0000	1
1095	0	5026	17	7	Q3	1997	4.7400	1.9434	3.0000	1
1095	0	5162	22	4	Q2	1997	4.7400	1.8486	3.0000	1
1095	505	5297	7	2	Q1	1997	4.7400	1.6116	3.0000	1
1095	0	5379	17	5	Q2	1997	6.3200	2.6544	4.0000	1
1095	504	5920	7	2	Q1	1997	4.7400	1.8960	3.0000	1
1095	0	5923	23	4	Q2	1997	3.1600	1.2324	2.0000	1
1095	0	6169	13	8	Q3	1997	6.3200	2.6544	4.0000	1
1095	1769	6265	23	3	Q1	1997	4.7400	2.1330	3.0000	1
1095	0	6528	7	9	Q3	1997	6.3200	2.8440	4.0000	1
1095	0	6846	15	8	Q3	1997	6.3200	2.8440	4.0000	1
1095	0	6982	13	12	Q4	1997	4.7400	1.4694	3.0000	1
1095	0	7188	24	1	Q1	1997	3.1600	1.4220	2.0000	1
1095	0	7496	13	1	Q1	1997	4.7400	1.7538	3.0000	1
1095	0	7989	17	7	Q3	1997	4.7400	2.1330	3.0000	1
1095	0	8140	13	11	Q4	1997	3.1600	1.2324	2.0000	1
1095	0	8185	2	7	Q3	1997	1.5800	0.5056	1.0000	1
1095	0	8283	17	7	Q3	1997	4.7400	1.4220	3.0000	1
1095	0	8414	17	5	Q2	1997	3.1600	1.2008	2.0000	1
1095	0	8622	7	1	Q1	1997	3.1600	1.4536	2.0000	1
1095	0	9248	15	12	Q4	1997	4.7400	1.4694	3.0000	1
1095	829	9332	11	6	Q2	1997	4.7400	1.8960	3.0000	1
1095	1859	9370	24	8	Q3	1997	4.7400	2.0856	3.0000	1
1095	980	9972	13	3	Q1	1997	4.7400	1.5642	3.0000	1
1096	508	44	6	4	Q2	1997	7.6800	3.6864	3.0000	1
1096	0	115	7	7	Q3	1997	5.1200	1.6896	2.0000	1
1096	0	274	13	10	Q4	1997	7.6800	2.3040	3.0000	1
1096	1136	411	15	2	Q1	1997	7.6800	3.5328	3.0000	1
1096	512	417	7	6	Q2	1997	7.6800	3.6096	3.0000	1
1096	0	917	7	7	Q3	1997	7.6800	3.0720	3.0000	1
1096	0	1091	7	9	Q3	1997	7.6800	3.5328	3.0000	1
1096	0	1622	3	8	Q3	1997	7.6800	3.5328	3.0000	1
1096	129	1652	2	11	Q4	1997	2.5600	0.9472	1.0000	1
1096	205	1798	3	10	Q4	1997	10.2400	5.0176	4.0000	1
1096	0	2228	15	11	Q4	1997	10.2400	3.4816	4.0000	1
1096	1141	2228	15	4	Q2	1997	7.6800	2.6112	3.0000	1
1096	837	2496	11	10	Q4	1997	7.6800	3.3024	3.0000	1
1096	820	2680	11	2	Q1	1997	7.6800	3.3792	3.0000	1
1096	0	2921	16	5	Q2	1997	10.2400	4.3008	4.0000	1
1096	0	3183	7	6	Q2	1997	10.2400	3.8912	4.0000	1
1096	0	3239	17	6	Q2	1997	10.2400	4.1984	4.0000	1
1096	0	3268	13	10	Q4	1997	10.2400	3.5840	4.0000	1
1096	0	3816	3	8	Q3	1997	7.6800	3.2256	3.0000	1
1096	0	3946	7	9	Q3	1997	5.1200	2.2016	2.0000	1
1096	1143	4127	15	5	Q2	1997	7.6800	2.8416	3.0000	1
1096	0	4205	15	3	Q1	1997	7.6800	3.6096	3.0000	1
1096	1314	4498	17	11	Q4	1997	7.6800	3.1488	3.0000	1
1096	0	4514	11	10	Q4	1997	7.6800	2.3040	3.0000	1
1096	0	4752	15	11	Q4	1997	7.6800	2.9184	3.0000	1
1096	829	5447	11	6	Q2	1997	10.2400	4.9152	4.0000	1
1096	0	5765	6	5	Q2	1997	7.6800	2.6880	3.0000	1
1096	0	5958	13	5	Q2	1997	10.2400	4.7104	4.0000	1
1096	0	5958	13	8	Q3	1997	7.6800	2.5344	3.0000	1
1096	980	5970	13	3	Q1	1997	7.6800	3.7632	3.0000	1
1096	0	6301	15	2	Q1	1997	10.2400	3.7888	4.0000	1
1096	0	6367	3	2	Q1	1997	7.6800	3.1488	3.0000	1
1096	521	6375	7	10	Q4	1997	5.1200	1.9456	2.0000	1
1096	1077	6428	14	11	Q4	1997	2.5600	0.7936	1.0000	1
1096	0	6658	24	3	Q1	1997	10.2400	4.4032	4.0000	1
1096	0	7003	15	9	Q3	1997	10.2400	4.1984	4.0000	1
1096	1307	7141	17	8	Q3	1997	12.8000	6.0160	5.0000	1
1096	204	7486	3	9	Q3	1997	7.6800	3.2256	3.0000	1
1096	0	7493	24	2	Q1	1997	10.2400	3.9936	4.0000	1
1096	0	7845	13	7	Q3	1997	5.1200	2.3040	2.0000	1
1096	0	8046	7	4	Q2	1997	7.6800	2.9184	3.0000	1
1096	0	8108	17	10	Q4	1997	7.6800	3.7632	3.0000	1
1096	504	8129	7	2	Q1	1997	10.2400	4.9152	4.0000	1
1096	0	8254	17	5	Q2	1997	7.6800	3.1488	3.0000	1
1096	0	8794	17	5	Q2	1997	10.2400	4.4032	4.0000	1
1096	980	8843	13	3	Q1	1997	7.6800	2.8416	3.0000	1
1096	504	8871	7	2	Q1	1997	10.2400	3.8912	4.0000	1
1096	0	8886	11	7	Q3	1997	10.2400	4.4032	4.0000	1
1096	0	8981	6	12	Q4	1997	5.1200	2.4064	2.0000	1
1096	0	9297	13	7	Q3	1997	7.6800	3.3024	3.0000	1
1096	0	9324	3	8	Q3	1997	10.2400	4.6080	4.0000	1
1096	0	9401	13	5	Q2	1997	5.1200	2.3552	2.0000	1
1096	0	9505	15	2	Q1	1997	5.1200	2.2016	2.0000	1
1096	0	10233	24	1	Q1	1997	7.6800	2.8416	3.0000	1
1097	505	273	7	2	Q1	1997	6.4500	2.8380	3.0000	1
1097	0	545	13	7	Q3	1997	6.4500	2.0640	3.0000	1
1097	0	630	24	3	Q1	1997	10.7500	3.2250	5.0000	1
1097	0	878	3	10	Q4	1997	6.4500	2.4510	3.0000	1
1097	0	941	13	5	Q2	1997	8.6000	4.2140	4.0000	1
1097	1231	976	16	9	Q3	1997	6.4500	2.5800	3.0000	1
1097	0	997	3	10	Q4	1997	8.6000	2.8380	4.0000	1
1097	1704	1115	22	9	Q3	1997	4.3000	1.8490	2.0000	1
1097	0	1331	7	10	Q4	1997	6.4500	2.1285	3.0000	1
1097	0	1466	15	2	Q1	1997	6.4500	1.9995	3.0000	1
1097	523	2208	7	11	Q4	1997	6.4500	2.4510	3.0000	1
1097	0	2632	13	3	Q1	1997	6.4500	2.9025	3.0000	1
1097	0	2918	17	2	Q1	1997	6.4500	2.8380	3.0000	1
1097	0	2981	23	7	Q3	1997	8.6000	4.2140	4.0000	1
1097	0	3101	11	5	Q2	1997	6.4500	3.0315	3.0000	1
1097	523	3115	7	11	Q4	1997	6.4500	2.7090	3.0000	1
1097	821	3311	11	3	Q1	1997	4.3000	1.8490	2.0000	1
1097	826	3311	11	5	Q2	1997	8.6000	3.3540	4.0000	1
1097	1859	3404	24	8	Q3	1997	6.4500	2.3865	3.0000	1
1097	0	3549	22	1	Q1	1997	4.3000	2.0210	2.0000	1
1097	0	3711	3	5	Q2	1997	4.3000	1.7630	2.0000	1
1097	197	3787	3	6	Q2	1997	6.4500	3.1605	3.0000	1
1097	0	3976	17	2	Q1	1997	4.3000	1.4190	2.0000	1
1097	833	4067	11	8	Q3	1997	6.4500	3.1605	3.0000	1
1097	0	4234	3	3	Q1	1997	4.3000	1.7630	2.0000	1
1097	0	4667	15	6	Q2	1997	8.6000	2.7520	4.0000	1
1097	522	4798	6	10	Q4	1997	6.4500	2.7735	3.0000	1
1097	0	4846	17	1	Q1	1997	6.4500	2.7090	3.0000	1
1097	0	5451	11	8	Q3	1997	6.4500	2.5155	3.0000	1
1097	0	5592	16	11	Q4	1997	8.6000	2.6660	4.0000	1
1097	0	5631	24	12	Q4	1997	4.3000	1.7630	2.0000	1
1097	0	6047	17	7	Q3	1997	8.6000	2.5800	4.0000	1
1097	0	6168	17	7	Q3	1997	6.4500	3.0315	3.0000	1
1097	0	6291	3	4	Q2	1997	6.4500	2.1930	3.0000	1
1097	0	6510	13	1	Q1	1997	8.6000	3.4400	4.0000	1
1097	0	6708	24	3	Q1	1997	8.6000	4.0420	4.0000	1
1097	0	7234	16	5	Q2	1997	8.6000	4.1280	4.0000	1
1097	0	7268	15	7	Q3	1997	6.4500	1.9995	3.0000	1
1097	0	7571	6	12	Q4	1997	4.3000	2.0640	2.0000	1
1097	0	7622	3	8	Q3	1997	6.4500	3.1605	3.0000	1
1097	0	8140	13	11	Q4	1997	8.6000	3.8700	4.0000	1
1097	0	8242	17	12	Q4	1997	4.3000	1.8490	2.0000	1
1097	1304	8289	17	7	Q3	1997	6.4500	2.9025	3.0000	1
1097	0	8359	17	7	Q3	1997	8.6000	3.9560	4.0000	1
1097	0	8777	17	6	Q2	1997	6.4500	3.0960	3.0000	1
1097	0	8782	6	7	Q3	1997	8.6000	3.6120	4.0000	1
1097	0	8814	13	12	Q4	1997	8.6000	2.7520	4.0000	1
1097	502	9103	6	1	Q1	1997	6.4500	2.6445	3.0000	1
1097	0	9297	13	1	Q1	1997	6.4500	2.7735	3.0000	1
1097	0	9631	16	7	Q3	1997	6.4500	2.9670	3.0000	1
1097	826	9719	11	5	Q2	1997	12.9000	5.2890	6.0000	1
1097	119	9933	2	7	Q3	1997	2.1500	0.7095	1.0000	1
1098	502	350	6	1	Q1	1997	4.1700	1.8348	3.0000	1
1098	0	587	17	11	Q4	1997	4.1700	1.9182	3.0000	1
1098	0	601	6	10	Q4	1997	5.5600	1.8904	4.0000	1
1098	0	754	3	5	Q2	1997	4.1700	1.4178	3.0000	1
1098	0	1138	6	1	Q1	1997	4.1700	1.5012	3.0000	1
1098	0	1310	16	1	Q1	1997	5.5600	2.0572	4.0000	1
1098	0	2211	17	7	Q3	1997	4.1700	1.7097	3.0000	1
1098	0	2224	16	1	Q1	1997	4.1700	2.0016	3.0000	1
1098	0	2559	15	6	Q2	1997	4.1700	2.0016	3.0000	1
1098	0	2640	7	4	Q2	1997	5.5600	1.6680	4.0000	1
1098	0	2695	13	10	Q4	1997	4.1700	1.6263	3.0000	1
1098	1216	3491	16	2	Q1	1997	2.7800	0.8618	2.0000	1
1098	1236	3826	16	12	Q4	1997	2.7800	1.1120	2.0000	1
1098	190	4105	3	3	Q1	1997	2.7800	1.0008	2.0000	1
1098	205	4165	3	10	Q4	1997	4.1700	1.5846	3.0000	1
1098	829	4249	11	6	Q2	1997	6.9500	3.0580	5.0000	1
1098	0	4423	13	5	Q2	1997	5.5600	1.7792	4.0000	1
1098	0	4767	16	10	Q4	1997	5.5600	2.2796	4.0000	1
1098	185	4778	3	1	Q1	1997	4.1700	1.8765	3.0000	1
1098	0	5188	2	2	Q1	1997	4.1700	1.8348	3.0000	1
1098	514	5192	7	7	Q3	1997	4.1700	1.7514	3.0000	1
1098	0	5582	14	6	Q2	1997	2.7800	1.1954	2.0000	1
1098	0	5867	11	1	Q1	1997	4.1700	2.0433	3.0000	1
1098	0	6124	6	6	Q2	1997	5.5600	2.1684	4.0000	1
1098	0	6570	11	7	Q3	1997	4.1700	1.6680	3.0000	1
1098	502	6584	6	1	Q1	1997	6.9500	2.5020	5.0000	1
1098	1856	6667	24	6	Q2	1997	4.1700	1.5846	3.0000	1
1098	829	6937	11	6	Q2	1997	4.1700	2.0433	3.0000	1
1098	0	6949	15	2	Q1	1997	5.5600	1.8348	4.0000	1
1098	0	6956	13	3	Q1	1997	5.5600	1.6680	4.0000	1
1098	0	7241	17	9	Q3	1997	2.7800	1.3622	2.0000	1
1098	0	7340	24	8	Q3	1997	5.5600	2.3352	4.0000	1
1098	0	7694	13	6	Q2	1997	2.7800	1.1398	2.0000	1
1098	982	7694	13	4	Q2	1997	5.5600	2.2796	4.0000	1
1098	0	8255	11	3	Q1	1997	4.1700	1.5012	3.0000	1
1098	0	8576	11	9	Q3	1997	2.7800	1.2788	2.0000	1
1098	0	8864	7	12	Q4	1997	4.1700	1.6680	3.0000	1
1098	1233	9318	16	10	Q4	1997	4.1700	1.7931	3.0000	1
1098	0	9322	15	12	Q4	1997	2.7800	1.0564	2.0000	1
1098	0	9688	7	4	Q2	1997	5.5600	2.7800	4.0000	1
1098	0	9760	13	3	Q1	1997	4.1700	2.0016	3.0000	1
1098	0	9837	17	9	Q3	1997	5.5600	2.6132	4.0000	1
1098	0	9928	16	4	Q2	1997	4.1700	1.9182	3.0000	1
1099	0	154	13	8	Q3	1997	6.4800	2.2032	2.0000	1
1099	114	206	2	4	Q2	1997	3.2400	1.5228	1.0000	1
1099	0	566	22	11	Q4	1997	3.2400	1.1988	1.0000	1
1099	980	819	13	3	Q1	1997	9.7200	3.6936	3.0000	1
1099	0	921	23	9	Q3	1997	12.9600	4.5360	4.0000	1
1099	0	1042	11	3	Q1	1997	12.9600	6.0912	4.0000	1
1099	1072	1230	14	9	Q3	1997	3.2400	1.3608	1.0000	1
1099	0	1286	24	8	Q3	1997	9.7200	3.2076	3.0000	1
1099	0	1328	17	12	Q4	1997	16.2000	7.4520	5.0000	1
1099	0	1634	3	6	Q2	1997	9.7200	3.9852	3.0000	1
1099	0	1832	23	11	Q4	1997	9.7200	3.8880	3.0000	1
1099	1846	1914	24	2	Q1	1997	9.7200	3.2076	3.0000	1
1099	980	2086	13	3	Q1	1997	12.9600	3.8880	4.0000	1
1099	0	2211	17	6	Q2	1997	12.9600	5.3136	4.0000	1
1099	0	2244	17	12	Q4	1997	6.4800	2.7864	2.0000	1
1099	0	2636	17	12	Q4	1997	9.7200	3.1104	3.0000	1
1099	0	2921	16	6	Q2	1997	6.4800	2.6568	2.0000	1
1099	0	3231	17	2	Q1	1997	6.4800	2.5920	2.0000	1
1099	521	3587	6	10	Q4	1997	6.4800	2.2032	2.0000	1
1099	0	3980	13	10	Q4	1997	16.2000	7.1280	5.0000	1
1099	0	4396	13	1	Q1	1997	9.7200	3.3048	3.0000	1
1099	0	4397	16	3	Q1	1997	9.7200	3.8880	3.0000	1
1099	0	4536	13	1	Q1	1997	9.7200	3.2076	3.0000	1
1099	0	4959	13	7	Q3	1997	12.9600	5.5728	4.0000	1
1099	1314	5067	17	11	Q4	1997	9.7200	3.1104	3.0000	1
1099	505	5297	7	2	Q1	1997	9.7200	4.1796	3.0000	1
1099	0	5519	7	6	Q2	1997	6.4800	2.6568	2.0000	1
1099	0	5903	13	10	Q4	1997	12.9600	5.7024	4.0000	1
1099	976	6082	13	1	Q1	1997	16.2000	6.8040	5.0000	1
1099	504	6665	7	2	Q1	1997	12.9600	5.9616	4.0000	1
1099	0	6957	16	1	Q1	1997	9.7200	3.4020	3.0000	1
1099	0	7051	16	5	Q2	1997	6.4800	2.7864	2.0000	1
1099	0	7182	13	7	Q3	1997	9.7200	3.0132	3.0000	1
1099	820	7200	11	2	Q1	1997	9.7200	4.2768	3.0000	1
1099	0	7262	13	11	Q4	1997	6.4800	2.6568	2.0000	1
1099	1851	7357	24	4	Q2	1997	9.7200	3.9852	3.0000	1
1099	0	7573	3	4	Q2	1997	6.4800	3.1752	2.0000	1
1099	0	7580	17	2	Q1	1997	9.7200	3.5964	3.0000	1
1099	526	7642	7	12	Q4	1997	9.7200	3.5964	3.0000	1
1099	0	7743	3	7	Q3	1997	9.7200	3.6936	3.0000	1
1099	984	7940	13	5	Q2	1997	9.7200	4.6656	3.0000	1
1099	0	8158	11	5	Q2	1997	12.9600	5.8320	4.0000	1
1099	0	8172	17	9	Q3	1997	9.7200	3.3048	3.0000	1
1099	0	8304	13	3	Q1	1997	16.2000	6.1560	5.0000	1
1099	0	8351	16	12	Q4	1997	12.9600	5.9616	4.0000	1
1099	1311	8359	17	10	Q4	1997	6.4800	2.9160	2.0000	1
1099	0	8463	23	5	Q2	1997	6.4800	2.6568	2.0000	1
1099	0	8912	7	5	Q2	1997	6.4800	3.1752	2.0000	1
1099	1773	9063	23	4	Q2	1997	6.4800	2.7864	2.0000	1
1099	1783	9697	23	9	Q3	1997	12.9600	5.0544	4.0000	1
1099	0	9727	7	3	Q1	1997	9.7200	4.2768	3.0000	1
1099	1314	10167	17	11	Q4	1997	6.4800	2.3976	2.0000	1
1099	0	10273	17	9	Q3	1997	9.7200	4.1796	3.0000	1
1100	0	39	13	8	Q3	1997	2.1600	0.6480	3.0000	1
1100	0	160	15	3	Q1	1997	1.4400	0.6912	2.0000	1
1100	0	188	13	2	Q1	1997	2.1600	0.8208	3.0000	1
1100	0	554	23	1	Q1	1997	2.1600	0.7128	3.0000	1
1100	0	598	6	12	Q4	1997	2.1600	0.7776	3.0000	1
1100	1134	685	15	1	Q1	1997	2.8800	1.3824	4.0000	1
1100	1154	808	15	10	Q4	1997	1.4400	0.5904	2.0000	1
1100	0	849	6	8	Q3	1997	2.8800	0.8640	4.0000	1
1100	0	1124	3	9	Q3	1997	2.1600	0.9072	3.0000	1
1100	0	1192	17	4	Q2	1997	2.1600	0.7344	3.0000	1
1100	1307	1328	17	8	Q3	1997	3.6000	1.6560	5.0000	1
1100	0	1720	16	11	Q4	1997	2.8800	1.2096	4.0000	1
1100	1143	2035	15	5	Q2	1997	2.8800	0.8928	4.0000	1
1100	0	2245	11	9	Q3	1997	2.8800	1.4400	4.0000	1
1100	986	2280	13	6	Q2	1997	2.8800	1.2960	4.0000	1
1100	0	2479	13	6	Q2	1997	1.4400	0.5040	2.0000	1
1100	0	2619	7	6	Q2	1997	2.1600	1.0368	3.0000	1
1100	0	2675	6	10	Q4	1997	2.1600	0.9936	3.0000	1
1100	0	2890	7	1	Q1	1997	2.8800	0.8640	4.0000	1
1100	0	2955	7	10	Q4	1997	2.1600	0.7992	3.0000	1
1100	841	3350	11	12	Q4	1997	1.4400	0.6336	2.0000	1
1100	0	3418	3	6	Q2	1997	2.1600	0.8856	3.0000	1
1100	0	4056	11	12	Q4	1997	2.1600	0.6912	3.0000	1
1100	0	4211	11	12	Q4	1997	2.8800	0.8928	4.0000	1
1100	992	4503	13	9	Q3	1997	2.1600	0.7128	3.0000	1
1100	0	4900	13	5	Q2	1997	2.8800	1.3536	4.0000	1
1100	0	5070	13	5	Q2	1997	2.1600	0.8856	3.0000	1
1100	0	5143	17	12	Q4	1997	2.1600	0.6696	3.0000	1
1100	0	5590	17	11	Q4	1997	1.4400	0.6912	2.0000	1
1100	0	5635	7	4	Q2	1997	2.1600	0.7128	3.0000	1
1100	0	5643	15	12	Q4	1997	1.4400	0.5904	2.0000	1
1100	0	5731	7	12	Q4	1997	3.6000	1.3320	5.0000	1
1100	0	6072	7	1	Q1	1997	2.1600	0.6480	3.0000	1
1100	0	6256	7	12	Q4	1997	1.4400	0.6048	2.0000	1
1100	0	6284	7	7	Q3	1997	3.6000	1.4400	5.0000	1
1100	0	6499	17	4	Q2	1997	2.8800	1.3536	4.0000	1
1100	833	6919	11	8	Q3	1997	2.8800	0.9504	4.0000	1
1100	0	7234	16	11	Q4	1997	2.8800	1.1520	4.0000	1
1100	202	7377	3	8	Q3	1997	2.1600	0.8208	3.0000	1
1100	0	7526	17	4	Q2	1997	2.8800	1.4112	4.0000	1
1100	0	7733	13	5	Q2	1997	2.1600	0.8424	3.0000	1
1100	0	7887	11	7	Q3	1997	2.1600	0.8856	3.0000	1
1100	0	7989	17	1	Q1	1997	2.1600	0.6480	3.0000	1
1100	0	8015	13	2	Q1	1997	2.1600	0.6696	3.0000	1
1100	1138	8175	15	3	Q1	1997	2.8800	1.2960	4.0000	1
1100	0	8308	17	8	Q3	1997	2.8800	1.2672	4.0000	1
1100	1866	8448	24	11	Q4	1997	2.1600	0.8640	3.0000	1
1100	0	8578	23	2	Q1	1997	2.1600	0.9936	3.0000	1
1100	519	8634	6	9	Q3	1997	1.4400	0.5328	2.0000	1
1100	523	8982	7	11	Q4	1997	2.1600	0.9072	3.0000	1
1100	0	9167	11	12	Q4	1997	2.8800	1.0368	4.0000	1
1100	0	9297	13	3	Q1	1997	2.8800	1.2384	4.0000	1
1100	0	9324	3	7	Q3	1997	2.1600	0.9288	3.0000	1
1100	0	9495	13	7	Q3	1997	2.1600	0.9936	3.0000	1
1100	0	9615	15	2	Q1	1997	2.1600	0.9072	3.0000	1
1100	0	9631	16	5	Q2	1997	2.8800	1.1232	4.0000	1
1100	0	9639	17	2	Q1	1997	1.4400	0.6912	2.0000	1
1100	0	10238	16	6	Q2	1997	2.1600	0.7992	3.0000	1
1101	0	159	11	8	Q3	1997	7.8600	3.4584	3.0000	1
1101	0	228	24	12	Q4	1997	10.4800	5.1352	4.0000	1
1101	0	360	24	11	Q4	1997	7.8600	2.4366	3.0000	1
1101	0	378	16	1	Q1	1997	7.8600	2.9868	3.0000	1
1101	505	391	7	2	Q1	1997	10.4800	4.0872	4.0000	1
1101	0	543	13	7	Q3	1997	7.8600	2.7510	3.0000	1
1101	0	774	15	12	Q4	1997	7.8600	3.6156	3.0000	1
1101	0	1289	23	3	Q1	1997	10.4800	3.2488	4.0000	1
1101	0	1611	13	7	Q3	1997	5.2400	2.5676	2.0000	1
1101	1307	1744	17	8	Q3	1997	10.4800	3.1440	4.0000	1
1101	0	2143	17	12	Q4	1997	10.4800	4.6112	4.0000	1
1101	1303	2143	17	6	Q2	1997	10.4800	4.6112	4.0000	1
1101	0	2245	11	10	Q4	1997	10.4800	5.2400	4.0000	1
1101	0	2272	17	7	Q3	1997	7.8600	2.7510	3.0000	1
1101	841	2662	11	12	Q4	1997	7.8600	2.4366	3.0000	1
1101	0	3163	6	9	Q3	1997	10.4800	3.5632	4.0000	1
1101	0	3305	13	7	Q3	1997	10.4800	5.0304	4.0000	1
1101	0	3748	13	4	Q2	1997	10.4800	5.0304	4.0000	1
1101	0	3976	17	4	Q2	1997	7.8600	3.8514	3.0000	1
1101	0	4029	17	9	Q3	1997	10.4800	3.7728	4.0000	1
1101	0	4191	7	12	Q4	1997	7.8600	3.2226	3.0000	1
1101	0	4564	17	3	Q1	1997	5.2400	2.4628	2.0000	1
1101	0	4772	2	2	Q1	1997	2.6200	1.0480	1.0000	1
1101	0	5923	23	4	Q2	1997	10.4800	3.7728	4.0000	1
1101	204	5944	3	9	Q3	1997	7.8600	2.8296	3.0000	1
1101	0	6074	2	9	Q3	1997	2.6200	1.1004	1.0000	1
1101	0	6348	16	7	Q3	1997	10.4800	3.3536	4.0000	1
1101	0	6501	24	2	Q1	1997	5.2400	2.4104	2.0000	1
1101	0	6511	6	12	Q4	1997	7.8600	3.6156	3.0000	1
1101	1157	6699	15	12	Q4	1997	7.8600	3.0654	3.0000	1
1101	523	6849	6	11	Q4	1997	5.2400	1.9912	2.0000	1
1101	0	7117	15	6	Q2	1997	10.4800	4.6112	4.0000	1
1101	0	7195	6	6	Q2	1997	7.8600	3.4584	3.0000	1
1101	0	7514	17	4	Q2	1997	13.1000	4.4540	5.0000	1
1101	0	7589	17	12	Q4	1997	5.2400	2.5152	2.0000	1
1101	0	8678	24	3	Q1	1997	7.8600	2.6724	3.0000	1
1101	504	8700	7	2	Q1	1997	10.4800	4.4016	4.0000	1
1101	0	9209	6	8	Q3	1997	10.4800	4.5064	4.0000	1
1101	0	9554	13	1	Q1	1997	5.2400	1.8340	2.0000	1
1101	0	9747	13	9	Q3	1997	10.4800	4.8208	4.0000	1
1101	980	9787	13	3	Q1	1997	10.4800	3.7728	4.0000	1
1101	0	9855	7	11	Q4	1997	7.8600	3.7728	3.0000	1
1101	0	10073	23	8	Q3	1997	10.4800	4.9256	4.0000	1
1101	0	10262	17	10	Q4	1997	7.8600	3.1440	3.0000	1
1102	0	44	7	8	Q3	1997	5.7000	2.6790	3.0000	1
1102	0	813	11	12	Q4	1997	5.7000	2.1090	3.0000	1
1102	0	1245	17	6	Q2	1997	5.7000	2.3370	3.0000	1
1102	0	1310	16	6	Q2	1997	3.8000	1.5200	2.0000	1
1102	199	1633	3	7	Q3	1997	3.8000	1.4820	2.0000	1
1102	0	1798	3	6	Q2	1997	7.6000	2.3560	4.0000	1
1102	0	2019	16	9	Q3	1997	7.6000	3.1160	4.0000	1
1102	0	2020	7	12	Q4	1997	5.7000	2.4510	3.0000	1
1102	0	2211	17	2	Q1	1997	5.7000	2.3370	3.0000	1
1102	0	2587	16	9	Q3	1997	5.7000	1.7670	3.0000	1
1102	501	2760	7	1	Q1	1997	3.8000	1.8620	2.0000	1
1102	0	3734	24	9	Q3	1997	3.8000	1.1780	2.0000	1
1102	1307	4099	17	8	Q3	1997	3.8000	1.2540	2.0000	1
1102	829	4395	11	6	Q2	1997	5.7000	2.6220	3.0000	1
1102	0	4476	24	4	Q2	1997	3.8000	1.6340	2.0000	1
1102	0	4543	13	7	Q3	1997	5.7000	1.8810	3.0000	1
1102	988	4589	13	7	Q3	1997	5.7000	2.4510	3.0000	1
1102	0	5068	22	9	Q3	1997	5.7000	2.3940	3.0000	1
1102	1847	5085	24	2	Q1	1997	7.6000	3.5720	4.0000	1
1102	0	5278	11	12	Q4	1997	5.7000	2.2800	3.0000	1
1102	1216	5592	16	2	Q1	1997	7.6000	2.7360	4.0000	1
1102	0	5802	7	5	Q2	1997	5.7000	2.5080	3.0000	1
1102	1136	5892	15	2	Q1	1997	3.8000	1.2920	2.0000	1
1102	0	5991	3	3	Q1	1997	7.6000	3.1920	4.0000	1
1102	0	6132	3	9	Q3	1997	7.6000	2.2800	4.0000	1
1102	0	6208	17	12	Q4	1997	3.8000	1.9000	2.0000	1
1102	0	6493	24	4	Q2	1997	7.6000	3.4200	4.0000	1
1102	0	6574	13	11	Q4	1997	5.7000	2.2230	3.0000	1
1102	0	6683	17	8	Q3	1997	3.8000	1.3300	2.0000	1
1102	0	6759	22	4	Q2	1997	1.9000	0.5890	1.0000	1
1102	1154	7003	15	10	Q4	1997	7.6000	2.9640	4.0000	1
1102	0	7407	6	10	Q4	1997	7.6000	3.6480	4.0000	1
1102	0	7569	13	1	Q1	1997	5.7000	1.7100	3.0000	1
1102	0	7573	3	4	Q2	1997	5.7000	2.4510	3.0000	1
1102	0	7868	24	4	Q2	1997	3.8000	1.8240	2.0000	1
1102	0	7880	7	7	Q3	1997	7.6000	2.8120	4.0000	1
1102	0	7968	15	4	Q2	1997	7.6000	3.5720	4.0000	1
1102	0	8055	14	8	Q3	1997	3.8000	1.5580	2.0000	1
1102	0	8140	13	11	Q4	1997	7.6000	2.8880	4.0000	1
1102	829	8412	11	6	Q2	1997	5.7000	2.3940	3.0000	1
1102	0	8435	17	5	Q2	1997	3.8000	1.2920	2.0000	1
1102	526	8457	7	12	Q4	1997	5.7000	2.5080	3.0000	1
1102	0	8578	23	1	Q1	1997	5.7000	2.7930	3.0000	1
1102	0	8951	24	9	Q3	1997	7.6000	2.8120	4.0000	1
1102	523	8977	6	11	Q4	1997	5.7000	2.2800	3.0000	1
1102	0	9318	16	3	Q1	1997	3.8000	1.8240	2.0000	1
1102	0	9369	6	12	Q4	1997	5.7000	2.5080	3.0000	1
1102	0	9648	13	9	Q3	1997	7.6000	2.8880	4.0000	1
1102	0	9816	7	5	Q2	1997	5.7000	2.6790	3.0000	1
1102	0	9928	16	3	Q1	1997	7.6000	2.8880	4.0000	1
1102	0	9960	7	4	Q2	1997	5.7000	2.7360	3.0000	1
1103	519	399	6	9	Q3	1997	3.4500	1.2420	3.0000	1
1103	0	472	17	9	Q3	1997	3.4500	1.1040	3.0000	1
1103	0	545	13	7	Q3	1997	3.4500	1.4835	3.0000	1
1103	0	1142	13	10	Q4	1997	3.4500	1.1040	3.0000	1
1103	0	1429	13	7	Q3	1997	3.4500	1.5870	3.0000	1
1103	1146	1473	15	7	Q3	1997	4.6000	2.0240	4.0000	1
1103	1768	2077	23	2	Q1	1997	3.4500	1.5870	3.0000	1
1103	0	2164	14	7	Q3	1997	3.4500	1.5870	3.0000	1
1103	0	2272	17	4	Q2	1997	4.6000	1.6100	4.0000	1
1103	0	2397	11	6	Q2	1997	4.6000	1.7480	4.0000	1
1103	1851	2466	24	4	Q2	1997	3.4500	1.3110	3.0000	1
1103	0	2482	13	11	Q4	1997	4.6000	1.9780	4.0000	1
1103	504	2703	6	2	Q1	1997	3.4500	1.6215	3.0000	1
1103	0	2918	17	2	Q1	1997	4.6000	2.2540	4.0000	1
1103	0	3153	13	6	Q2	1997	2.3000	0.8510	2.0000	1
1103	0	3404	24	7	Q3	1997	3.4500	1.3110	3.0000	1
1103	1856	3509	24	6	Q2	1997	4.6000	1.5180	4.0000	1
1103	0	3538	11	1	Q1	1997	4.6000	1.5180	4.0000	1
1103	0	3734	24	11	Q4	1997	3.4500	1.6560	3.0000	1
1103	0	4149	11	2	Q1	1997	4.6000	1.6100	4.0000	1
1103	519	4292	7	9	Q3	1997	3.4500	1.6215	3.0000	1
1103	0	4460	3	10	Q4	1997	4.6000	2.2080	4.0000	1
1103	1789	4567	23	12	Q4	1997	4.6000	1.4260	4.0000	1
1103	0	4881	13	12	Q4	1997	3.4500	1.5180	3.0000	1
1103	1216	5174	16	2	Q1	1997	4.6000	2.1620	4.0000	1
1103	0	5437	7	4	Q2	1997	2.3000	0.8050	2.0000	1
1103	0	5452	13	2	Q1	1997	4.6000	2.2540	4.0000	1
1103	0	5827	11	3	Q1	1997	3.4500	1.2075	3.0000	1
1103	0	5970	13	5	Q2	1997	3.4500	1.1385	3.0000	1
1103	0	6133	11	11	Q4	1997	2.3000	0.7820	2.0000	1
1103	0	6894	24	8	Q3	1997	2.3000	1.0580	2.0000	1
1103	0	6936	17	10	Q4	1997	3.4500	1.6560	3.0000	1
1103	0	7265	24	7	Q3	1997	4.6000	1.8860	4.0000	1
1103	1140	7791	15	4	Q2	1997	3.4500	1.0350	3.0000	1
1103	0	8269	13	2	Q1	1997	3.4500	1.6560	3.0000	1
1103	0	8289	17	7	Q3	1997	4.6000	2.2080	4.0000	1
1103	837	8482	11	10	Q4	1997	3.4500	1.5525	3.0000	1
1103	0	8814	13	12	Q4	1997	3.4500	1.3110	3.0000	1
1103	0	8858	6	9	Q3	1997	5.7500	2.4150	5.0000	1
1103	515	8863	6	7	Q3	1997	3.4500	1.6215	3.0000	1
1103	0	8901	13	9	Q3	1997	4.6000	1.4720	4.0000	1
1103	980	8919	13	3	Q1	1997	5.7500	1.9550	5.0000	1
1103	0	9040	16	12	Q4	1997	4.6000	2.2080	4.0000	1
1103	0	9144	13	6	Q2	1997	3.4500	1.4490	3.0000	1
1103	504	9156	7	2	Q1	1997	2.3000	1.0580	2.0000	1
1103	1304	9309	17	7	Q3	1997	3.4500	1.1040	3.0000	1
1103	1138	9437	15	3	Q1	1997	3.4500	1.6560	3.0000	1
1103	829	9468	11	6	Q2	1997	3.4500	1.6215	3.0000	1
1103	0	9498	23	7	Q3	1997	3.4500	1.0350	3.0000	1
1103	0	9631	16	7	Q3	1997	3.4500	1.0695	3.0000	1
1103	0	10173	16	11	Q4	1997	4.6000	2.1620	4.0000	1
1104	523	110	7	11	Q4	1997	9.8000	4.4100	4.0000	1
1104	0	136	15	6	Q2	1997	4.9000	2.3520	2.0000	1
1104	0	154	13	3	Q1	1997	7.3500	3.6750	3.0000	1
1104	1850	481	24	3	Q1	1997	7.3500	3.3075	3.0000	1
1104	1869	577	24	12	Q4	1997	7.3500	2.4255	3.0000	1
1104	0	1153	13	1	Q1	1997	4.9000	1.7640	2.0000	1
1104	0	1185	17	12	Q4	1997	9.8000	3.3320	4.0000	1
1104	0	1186	7	5	Q2	1997	4.9000	2.0090	2.0000	1
1104	1216	1415	16	2	Q1	1997	4.9000	1.7640	2.0000	1
1104	0	1481	15	9	Q3	1997	7.3500	2.4990	3.0000	1
1104	0	1548	13	1	Q1	1997	9.8000	3.8220	4.0000	1
1104	185	1622	3	1	Q1	1997	7.3500	3.2340	3.0000	1
1104	0	1736	13	12	Q4	1997	4.9000	2.4500	2.0000	1
1104	0	1786	24	9	Q3	1997	7.3500	2.3520	3.0000	1
1104	0	1934	2	10	Q4	1997	4.9000	1.5190	2.0000	1
1104	0	2298	3	5	Q2	1997	9.8000	2.9400	4.0000	1
1104	0	2371	16	5	Q2	1997	4.9000	1.7150	2.0000	1
1104	0	2488	24	5	Q2	1997	9.8000	4.7040	4.0000	1
1104	1303	2664	17	6	Q2	1997	4.9000	2.2050	2.0000	1
1104	0	3046	13	6	Q2	1997	7.3500	2.5725	3.0000	1
1104	1216	3826	16	2	Q1	1997	4.9000	2.0580	2.0000	1
1104	0	4078	3	2	Q1	1997	9.8000	3.7240	4.0000	1
1104	1845	4081	24	1	Q1	1997	7.3500	3.2340	3.0000	1
1104	1225	4094	16	7	Q3	1997	7.3500	2.2785	3.0000	1
1104	0	4118	17	10	Q4	1997	7.3500	2.9400	3.0000	1
1104	0	4120	15	11	Q4	1997	7.3500	2.7195	3.0000	1
1104	0	4149	11	7	Q3	1997	9.8000	4.8020	4.0000	1
1104	0	4397	16	3	Q1	1997	7.3500	2.9400	3.0000	1
1104	0	4423	13	5	Q2	1997	7.3500	2.7930	3.0000	1
1104	0	4555	11	3	Q1	1997	9.8000	4.7040	4.0000	1
1104	0	4856	15	5	Q2	1997	7.3500	2.6460	3.0000	1
1104	976	5060	13	1	Q1	1997	9.8000	4.6060	4.0000	1
1104	0	6380	14	5	Q2	1997	7.3500	3.1605	3.0000	1
1104	0	6877	24	10	Q4	1997	7.3500	3.0135	3.0000	1
1104	1220	7051	16	4	Q2	1997	4.9000	1.5680	2.0000	1
1104	1233	7051	16	10	Q4	1997	7.3500	2.5725	3.0000	1
1104	0	7132	13	11	Q4	1997	7.3500	2.2050	3.0000	1
1104	0	7193	7	3	Q1	1997	7.3500	2.6460	3.0000	1
1104	0	7195	6	7	Q3	1997	9.8000	3.6260	4.0000	1
1104	0	7292	13	12	Q4	1997	9.8000	3.8220	4.0000	1
1104	0	7901	2	5	Q2	1997	2.4500	0.8330	1.0000	1
1104	121	7919	2	8	Q3	1997	2.4500	0.9065	1.0000	1
1104	0	8096	7	3	Q1	1997	4.9000	2.1560	2.0000	1
1104	0	8161	24	1	Q1	1997	9.8000	4.8020	4.0000	1
1104	842	8179	11	12	Q4	1997	4.9000	2.3520	2.0000	1
1104	0	8185	2	7	Q3	1997	2.4500	0.7595	1.0000	1
1104	0	8427	16	6	Q2	1997	7.3500	3.3075	3.0000	1
1104	1768	8463	23	2	Q1	1997	7.3500	3.1605	3.0000	1
1104	0	8640	15	3	Q1	1997	7.3500	3.3075	3.0000	1
1104	0	8901	13	6	Q2	1997	7.3500	3.5280	3.0000	1
1104	0	8944	14	3	Q1	1997	4.9000	2.1560	2.0000	1
1104	0	9522	7	7	Q3	1997	9.8000	4.0180	4.0000	1
1104	0	9528	6	6	Q2	1997	9.8000	2.9400	4.0000	1
1104	0	9557	3	2	Q1	1997	4.9000	1.8620	2.0000	1
1104	833	9638	11	8	Q3	1997	7.3500	3.6015	3.0000	1
1104	0	9697	23	2	Q1	1997	9.8000	4.4100	4.0000	1
1104	980	9760	13	3	Q1	1997	7.3500	2.2050	3.0000	1
1104	0	10050	6	12	Q4	1997	9.8000	4.9000	4.0000	1
1105	0	377	7	1	Q1	1997	7.4000	2.2940	4.0000	1
1105	0	504	13	7	Q3	1997	7.4000	2.5160	4.0000	1
1105	0	886	15	6	Q2	1997	7.4000	3.6260	4.0000	1
1105	0	1079	6	12	Q4	1997	3.7000	1.8130	2.0000	1
1105	0	1193	13	11	Q4	1997	7.4000	3.3300	4.0000	1
1105	0	1619	6	10	Q4	1997	3.7000	1.5910	2.0000	1
1105	0	1637	15	5	Q2	1997	7.4000	3.4040	4.0000	1
1105	0	1981	11	8	Q3	1997	7.4000	3.4040	4.0000	1
1105	0	2236	15	9	Q3	1997	5.5500	2.1090	3.0000	1
1105	0	2570	16	5	Q2	1997	7.4000	3.4780	4.0000	1
1105	0	2829	23	10	Q4	1997	7.4000	3.5520	4.0000	1
1105	0	3103	24	6	Q2	1997	5.5500	1.6650	3.0000	1
1105	0	3160	17	7	Q3	1997	5.5500	2.1090	3.0000	1
1105	0	3231	17	8	Q3	1997	7.4000	3.5520	4.0000	1
1105	0	3236	15	9	Q3	1997	7.4000	3.4780	4.0000	1
1105	0	3301	11	2	Q1	1997	3.7000	1.7760	2.0000	1
1105	202	3441	3	8	Q3	1997	7.4000	2.5160	4.0000	1
1105	829	3547	11	6	Q2	1997	7.4000	2.2940	4.0000	1
1105	0	3735	24	4	Q2	1997	5.5500	2.0535	3.0000	1
1105	0	3816	3	6	Q2	1997	5.5500	2.6640	3.0000	1
1105	0	4017	15	5	Q2	1997	5.5500	2.6085	3.0000	1
1105	0	4364	17	9	Q3	1997	5.5500	1.7760	3.0000	1
1105	0	4460	3	12	Q4	1997	7.4000	3.1080	4.0000	1
1105	0	4484	15	12	Q4	1997	5.5500	1.8870	3.0000	1
1105	0	4619	13	9	Q3	1997	7.4000	3.5520	4.0000	1
1105	1845	4628	24	1	Q1	1997	5.5500	2.6085	3.0000	1
1105	0	5216	3	7	Q3	1997	5.5500	2.7195	3.0000	1
1105	0	5368	24	11	Q4	1997	5.5500	1.7205	3.0000	1
1105	829	5702	11	6	Q2	1997	3.7000	1.4800	2.0000	1
1105	1228	5742	16	8	Q3	1997	7.4000	2.5160	4.0000	1
1105	0	5760	13	12	Q4	1997	5.5500	1.9425	3.0000	1
1105	0	5805	11	8	Q3	1997	5.5500	2.3310	3.0000	1
1105	0	5973	3	6	Q2	1997	9.2500	3.5150	5.0000	1
1105	0	6657	15	2	Q1	1997	3.7000	1.2580	2.0000	1
1105	0	6683	17	9	Q3	1997	5.5500	1.7760	3.0000	1
1105	0	7266	24	10	Q4	1997	5.5500	2.2200	3.0000	1
1105	0	7274	13	2	Q1	1997	7.4000	2.2200	4.0000	1
1105	0	7283	13	12	Q4	1997	5.5500	2.6085	3.0000	1
1105	0	7292	13	5	Q2	1997	7.4000	2.8860	4.0000	1
1105	0	7556	17	9	Q3	1997	9.2500	4.3475	5.0000	1
1105	1292	7607	17	1	Q1	1997	5.5500	2.4975	3.0000	1
1105	0	7855	24	3	Q1	1997	5.5500	2.6640	3.0000	1
1105	0	7881	24	2	Q1	1997	7.4000	3.1820	4.0000	1
1105	0	8071	15	2	Q1	1997	7.4000	2.8120	4.0000	1
1105	0	8159	7	11	Q4	1997	7.4000	3.4040	4.0000	1
1105	0	8202	3	3	Q1	1997	3.7000	1.4430	2.0000	1
1105	0	8578	23	10	Q4	1997	7.4000	3.1080	4.0000	1
1105	0	8677	24	2	Q1	1997	7.4000	2.7380	4.0000	1
1105	523	8684	7	11	Q4	1997	3.7000	1.2210	2.0000	1
1105	0	8970	22	7	Q3	1997	1.8500	0.6475	1.0000	1
1105	0	9351	2	6	Q2	1997	1.8500	0.9065	1.0000	1
1105	1064	9853	14	5	Q2	1997	3.7000	1.8500	2.0000	1
1106	0	142	15	1	Q1	1997	4.5600	2.0520	3.0000	1
1106	0	878	3	1	Q1	1997	4.5600	1.8696	3.0000	1
1106	207	905	3	11	Q4	1997	4.5600	1.8240	3.0000	1
1106	0	1415	16	5	Q2	1997	4.5600	1.7328	3.0000	1
1106	0	1556	17	8	Q3	1997	4.5600	1.5960	3.0000	1
1106	0	1633	3	6	Q2	1997	7.6000	3.1920	5.0000	1
1106	114	1695	2	4	Q2	1997	3.0400	0.9728	2.0000	1
1106	0	1994	15	11	Q4	1997	4.5600	1.4136	3.0000	1
1106	0	2077	23	8	Q3	1997	3.0400	1.0944	2.0000	1
1106	1150	2566	15	8	Q3	1997	3.0400	1.3984	2.0000	1
1106	0	2587	16	9	Q3	1997	4.5600	1.5504	3.0000	1
1106	0	2601	6	6	Q2	1997	4.5600	2.1888	3.0000	1
1106	0	2698	15	10	Q4	1997	6.0800	2.6752	4.0000	1
1106	0	2795	7	4	Q2	1997	4.5600	1.5504	3.0000	1
1106	1307	2863	17	8	Q3	1997	6.0800	2.4320	4.0000	1
1106	0	2993	24	5	Q2	1997	4.5600	1.8240	3.0000	1
1106	0	3128	6	10	Q4	1997	4.5600	2.0520	3.0000	1
1106	0	3476	3	11	Q4	1997	4.5600	1.9608	3.0000	1
1106	0	3692	16	3	Q1	1997	4.5600	1.7328	3.0000	1
1106	1140	3751	15	4	Q2	1997	4.5600	1.4136	3.0000	1
1106	0	3976	17	10	Q4	1997	4.5600	1.6416	3.0000	1
1106	0	4066	3	3	Q1	1997	3.0400	1.2464	2.0000	1
1106	0	4099	17	4	Q2	1997	6.0800	3.0400	4.0000	1
1106	0	4397	16	6	Q2	1997	3.0400	1.3984	2.0000	1
1106	0	4443	11	1	Q1	1997	6.0800	2.9792	4.0000	1
1106	0	4460	3	9	Q3	1997	3.0400	1.3680	2.0000	1
1106	984	4543	13	5	Q2	1997	4.5600	2.0520	3.0000	1
1106	1293	4658	17	1	Q1	1997	6.0800	2.4320	4.0000	1
1106	0	4784	11	8	Q3	1997	6.0800	2.0672	4.0000	1
1106	0	4900	13	5	Q2	1997	4.5600	2.1432	3.0000	1
1106	1776	5353	23	6	Q2	1997	4.5600	1.6416	3.0000	1
1106	980	5433	13	3	Q1	1997	3.0400	1.3984	2.0000	1
1106	0	5492	15	7	Q3	1997	4.5600	1.9152	3.0000	1
1106	0	6478	15	2	Q1	1997	4.5600	1.6416	3.0000	1
1106	0	6529	17	12	Q4	1997	4.5600	1.4136	3.0000	1
1106	0	6843	15	2	Q1	1997	4.5600	1.8696	3.0000	1
1106	0	6860	7	9	Q3	1997	6.0800	2.1888	4.0000	1
1106	1214	7234	16	2	Q1	1997	4.5600	2.0064	3.0000	1
1106	0	7354	3	6	Q2	1997	4.5600	2.1432	3.0000	1
1106	1314	7580	17	11	Q4	1997	6.0800	2.9792	4.0000	1
1106	0	7940	13	7	Q3	1997	6.0800	1.8848	4.0000	1
1106	0	8304	13	2	Q1	1997	6.0800	2.9184	4.0000	1
1106	0	8427	16	5	Q2	1997	4.5600	2.0520	3.0000	1
1106	0	8464	15	5	Q2	1997	4.5600	1.3680	3.0000	1
1106	0	8472	17	6	Q2	1997	4.5600	1.5048	3.0000	1
1106	0	8587	22	6	Q2	1997	3.0400	1.0336	2.0000	1
1106	0	8658	6	8	Q3	1997	6.0800	1.8848	4.0000	1
1106	0	9129	15	9	Q3	1997	4.5600	1.6872	3.0000	1
1106	0	9179	6	11	Q4	1997	6.0800	2.7360	4.0000	1
1106	0	9706	7	4	Q2	1997	6.0800	2.1888	4.0000	1
1106	1223	9728	16	6	Q2	1997	4.5600	1.5504	3.0000	1
1106	1845	9846	24	1	Q1	1997	6.0800	1.8240	4.0000	1
1106	0	9873	15	11	Q4	1997	4.5600	1.6416	3.0000	1
1106	841	10020	11	12	Q4	1997	4.5600	1.7784	3.0000	1
1107	0	39	13	7	Q3	1997	8.1000	2.9970	3.0000	1
1107	0	176	14	3	Q1	1997	2.7000	1.0800	1.0000	1
1107	510	907	6	5	Q2	1997	5.4000	1.9440	2.0000	1
1107	0	1192	17	4	Q2	1997	8.1000	3.4020	3.0000	1
1107	0	1245	17	3	Q1	1997	8.1000	3.4830	3.0000	1
1107	0	1312	3	5	Q2	1997	8.1000	3.4830	3.0000	1
1107	1294	1337	17	2	Q1	1997	10.8000	4.9680	4.0000	1
1107	0	1392	7	4	Q2	1997	5.4000	2.6460	2.0000	1
1107	0	1491	16	12	Q4	1997	10.8000	4.2120	4.0000	1
1107	0	1533	3	11	Q4	1997	8.1000	2.5110	3.0000	1
1107	0	1965	17	10	Q4	1997	8.1000	3.0780	3.0000	1
1107	980	2280	13	3	Q1	1997	5.4000	2.5920	2.0000	1
1107	207	2368	3	11	Q4	1997	8.1000	3.1590	3.0000	1
1107	0	2942	17	11	Q4	1997	5.4000	2.6460	2.0000	1
1107	0	2966	17	5	Q2	1997	10.8000	4.3200	4.0000	1
1107	0	3075	23	3	Q1	1997	8.1000	3.8070	3.0000	1
1107	0	3160	17	3	Q1	1997	5.4000	2.5920	2.0000	1
1107	1304	3160	17	7	Q3	1997	8.1000	3.4020	3.0000	1
1107	0	3632	7	1	Q1	1997	10.8000	4.7520	4.0000	1
1107	0	3892	11	7	Q3	1997	13.5000	4.5900	5.0000	1
1107	0	3937	13	7	Q3	1997	8.1000	3.3210	3.0000	1
1107	1772	4070	23	4	Q2	1997	8.1000	3.6450	3.0000	1
1107	506	4357	6	3	Q1	1997	8.1000	2.5110	3.0000	1
1107	0	4385	6	9	Q3	1997	10.8000	3.3480	4.0000	1
1107	0	4391	16	7	Q3	1997	5.4000	1.7820	2.0000	1
1107	0	4410	13	9	Q3	1997	8.1000	2.6730	3.0000	1
1107	0	4445	17	6	Q2	1997	8.1000	3.5640	3.0000	1
1107	0	4507	13	7	Q3	1997	10.8000	4.3200	4.0000	1
1107	0	4824	3	6	Q2	1997	10.8000	3.3480	4.0000	1
1107	0	4915	24	10	Q4	1997	5.4000	2.5380	2.0000	1
1107	833	5653	11	8	Q3	1997	8.1000	3.5640	3.0000	1
1107	0	5742	16	10	Q4	1997	8.1000	3.8070	3.0000	1
1107	836	6017	11	9	Q3	1997	5.4000	2.2680	2.0000	1
1107	0	6203	11	1	Q1	1997	8.1000	4.0500	3.0000	1
1107	0	6203	11	8	Q3	1997	8.1000	2.9160	3.0000	1
1107	1149	6232	15	8	Q3	1997	5.4000	2.4840	2.0000	1
1107	0	6237	13	5	Q2	1997	5.4000	1.9440	2.0000	1
1107	0	6462	13	8	Q3	1997	8.1000	2.5920	3.0000	1
1107	0	6472	6	6	Q2	1997	5.4000	2.0520	2.0000	1
1107	0	6529	17	8	Q3	1997	10.8000	4.8600	4.0000	1
1107	0	6547	15	1	Q1	1997	8.1000	3.6450	3.0000	1
1107	0	7065	17	12	Q4	1997	10.8000	3.3480	4.0000	1
1107	0	7234	16	7	Q3	1997	5.4000	2.2140	2.0000	1
1107	0	7683	22	3	Q1	1997	2.7000	1.1340	1.0000	1
1107	0	7702	16	4	Q2	1997	5.4000	1.9980	2.0000	1
1107	818	7811	11	1	Q1	1997	8.1000	3.7260	3.0000	1
1107	0	7891	15	6	Q2	1997	10.8000	3.7800	4.0000	1
1107	0	7940	13	5	Q2	1997	10.8000	3.3480	4.0000	1
1107	0	8071	15	1	Q1	1997	10.8000	3.8880	4.0000	1
1107	504	8129	7	2	Q1	1997	10.8000	5.2920	4.0000	1
1107	1853	8171	24	5	Q2	1997	10.8000	4.2120	4.0000	1
1107	1859	8208	24	8	Q3	1997	10.8000	5.2920	4.0000	1
1107	0	8472	17	12	Q4	1997	8.1000	2.7540	3.0000	1
1107	518	8545	7	8	Q3	1997	5.4000	2.5380	2.0000	1
1107	0	9495	13	7	Q3	1997	8.1000	2.5920	3.0000	1
1107	1000	9787	13	12	Q4	1997	8.1000	3.6450	3.0000	1
1107	0	9837	17	3	Q1	1997	10.8000	4.6440	4.0000	1
1107	0	10068	23	5	Q2	1997	5.4000	1.8360	2.0000	1
1107	0	10274	6	9	Q3	1997	8.1000	2.6730	3.0000	1
1108	0	548	7	8	Q3	1997	4.9200	1.7712	3.0000	1
1108	1851	733	24	4	Q2	1997	4.9200	1.5252	3.0000	1
1108	0	1271	13	1	Q1	1997	6.5600	2.8864	4.0000	1
1108	0	1341	3	7	Q3	1997	6.5600	3.2800	4.0000	1
1108	0	1445	15	10	Q4	1997	6.5600	2.6240	4.0000	1
1108	0	1528	16	6	Q2	1997	4.9200	2.0664	3.0000	1
1108	197	1622	3	6	Q2	1997	4.9200	2.2140	3.0000	1
1108	0	1974	22	8	Q3	1997	1.6400	0.5084	1.0000	1
1108	0	2378	16	5	Q2	1997	3.2800	1.1152	2.0000	1
1108	0	2863	17	5	Q2	1997	3.2800	1.5744	2.0000	1
1108	0	3460	11	5	Q2	1997	6.5600	2.2960	4.0000	1
1108	0	3921	23	8	Q3	1997	4.9200	2.0664	3.0000	1
1108	0	4075	3	9	Q3	1997	3.2800	1.4104	2.0000	1
1108	0	4259	15	8	Q3	1997	3.2800	1.5744	2.0000	1
1108	0	4279	6	1	Q1	1997	6.5600	3.2144	4.0000	1
1108	0	4413	13	10	Q4	1997	4.9200	2.1648	3.0000	1
1108	0	4490	13	10	Q4	1997	6.5600	1.9680	4.0000	1
1108	818	4671	11	1	Q1	1997	6.5600	2.7552	4.0000	1
1108	1150	4949	15	8	Q3	1997	4.9200	2.1648	3.0000	1
1108	0	5026	17	7	Q3	1997	6.5600	2.6896	4.0000	1
1108	0	5552	14	12	Q4	1997	3.2800	1.4432	2.0000	1
1108	114	5650	2	4	Q2	1997	1.6400	0.7052	1.0000	1
1108	1134	5746	15	1	Q1	1997	3.2800	1.3120	2.0000	1
1108	0	5992	15	7	Q3	1997	4.9200	1.7712	3.0000	1
1108	0	6090	6	8	Q3	1997	4.9200	2.1156	3.0000	1
1108	826	6203	11	5	Q2	1997	4.9200	2.4600	3.0000	1
1108	0	6529	17	9	Q3	1997	4.9200	1.5252	3.0000	1
1108	0	6592	13	8	Q3	1997	6.5600	2.6240	4.0000	1
1108	0	6647	17	7	Q3	1997	4.9200	2.2632	3.0000	1
1108	526	6706	7	12	Q4	1997	6.5600	2.2304	4.0000	1
1108	0	7204	11	10	Q4	1997	6.5600	2.6240	4.0000	1
1108	1223	7702	16	6	Q2	1997	4.9200	1.7220	3.0000	1
1108	0	7828	11	6	Q2	1997	6.5600	3.2800	4.0000	1
1108	0	7831	17	12	Q4	1997	3.2800	1.0824	2.0000	1
1108	0	8185	2	7	Q3	1997	4.9200	1.6728	3.0000	1
1108	523	8296	7	11	Q4	1997	6.5600	2.1648	4.0000	1
1108	0	8472	17	11	Q4	1997	3.2800	1.5416	2.0000	1
1108	0	8954	7	12	Q4	1997	6.5600	2.6896	4.0000	1
1108	0	9269	6	7	Q3	1997	6.5600	2.9520	4.0000	1
1109	0	472	17	9	Q3	1997	1.1000	0.4950	2.0000	1
1109	0	823	24	9	Q3	1997	1.6500	0.7920	3.0000	1
1109	210	878	3	12	Q4	1997	2.2000	0.6600	4.0000	1
1109	0	1196	13	7	Q3	1997	1.6500	0.4950	3.0000	1
1109	0	1556	17	4	Q2	1997	1.6500	0.6270	3.0000	1
1109	523	1647	7	11	Q4	1997	2.2000	1.0120	4.0000	1
1109	0	1855	2	11	Q4	1997	0.5500	0.1980	1.0000	1
1109	0	1856	24	9	Q3	1997	1.6500	0.6765	3.0000	1
1109	0	1919	24	11	Q4	1997	1.6500	0.7920	3.0000	1
1109	502	1953	6	1	Q1	1997	1.1000	0.3960	2.0000	1
1109	0	1979	3	11	Q4	1997	2.2000	0.9680	4.0000	1
1109	0	2246	13	8	Q3	1997	1.6500	0.4950	3.0000	1
1109	0	2373	13	12	Q4	1997	1.1000	0.3630	2.0000	1
1109	0	2507	3	11	Q4	1997	1.6500	0.5115	3.0000	1
1109	1140	2907	15	4	Q2	1997	1.6500	0.6765	3.0000	1
1109	0	3001	13	7	Q3	1997	1.6500	0.4950	3.0000	1
1109	0	3114	7	4	Q2	1997	1.6500	0.5445	3.0000	1
1109	513	3140	6	6	Q2	1997	1.6500	0.5775	3.0000	1
1109	0	3446	22	9	Q3	1997	1.1000	0.5060	2.0000	1
1109	0	3491	16	10	Q4	1997	2.2000	0.6600	4.0000	1
1109	0	3950	13	1	Q1	1997	1.6500	0.5610	3.0000	1
1109	0	4075	3	3	Q1	1997	1.1000	0.4510	2.0000	1
1109	0	4146	24	10	Q4	1997	1.1000	0.5060	2.0000	1
1109	1853	4289	24	5	Q2	1997	1.6500	0.6105	3.0000	1
1109	519	4292	7	9	Q3	1997	1.6500	0.5280	3.0000	1
1109	521	4307	7	10	Q4	1997	1.6500	0.6105	3.0000	1
1109	0	4465	13	5	Q2	1997	1.6500	0.7425	3.0000	1
1109	0	4468	11	1	Q1	1997	2.2000	0.9900	4.0000	1
1109	188	4903	3	2	Q1	1997	1.6500	0.4950	3.0000	1
1109	514	5086	7	7	Q3	1997	1.6500	0.7920	3.0000	1
1109	0	5368	24	11	Q4	1997	1.6500	0.5610	3.0000	1
1109	0	5848	7	9	Q3	1997	1.6500	0.7260	3.0000	1
1109	0	5899	13	10	Q4	1997	1.1000	0.5280	2.0000	1
1109	0	6180	13	2	Q1	1997	1.1000	0.4180	2.0000	1
1109	519	6429	7	9	Q3	1997	1.6500	0.7590	3.0000	1
1109	1859	6766	24	8	Q3	1997	1.1000	0.3520	2.0000	1
1109	0	7243	13	6	Q2	1997	1.1000	0.3960	2.0000	1
1109	502	7619	6	1	Q1	1997	2.2000	0.8800	4.0000	1
1109	0	7694	13	12	Q4	1997	1.6500	0.6270	3.0000	1
1109	842	8018	11	12	Q4	1997	1.6500	0.7260	3.0000	1
1109	0	8411	15	5	Q2	1997	1.6500	0.6435	3.0000	1
1109	0	8694	6	6	Q2	1997	1.6500	0.6930	3.0000	1
1109	0	8854	2	2	Q1	1997	1.1000	0.4950	2.0000	1
1109	0	8901	13	9	Q3	1997	1.6500	0.6270	3.0000	1
1109	522	9027	6	10	Q4	1997	1.6500	0.7095	3.0000	1
1109	0	9578	13	12	Q4	1997	2.2000	0.6820	4.0000	1
1109	0	9812	13	2	Q1	1997	1.6500	0.7260	3.0000	1
1109	0	10173	16	3	Q1	1997	1.1000	0.4400	2.0000	1
1109	0	10190	15	11	Q4	1997	2.2000	1.0560	4.0000	1
1110	0	45	15	6	Q2	1997	8.4000	2.8560	3.0000	1
1110	0	499	24	1	Q1	1997	11.2000	4.8160	4.0000	1
1110	1311	770	17	10	Q4	1997	8.4000	2.8560	3.0000	1
1110	506	1280	6	3	Q1	1997	5.6000	2.6880	2.0000	1
1110	0	1565	24	9	Q3	1997	11.2000	4.3680	4.0000	1
1110	0	1653	7	4	Q2	1997	11.2000	5.1520	4.0000	1
1110	0	1786	24	9	Q3	1997	5.6000	2.4080	2.0000	1
1110	0	1794	13	11	Q4	1997	11.2000	5.6000	4.0000	1
1110	0	2224	16	12	Q4	1997	11.2000	5.4880	4.0000	1
1110	1314	2594	17	11	Q4	1997	8.4000	2.9400	3.0000	1
1110	0	2674	11	9	Q3	1997	5.6000	2.3520	2.0000	1
1110	0	2724	24	8	Q3	1997	8.4000	3.6120	3.0000	1
1110	833	2791	11	8	Q3	1997	8.4000	4.1160	3.0000	1
1110	0	2918	17	7	Q3	1997	8.4000	3.6120	3.0000	1
1110	1850	3012	24	3	Q1	1997	11.2000	5.1520	4.0000	1
1110	0	3024	15	10	Q4	1997	11.2000	5.6000	4.0000	1
1110	0	3065	3	11	Q4	1997	8.4000	3.6960	3.0000	1
1110	0	3165	15	8	Q3	1997	8.4000	3.9480	3.0000	1
1110	1314	3497	17	11	Q4	1997	8.4000	3.4440	3.0000	1
1110	1773	3725	23	4	Q2	1997	5.6000	2.2960	2.0000	1
1110	0	4021	16	11	Q4	1997	8.4000	2.9400	3.0000	1
1110	0	4133	24	11	Q4	1997	5.6000	1.9040	2.0000	1
1110	0	4261	13	7	Q3	1997	11.2000	3.6960	4.0000	1
1110	0	4707	11	12	Q4	1997	11.2000	3.6960	4.0000	1
1110	976	5060	13	1	Q1	1997	8.4000	3.8640	3.0000	1
1110	0	5216	3	3	Q1	1997	8.4000	3.3600	3.0000	1
1110	0	5250	6	9	Q3	1997	8.4000	2.8560	3.0000	1
1110	0	5738	3	8	Q3	1997	8.4000	2.6040	3.0000	1
1110	0	6113	16	1	Q1	1997	8.4000	3.3600	3.0000	1
1110	1858	6414	24	7	Q3	1997	8.4000	3.8640	3.0000	1
1110	0	6607	13	2	Q1	1997	8.4000	4.2000	3.0000	1
1110	0	6607	13	9	Q3	1997	8.4000	4.2000	3.0000	1
1110	0	7100	17	12	Q4	1997	11.2000	4.7040	4.0000	1
1110	0	7153	3	6	Q2	1997	8.4000	4.2000	3.0000	1
1110	0	7373	13	9	Q3	1997	8.4000	3.3600	3.0000	1
1110	0	7381	7	8	Q3	1997	8.4000	4.2000	3.0000	1
1110	0	8577	23	6	Q2	1997	11.2000	5.3760	4.0000	1
1110	980	8919	13	3	Q1	1997	5.6000	2.1840	2.0000	1
1110	1157	9248	15	12	Q4	1997	11.2000	4.7040	4.0000	1
1110	0	9297	13	9	Q3	1997	8.4000	3.5280	3.0000	1
1110	0	9795	11	2	Q1	1997	8.4000	2.6040	3.0000	1
1110	0	10176	13	1	Q1	1997	5.6000	1.7360	2.0000	1
1111	0	230	2	12	Q4	1997	1.5600	0.4836	2.0000	1
1111	0	754	3	1	Q1	1997	3.1200	1.0296	4.0000	1
1111	0	774	15	3	Q1	1997	1.5600	0.5928	2.0000	1
1111	0	1264	2	4	Q2	1997	0.7800	0.3276	1.0000	1
1111	0	1983	17	12	Q4	1997	2.3400	1.0998	3.0000	1
1111	0	2078	24	3	Q1	1997	2.3400	0.9594	3.0000	1
1111	0	2211	17	3	Q1	1997	2.3400	0.8658	3.0000	1
1111	0	2355	3	2	Q1	1997	3.1200	1.3416	4.0000	1
1111	0	2378	16	3	Q1	1997	3.1200	0.9672	4.0000	1
1111	0	2613	11	11	Q4	1997	2.3400	1.0530	3.0000	1
1111	1866	2930	24	11	Q4	1997	3.1200	1.2480	4.0000	1
1111	1765	3075	23	1	Q1	1997	3.1200	1.5600	4.0000	1
1111	0	3163	6	9	Q3	1997	1.5600	0.5304	2.0000	1
1111	0	3310	17	9	Q3	1997	3.1200	1.4976	4.0000	1
1111	0	3735	24	4	Q2	1997	2.3400	0.8424	3.0000	1
1111	0	4099	17	10	Q4	1997	2.3400	0.7254	3.0000	1
1111	0	4221	17	8	Q3	1997	1.5600	0.7800	2.0000	1
1111	1141	4291	15	4	Q2	1997	1.5600	0.7488	2.0000	1
1111	0	4460	3	12	Q4	1997	2.3400	1.1466	3.0000	1
1111	201	4460	3	8	Q3	1997	1.5600	0.7020	2.0000	1
1111	0	4686	7	1	Q1	1997	2.3400	1.0998	3.0000	1
1111	0	4686	7	5	Q2	1997	2.3400	0.7488	3.0000	1
1111	0	5484	6	7	Q3	1997	3.1200	1.1544	4.0000	1
1111	0	5542	16	6	Q2	1997	2.3400	0.7254	3.0000	1
1111	0	5685	13	3	Q1	1997	3.1200	1.4664	4.0000	1
1111	0	5971	17	12	Q4	1997	3.1200	1.2480	4.0000	1
1111	0	6307	16	12	Q4	1997	2.3400	0.8892	3.0000	1
1111	0	6423	17	12	Q4	1997	1.5600	0.5616	2.0000	1
1111	0	6584	7	7	Q3	1997	3.9000	1.2870	5.0000	1
1111	0	6683	17	8	Q3	1997	3.1200	1.4352	4.0000	1
1111	0	6736	17	2	Q1	1997	3.1200	1.4040	4.0000	1
1111	0	6841	3	9	Q3	1997	2.3400	0.8190	3.0000	1
1111	1845	6967	24	1	Q1	1997	1.5600	0.5304	2.0000	1
1111	1225	7072	16	7	Q3	1997	3.1200	1.5600	4.0000	1
1111	0	7167	14	5	Q2	1997	0.7800	0.3354	1.0000	1
1111	0	7182	13	10	Q4	1997	2.3400	0.8892	3.0000	1
1111	1869	7188	24	12	Q4	1997	2.3400	0.7254	3.0000	1
1111	508	7411	6	4	Q2	1997	2.3400	0.7020	3.0000	1
1111	0	7655	17	1	Q1	1997	3.1200	1.5288	4.0000	1
1111	0	7780	13	7	Q3	1997	2.3400	0.8658	3.0000	1
1111	0	7830	15	1	Q1	1997	3.1200	1.2480	4.0000	1
1111	0	8003	3	3	Q1	1997	2.3400	0.9360	3.0000	1
1111	0	8113	24	10	Q4	1997	2.3400	0.9594	3.0000	1
1111	0	8208	24	12	Q4	1997	2.3400	0.7254	3.0000	1
1111	0	8272	7	8	Q3	1997	2.3400	0.8658	3.0000	1
1111	1866	8378	24	11	Q4	1997	3.1200	0.9360	4.0000	1
1111	0	8436	15	6	Q2	1997	2.3400	1.0296	3.0000	1
1111	0	8500	17	1	Q1	1997	1.5600	0.5928	2.0000	1
1111	0	9206	17	9	Q3	1997	3.1200	1.5600	4.0000	1
1111	818	9391	11	1	Q1	1997	1.5600	0.6396	2.0000	1
1111	0	9507	7	4	Q2	1997	3.1200	1.4040	4.0000	1
1111	1314	9745	17	11	Q4	1997	2.3400	0.8190	3.0000	1
1111	1312	9956	17	10	Q4	1997	1.5600	0.5148	2.0000	1
1111	980	10145	13	3	Q1	1997	2.3400	1.1232	3.0000	1
1112	0	461	11	8	Q3	1997	10.7400	3.8664	3.0000	1
1112	0	511	16	4	Q2	1997	10.7400	3.7590	3.0000	1
1112	0	709	6	4	Q2	1997	10.7400	4.0812	3.0000	1
1112	0	994	13	9	Q3	1997	10.7400	4.6182	3.0000	1
1112	0	1178	11	12	Q4	1997	14.3200	6.5872	4.0000	1
1112	0	1214	11	1	Q1	1997	7.1600	2.9356	2.0000	1
1112	0	1214	11	11	Q4	1997	14.3200	6.0144	4.0000	1
1112	1216	1415	16	2	Q1	1997	10.7400	4.4034	3.0000	1
1112	1231	1491	16	9	Q3	1997	14.3200	7.0168	4.0000	1
1112	207	1533	3	11	Q4	1997	10.7400	3.3294	3.0000	1
1112	1307	1556	17	8	Q3	1997	10.7400	3.7590	3.0000	1
1112	0	1572	11	5	Q2	1997	7.1600	3.3652	2.0000	1
1112	0	1690	16	1	Q1	1997	10.7400	3.5442	3.0000	1
1112	0	2136	7	12	Q4	1997	7.1600	3.5084	2.0000	1
1112	0	2224	16	12	Q4	1997	10.7400	4.5108	3.0000	1
1112	0	2245	11	9	Q3	1997	10.7400	4.6182	3.0000	1
1112	0	2553	16	10	Q4	1997	10.7400	4.0812	3.0000	1
1112	0	2681	7	12	Q4	1997	14.3200	4.2960	4.0000	1
1112	0	3020	13	3	Q1	1997	10.7400	3.2220	3.0000	1
1112	0	3197	23	6	Q2	1997	14.3200	6.4440	4.0000	1
1112	0	3300	24	4	Q2	1997	14.3200	6.7304	4.0000	1
1112	0	3567	16	5	Q2	1997	10.7400	3.7590	3.0000	1
1112	0	3804	24	7	Q3	1997	17.9000	5.9070	5.0000	1
1112	0	4257	3	6	Q2	1997	14.3200	4.8688	4.0000	1
1112	0	4263	24	11	Q4	1997	7.1600	2.2912	2.0000	1
1112	0	4779	13	8	Q3	1997	10.7400	5.2626	3.0000	1
1112	0	4917	14	9	Q3	1997	7.1600	3.1504	2.0000	1
1112	0	4958	23	11	Q4	1997	10.7400	4.2960	3.0000	1
1112	0	5724	11	3	Q1	1997	14.3200	4.7256	4.0000	1
1112	0	5791	11	7	Q3	1997	17.9000	8.2340	5.0000	1
1112	1773	6265	23	4	Q2	1997	14.3200	4.8688	4.0000	1
1112	0	6313	17	12	Q4	1997	10.7400	4.5108	3.0000	1
1112	0	6499	17	3	Q1	1997	14.3200	6.3008	4.0000	1
1112	0	6712	16	4	Q2	1997	14.3200	5.0120	4.0000	1
1112	1231	6957	16	9	Q3	1997	7.1600	2.9356	2.0000	1
1112	0	6970	7	5	Q2	1997	10.7400	4.9404	3.0000	1
1112	0	7072	16	5	Q2	1997	7.1600	2.9356	2.0000	1
1112	1214	7234	16	2	Q1	1997	14.3200	7.0168	4.0000	1
1112	0	7459	7	7	Q3	1997	14.3200	5.2984	4.0000	1
1112	0	7828	11	5	Q2	1997	7.1600	3.2936	2.0000	1
1112	0	7832	7	3	Q1	1997	14.3200	5.0120	4.0000	1
1112	204	7909	3	9	Q3	1997	14.3200	6.7304	4.0000	1
1112	1311	8089	17	10	Q4	1997	7.1600	3.4368	2.0000	1
1112	523	8317	6	11	Q4	1997	10.7400	4.7256	3.0000	1
1112	0	8731	3	9	Q3	1997	14.3200	5.8712	4.0000	1
1112	1223	9728	16	6	Q2	1997	14.3200	5.7280	4.0000	1
1112	0	9736	15	1	Q1	1997	7.1600	3.2936	2.0000	1
1112	0	10082	15	1	Q1	1997	10.7400	5.2626	3.0000	1
1112	0	10225	23	12	Q4	1997	7.1600	2.7208	2.0000	1
1112	1314	10262	17	11	Q4	1997	10.7400	4.9404	3.0000	1
1113	0	30	11	7	Q3	1997	2.0100	0.7839	3.0000	1
1113	0	177	13	2	Q1	1997	2.0100	0.7035	3.0000	1
1113	1851	251	24	4	Q2	1997	1.3400	0.5494	2.0000	1
1113	0	378	16	6	Q2	1997	2.0100	0.9648	3.0000	1
1113	519	676	6	9	Q3	1997	2.0100	0.6834	3.0000	1
1113	508	874	6	4	Q2	1997	2.0100	0.9246	3.0000	1
1113	197	905	3	6	Q2	1997	2.0100	0.9849	3.0000	1
1113	0	1290	15	11	Q4	1997	2.0100	0.8643	3.0000	1
1113	0	1366	13	9	Q3	1997	1.3400	0.5360	2.0000	1
1113	0	1533	3	2	Q1	1997	2.0100	0.6834	3.0000	1
1113	0	1533	3	6	Q2	1997	2.0100	0.9045	3.0000	1
1113	0	1609	14	12	Q4	1997	1.3400	0.6566	2.0000	1
1113	0	1795	24	11	Q4	1997	2.0100	0.7236	3.0000	1
1113	1214	1850	16	2	Q1	1997	2.0100	0.8442	3.0000	1
1113	504	2389	7	2	Q1	1997	2.6800	0.8844	4.0000	1
1113	0	2390	17	11	Q4	1997	2.6800	1.0988	4.0000	1
1113	0	2570	16	3	Q1	1997	2.0100	0.9849	3.0000	1
1113	1789	2588	23	12	Q4	1997	2.6800	1.2060	4.0000	1
1113	0	3132	15	2	Q1	1997	1.3400	0.5494	2.0000	1
1113	0	3203	7	11	Q4	1997	2.6800	0.8308	4.0000	1
1113	0	3327	6	12	Q4	1997	2.0100	0.8643	3.0000	1
1113	0	3327	7	8	Q3	1997	2.0100	0.8844	3.0000	1
1113	0	3484	14	7	Q3	1997	0.6700	0.3015	1.0000	1
1113	0	3715	24	4	Q2	1997	2.6800	1.0720	4.0000	1
1113	0	3993	24	10	Q4	1997	2.0100	0.8643	3.0000	1
1113	1772	4070	23	4	Q2	1997	2.0100	0.6231	3.0000	1
1113	1303	4522	17	6	Q2	1997	2.6800	1.3400	4.0000	1
1113	0	4534	6	3	Q1	1997	2.6800	0.8576	4.0000	1
1113	0	5038	17	2	Q1	1997	2.0100	0.9246	3.0000	1
1113	0	5038	17	10	Q4	1997	2.6800	0.8576	4.0000	1
1113	0	5233	6	5	Q2	1997	2.0100	0.8040	3.0000	1
1113	0	5353	23	10	Q4	1997	2.6800	0.8040	4.0000	1
1113	1225	5766	16	7	Q3	1997	1.3400	0.6566	2.0000	1
1113	1307	5844	17	8	Q3	1997	2.6800	0.8576	4.0000	1
1113	0	6133	11	11	Q4	1997	2.6800	0.9648	4.0000	1
1113	820	6148	11	2	Q1	1997	2.0100	0.9447	3.0000	1
1113	0	6300	15	3	Q1	1997	2.0100	0.7437	3.0000	1
1113	0	6352	13	11	Q4	1997	2.6800	1.0184	4.0000	1
1113	0	7036	6	8	Q3	1997	2.0100	0.9648	3.0000	1
1113	0	7072	16	1	Q1	1997	1.3400	0.5762	2.0000	1
1113	0	7130	24	8	Q3	1997	2.6800	1.1256	4.0000	1
1113	0	8074	17	12	Q4	1997	2.6800	0.8040	4.0000	1
1113	1303	8172	17	6	Q2	1997	1.3400	0.4154	2.0000	1
1113	0	8314	15	11	Q4	1997	2.6800	0.8844	4.0000	1
1113	0	8947	3	10	Q4	1997	2.6800	1.1256	4.0000	1
1113	0	9491	13	9	Q3	1997	2.0100	0.8442	3.0000	1
1113	0	9673	13	7	Q3	1997	2.0100	0.8643	3.0000	1
1113	1789	9697	23	12	Q4	1997	2.0100	0.9045	3.0000	1
1113	0	9871	13	12	Q4	1997	2.6800	1.1792	4.0000	1
1113	1141	10248	15	4	Q2	1997	2.0100	0.8643	3.0000	1
1114	0	188	13	3	Q1	1997	13.6800	4.6512	4.0000	1
1114	0	228	24	12	Q4	1997	13.6800	4.5144	4.0000	1
1114	0	294	24	9	Q3	1997	13.6800	6.2928	4.0000	1
1114	523	523	6	11	Q4	1997	13.6800	4.1040	4.0000	1
1114	0	587	17	2	Q1	1997	10.2600	3.4884	3.0000	1
1114	988	625	13	7	Q3	1997	6.8400	3.2832	2.0000	1
1114	1293	1024	17	1	Q1	1997	10.2600	3.4884	3.0000	1
1114	199	1634	3	7	Q3	1997	10.2600	4.2066	3.0000	1
1114	0	1773	13	3	Q1	1997	10.2600	4.6170	3.0000	1
1114	0	1838	24	6	Q2	1997	13.6800	4.9248	4.0000	1
1114	0	1850	16	11	Q4	1997	10.2600	4.3092	3.0000	1
1114	0	1950	24	4	Q2	1997	13.6800	5.6088	4.0000	1
1114	1307	2065	17	8	Q3	1997	10.2600	4.4118	3.0000	1
1114	0	2211	17	9	Q3	1997	10.2600	3.7962	3.0000	1
1114	0	2245	11	4	Q2	1997	10.2600	4.8222	3.0000	1
1114	1303	2295	17	6	Q2	1997	6.8400	2.1888	2.0000	1
1114	0	2769	16	4	Q2	1997	6.8400	3.0096	2.0000	1
1114	982	3253	13	4	Q2	1997	13.6800	5.7456	4.0000	1
1114	0	3257	24	1	Q1	1997	10.2600	3.6936	3.0000	1
1114	0	3310	17	2	Q1	1997	13.6800	6.7032	4.0000	1
1114	0	3441	3	8	Q3	1997	10.2600	4.2066	3.0000	1
1114	821	3460	11	2	Q1	1997	6.8400	3.2832	2.0000	1
1114	0	3547	11	10	Q4	1997	13.6800	6.4296	4.0000	1
1114	1066	3564	14	6	Q2	1997	6.8400	3.3516	2.0000	1
1114	0	3586	11	6	Q2	1997	10.2600	4.2066	3.0000	1
1114	1225	3826	16	7	Q3	1997	10.2600	4.5144	3.0000	1
1114	0	3873	11	7	Q3	1997	6.8400	3.3516	2.0000	1
1114	0	3878	3	5	Q2	1997	13.6800	6.2928	4.0000	1
1114	0	4221	17	9	Q3	1997	6.8400	2.4624	2.0000	1
1114	0	4537	7	3	Q1	1997	6.8400	3.0096	2.0000	1
1114	0	4537	7	10	Q4	1997	13.6800	4.6512	4.0000	1
1114	0	4630	15	6	Q2	1997	13.6800	6.5664	4.0000	1
1114	0	5339	11	7	Q3	1997	13.6800	6.2928	4.0000	1
1114	0	5451	11	8	Q3	1997	10.2600	4.7196	3.0000	1
1114	0	5597	3	12	Q4	1997	10.2600	4.8222	3.0000	1
1114	0	5738	3	8	Q3	1997	10.2600	3.5910	3.0000	1
1114	0	5889	24	5	Q2	1997	10.2600	4.7196	3.0000	1
1114	0	6306	13	9	Q3	1997	10.2600	4.2066	3.0000	1
1114	0	6381	24	8	Q3	1997	13.6800	4.6512	4.0000	1
1114	0	6710	13	7	Q3	1997	10.2600	5.0274	3.0000	1
1114	0	6736	17	6	Q2	1997	10.2600	3.1806	3.0000	1
1114	519	6899	7	9	Q3	1997	13.6800	4.9248	4.0000	1
1114	0	7234	16	5	Q2	1997	13.6800	6.4296	4.0000	1
1114	988	7721	13	7	Q3	1997	13.6800	4.2408	4.0000	1
1114	0	8194	7	3	Q1	1997	10.2600	3.4884	3.0000	1
1114	0	8265	24	10	Q4	1997	13.6800	6.4296	4.0000	1
1114	0	8619	13	8	Q3	1997	6.8400	2.3940	2.0000	1
1114	0	8692	13	1	Q1	1997	10.2600	3.2832	3.0000	1
1114	0	8730	7	12	Q4	1997	6.8400	2.8728	2.0000	1
1114	984	9125	13	5	Q2	1997	10.2600	4.8222	3.0000	1
1114	988	9256	13	7	Q3	1997	13.6800	6.0192	4.0000	1
1114	0	9434	6	12	Q4	1997	6.8400	3.0780	2.0000	1
1114	0	9673	13	5	Q2	1997	10.2600	4.4118	3.0000	1
1114	826	9719	11	5	Q2	1997	6.8400	2.7360	2.0000	1
1114	0	10243	17	12	Q4	1997	13.6800	6.4296	4.0000	1
1115	0	587	17	11	Q4	1997	7.5000	3.0000	3.0000	1
1115	0	840	6	4	Q2	1997	5.0000	2.3000	2.0000	1
1115	984	950	13	5	Q2	1997	10.0000	3.7000	4.0000	1
1115	0	1310	16	1	Q1	1997	7.5000	3.5250	3.0000	1
1115	0	1423	13	11	Q4	1997	7.5000	3.0000	3.0000	1
1115	1856	1856	24	6	Q2	1997	7.5000	3.3000	3.0000	1
1115	986	2251	13	6	Q2	1997	10.0000	3.1000	4.0000	1
1115	0	2371	16	6	Q2	1997	7.5000	2.7750	3.0000	1
1115	0	2426	17	3	Q1	1997	10.0000	3.7000	4.0000	1
1115	0	2515	6	3	Q1	1997	5.0000	1.8000	2.0000	1
1115	0	2677	13	5	Q2	1997	7.5000	3.4500	3.0000	1
1115	0	2689	3	11	Q4	1997	7.5000	2.7750	3.0000	1
1115	1146	2784	15	7	Q3	1997	10.0000	4.5000	4.0000	1
1115	0	3114	7	4	Q2	1997	7.5000	3.3000	3.0000	1
1115	0	3236	15	9	Q3	1997	10.0000	4.5000	4.0000	1
1115	0	3504	22	2	Q1	1997	7.5000	2.3250	3.0000	1
1115	523	4157	6	11	Q4	1997	10.0000	4.4000	4.0000	1
1115	1701	4557	22	7	Q3	1997	2.5000	1.2000	1.0000	1
1115	0	4695	13	10	Q4	1997	10.0000	3.6000	4.0000	1
1115	0	4810	23	8	Q3	1997	10.0000	3.2000	4.0000	1
1115	0	5720	2	4	Q2	1997	2.5000	1.0750	1.0000	1
1115	0	5726	15	6	Q2	1997	7.5000	3.6000	3.0000	1
1115	0	5791	11	7	Q3	1997	7.5000	2.4750	3.0000	1
1115	1866	5901	24	11	Q4	1997	5.0000	2.0500	2.0000	1
1115	976	6082	13	1	Q1	1997	5.0000	2.4000	2.0000	1
1115	188	6132	3	2	Q1	1997	7.5000	3.0000	3.0000	1
1115	0	6291	3	10	Q4	1997	10.0000	3.0000	4.0000	1
1115	1058	6321	14	2	Q1	1997	5.0000	1.9000	2.0000	1
1115	0	6665	6	3	Q1	1997	7.5000	3.6750	3.0000	1
1115	0	6712	16	9	Q3	1997	7.5000	3.0750	3.0000	1
1115	0	7120	15	12	Q4	1997	7.5000	3.3750	3.0000	1
1115	1845	7341	24	1	Q1	1997	5.0000	1.6500	2.0000	1
1115	0	7821	7	12	Q4	1997	5.0000	2.4500	2.0000	1
1115	841	7963	11	12	Q4	1997	10.0000	3.2000	4.0000	1
1115	0	8098	13	7	Q3	1997	12.5000	3.8750	5.0000	1
1115	1297	8108	17	3	Q1	1997	10.0000	3.0000	4.0000	1
1115	0	8298	13	5	Q2	1997	7.5000	2.7000	3.0000	1
1115	0	9467	11	3	Q1	1997	10.0000	4.3000	4.0000	1
1115	526	9550	6	12	Q4	1997	7.5000	2.4000	3.0000	1
1115	0	9747	13	9	Q3	1997	10.0000	3.1000	4.0000	1
1115	0	10021	24	12	Q4	1997	5.0000	2.1500	2.0000	1
1115	0	10173	16	3	Q1	1997	5.0000	2.0000	2.0000	1
1116	1846	161	24	2	Q1	1997	7.5900	3.5673	3.0000	1
1116	0	169	13	3	Q1	1997	7.5900	2.6565	3.0000	1
1116	0	446	13	10	Q4	1997	7.5900	3.4914	3.0000	1
1116	0	619	13	8	Q3	1997	5.0600	1.6698	2.0000	1
1116	1856	1129	24	6	Q2	1997	7.5900	2.2770	3.0000	1
1116	0	1253	13	3	Q1	1997	10.1200	3.1372	4.0000	1
1116	0	1286	24	9	Q3	1997	7.5900	3.4155	3.0000	1
1116	0	1329	15	1	Q1	1997	5.0600	2.3782	2.0000	1
1116	0	1352	17	4	Q2	1997	7.5900	2.8842	3.0000	1
1116	523	1698	7	11	Q4	1997	7.5900	2.8083	3.0000	1
1116	0	2281	7	9	Q3	1997	7.5900	3.7191	3.0000	1
1116	0	2550	24	2	Q1	1997	7.5900	3.6432	3.0000	1
1116	524	2779	6	11	Q4	1997	10.1200	3.5420	4.0000	1
1116	0	2921	16	3	Q1	1997	10.1200	4.1492	4.0000	1
1116	0	3173	11	11	Q4	1997	10.1200	3.1372	4.0000	1
1116	0	3253	13	7	Q3	1997	10.1200	4.2504	4.0000	1
1116	0	3635	15	8	Q3	1997	12.6500	4.5540	5.0000	1
1116	0	4069	17	12	Q4	1997	7.5900	3.1878	3.0000	1
1116	0	4410	13	1	Q1	1997	5.0600	1.7710	2.0000	1
1116	0	4564	17	1	Q1	1997	5.0600	2.4288	2.0000	1
1116	0	4707	11	12	Q4	1997	5.0600	1.9228	2.0000	1
1116	0	5144	7	11	Q4	1997	10.1200	4.0480	4.0000	1
1116	0	5597	3	12	Q4	1997	10.1200	4.5540	4.0000	1
1116	1858	6414	24	7	Q3	1997	7.5900	2.4288	3.0000	1
1116	0	7522	13	11	Q4	1997	7.5900	2.8083	3.0000	1
1116	0	7556	17	3	Q1	1997	12.6500	4.4275	5.0000	1
1116	0	8259	15	6	Q2	1997	7.5900	3.1878	3.0000	1
1116	0	8367	13	2	Q1	1997	7.5900	2.5047	3.0000	1
1116	0	8624	7	9	Q3	1997	7.5900	2.6565	3.0000	1
1116	0	8737	11	9	Q3	1997	7.5900	2.6565	3.0000	1
1116	0	8976	13	12	Q4	1997	10.1200	3.2384	4.0000	1
1116	0	9951	3	12	Q4	1997	5.0600	1.7710	2.0000	1
1116	0	10250	17	10	Q4	1997	5.0600	2.0240	2.0000	1
1117	0	28	15	10	Q4	1997	14.5600	5.9696	4.0000	1
1117	0	476	7	4	Q2	1997	14.5600	5.2416	4.0000	1
1117	0	870	24	6	Q2	1997	10.9200	4.3680	3.0000	1
1117	0	994	13	10	Q4	1997	7.2800	3.0576	2.0000	1
1117	0	1241	11	12	Q4	1997	14.5600	5.8240	4.0000	1
1117	0	1352	17	10	Q4	1997	10.9200	5.3508	3.0000	1
1117	0	1397	24	4	Q2	1997	10.9200	4.8048	3.0000	1
1117	0	1897	13	11	Q4	1997	10.9200	4.9140	3.0000	1
1117	0	2430	24	5	Q2	1997	10.9200	3.4944	3.0000	1
1117	976	2443	13	1	Q1	1997	7.2800	3.4216	2.0000	1
1117	508	2794	6	4	Q2	1997	7.2800	3.5672	2.0000	1
1117	0	3021	16	12	Q4	1997	10.9200	5.3508	3.0000	1
1117	0	3321	24	3	Q1	1997	10.9200	5.3508	3.0000	1
1117	0	3418	3	6	Q2	1997	7.2800	2.9848	2.0000	1
1117	0	3436	11	2	Q1	1997	7.2800	3.5672	2.0000	1
1117	504	3451	6	2	Q1	1997	10.9200	4.2588	3.0000	1
1117	0	3878	3	3	Q1	1997	14.5600	5.2416	4.0000	1
1117	0	3878	3	7	Q3	1997	10.9200	4.6956	3.0000	1
1117	1859	3900	24	8	Q3	1997	10.9200	3.9312	3.0000	1
1117	820	3925	11	2	Q1	1997	10.9200	5.1324	3.0000	1
1117	505	4357	7	2	Q1	1997	10.9200	4.9140	3.0000	1
1117	0	4396	13	11	Q4	1997	14.5600	4.8048	4.0000	1
1117	0	4490	13	12	Q4	1997	7.2800	3.4216	2.0000	1
1117	0	4555	11	3	Q1	1997	14.5600	4.8048	4.0000	1
1117	1140	4856	15	4	Q2	1997	14.5600	5.5328	4.0000	1
1117	829	5302	11	6	Q2	1997	14.5600	6.1152	4.0000	1
1117	0	5685	13	3	Q1	1997	10.9200	5.0232	3.0000	1
1117	0	5782	13	10	Q4	1997	18.2000	6.9160	5.0000	1
1117	842	5875	11	12	Q4	1997	7.2800	2.4024	2.0000	1
1117	0	5945	7	7	Q3	1997	7.2800	2.3296	2.0000	1
1117	0	5958	13	11	Q4	1997	14.5600	4.6592	4.0000	1
1117	0	6107	3	6	Q2	1997	10.9200	5.3508	3.0000	1
1117	0	6651	11	9	Q3	1997	14.5600	4.6592	4.0000	1
1117	982	6956	13	4	Q2	1997	14.5600	5.8240	4.0000	1
1117	0	8511	16	6	Q2	1997	10.9200	5.1324	3.0000	1
1117	0	8577	23	1	Q1	1997	14.5600	6.9888	4.0000	1
1117	0	8768	11	8	Q3	1997	14.5600	5.9696	4.0000	1
1117	0	8853	15	1	Q1	1997	10.9200	3.2760	3.0000	1
1117	504	8871	7	2	Q1	1997	10.9200	5.3508	3.0000	1
1117	513	8899	6	6	Q2	1997	10.9200	4.2588	3.0000	1
1117	0	8975	15	1	Q1	1997	14.5600	5.0960	4.0000	1
1117	1297	9006	17	3	Q1	1997	10.9200	3.6036	3.0000	1
1117	0	9068	7	4	Q2	1997	14.5600	6.9888	4.0000	1
1117	0	9399	7	1	Q1	1997	10.9200	4.0404	3.0000	1
1117	0	9530	13	1	Q1	1997	7.2800	2.7664	2.0000	1
1117	0	9571	11	1	Q1	1997	7.2800	2.5480	2.0000	1
1117	0	10118	13	11	Q4	1997	10.9200	3.7128	3.0000	1
1118	0	341	17	5	Q2	1997	8.7900	3.0765	3.0000	1
1118	820	692	11	2	Q1	1997	8.7900	4.0434	3.0000	1
1118	0	709	7	1	Q1	1997	8.7900	3.9555	3.0000	1
1118	510	907	6	5	Q2	1997	11.7200	4.3364	4.0000	1
1118	0	1545	15	9	Q3	1997	11.7200	4.4536	4.0000	1
1118	0	1627	2	2	Q1	1997	5.8600	2.8128	2.0000	1
1118	826	1818	11	5	Q2	1997	11.7200	5.6256	4.0000	1
1118	0	2613	11	11	Q4	1997	8.7900	3.6918	3.0000	1
1118	0	2742	17	6	Q2	1997	8.7900	2.9007	3.0000	1
1118	829	2846	11	6	Q2	1997	8.7900	3.9555	3.0000	1
1118	0	2906	24	12	Q4	1997	11.7200	5.3912	4.0000	1
1118	0	3113	13	12	Q4	1997	8.7900	3.6039	3.0000	1
1118	0	3755	24	8	Q3	1997	11.7200	4.9224	4.0000	1
1118	0	3882	13	8	Q3	1997	8.7900	2.6370	3.0000	1
1118	0	3908	7	9	Q3	1997	8.7900	3.9555	3.0000	1
1118	836	4219	11	9	Q3	1997	5.8600	2.4612	2.0000	1
1118	1235	4767	16	11	Q4	1997	8.7900	2.9007	3.0000	1
1118	0	5026	17	7	Q3	1997	11.7200	4.1020	4.0000	1
1118	1311	5219	17	10	Q4	1997	8.7900	3.5160	3.0000	1
1118	0	5288	13	1	Q1	1997	8.7900	3.2523	3.0000	1
1118	986	5288	13	6	Q2	1997	8.7900	2.9007	3.0000	1
1118	523	5620	7	11	Q4	1997	5.8600	2.1682	2.0000	1
1118	0	6253	15	1	Q1	1997	14.6500	4.9810	5.0000	1
1118	0	6381	24	8	Q3	1997	14.6500	4.8345	5.0000	1
1118	1071	6504	14	8	Q3	1997	5.8600	2.7542	2.0000	1
1118	0	6970	7	5	Q2	1997	8.7900	2.8128	3.0000	1
1118	818	7085	11	1	Q1	1997	11.7200	5.7428	4.0000	1
1118	0	7346	24	1	Q1	1997	8.7900	2.7249	3.0000	1
1118	108	7525	2	1	Q1	1997	2.9300	1.2306	1.0000	1
1118	0	7639	13	10	Q4	1997	11.7200	4.3364	4.0000	1
1118	0	7862	16	12	Q4	1997	8.7900	3.3402	3.0000	1
1118	1233	7862	16	10	Q4	1997	8.7900	2.9007	3.0000	1
1118	204	7909	3	9	Q3	1997	8.7900	2.7249	3.0000	1
1118	1150	8107	15	8	Q3	1997	8.7900	3.7797	3.0000	1
1118	0	8308	17	5	Q2	1997	8.7900	2.6370	3.0000	1
1118	0	8919	13	10	Q4	1997	8.7900	3.7797	3.0000	1
1118	0	9064	17	5	Q2	1997	5.8600	2.1096	2.0000	1
1118	0	9131	6	4	Q2	1997	11.7200	5.5084	4.0000	1
1118	0	9151	15	7	Q3	1997	11.7200	3.7504	4.0000	1
1118	0	9184	3	8	Q3	1997	8.7900	3.8676	3.0000	1
1118	0	9453	15	11	Q4	1997	8.7900	2.6370	3.0000	1
1118	0	9631	16	10	Q4	1997	11.7200	3.7504	4.0000	1
1118	980	9823	13	3	Q1	1997	8.7900	2.6370	3.0000	1
1118	984	9825	13	5	Q2	1997	8.7900	3.7797	3.0000	1
1118	0	9932	6	12	Q4	1997	11.7200	5.1568	4.0000	1
1118	0	9937	17	10	Q4	1997	11.7200	4.4536	4.0000	1
1118	0	10058	15	5	Q2	1997	14.6500	6.1530	5.0000	1
1118	0	10211	14	3	Q1	1997	2.9300	0.9962	1.0000	1
1118	0	10250	17	5	Q2	1997	8.7900	3.3402	3.0000	1
1119	0	30	11	5	Q2	1997	9.5100	4.6599	3.0000	1
1119	0	177	13	7	Q3	1997	9.5100	4.1844	3.0000	1
1119	0	192	16	11	Q4	1997	12.6800	5.1988	4.0000	1
1119	0	436	6	10	Q4	1997	6.3400	3.1700	2.0000	1
1119	1845	947	24	1	Q1	1997	9.5100	3.1383	3.0000	1
1119	1866	947	24	11	Q4	1997	6.3400	2.4726	2.0000	1
1119	837	1041	11	10	Q4	1997	12.6800	5.1988	4.0000	1
1119	0	1266	13	10	Q4	1997	9.5100	3.1383	3.0000	1
1119	0	1856	24	9	Q3	1997	6.3400	2.9164	2.0000	1
1119	0	1963	11	8	Q3	1997	12.6800	4.6916	4.0000	1
1119	0	2044	15	9	Q3	1997	9.5100	3.3285	3.0000	1
1119	0	2272	17	2	Q1	1997	9.5100	3.3285	3.0000	1
1119	0	2390	17	11	Q4	1997	9.5100	3.0432	3.0000	1
1119	0	2908	11	1	Q1	1997	12.6800	5.1988	4.0000	1
1119	0	2925	11	10	Q4	1997	9.5100	3.8991	3.0000	1
1119	1293	2966	17	1	Q1	1997	12.6800	4.5648	4.0000	1
1119	0	3283	15	6	Q2	1997	12.6800	4.8184	4.0000	1
1119	0	3283	15	7	Q3	1997	9.5100	4.1844	3.0000	1
1119	0	3388	13	10	Q4	1997	12.6800	5.1988	4.0000	1
1119	0	3418	3	12	Q4	1997	12.6800	4.6916	4.0000	1
1119	0	3503	6	1	Q1	1997	9.5100	3.3285	3.0000	1
1119	112	3739	2	3	Q1	1997	6.3400	2.2824	2.0000	1
1119	0	4257	3	6	Q2	1997	6.3400	2.4726	2.0000	1
1119	829	4395	11	6	Q2	1997	9.5100	4.3746	3.0000	1
1119	0	4405	13	6	Q2	1997	9.5100	3.5187	3.0000	1
1119	0	4892	17	6	Q2	1997	9.5100	3.0432	3.0000	1
1119	1851	5011	24	4	Q2	1997	9.5100	3.5187	3.0000	1
1119	0	5528	24	5	Q2	1997	9.5100	4.2795	3.0000	1
1119	980	5782	13	3	Q1	1997	9.5100	3.3285	3.0000	1
1119	0	6012	13	12	Q4	1997	12.6800	4.6916	4.0000	1
1119	0	6049	15	10	Q4	1997	12.6800	5.1988	4.0000	1
1119	195	6132	3	5	Q2	1997	6.3400	2.6628	2.0000	1
1119	0	6271	6	10	Q4	1997	9.5100	3.2334	3.0000	1
1119	519	6940	7	9	Q3	1997	12.6800	5.1988	4.0000	1
1119	1143	7101	15	5	Q2	1997	9.5100	4.3746	3.0000	1
1119	0	7250	13	7	Q3	1997	12.6800	4.9452	4.0000	1
1119	521	7299	7	10	Q4	1997	9.5100	4.2795	3.0000	1
1119	522	7672	6	10	Q4	1997	9.5100	4.0893	3.0000	1
1119	0	7813	17	5	Q2	1997	12.6800	4.5648	4.0000	1
1119	1772	7896	23	4	Q2	1997	12.6800	4.5648	4.0000	1
1119	0	7915	13	7	Q3	1997	12.6800	4.0576	4.0000	1
1119	0	8187	11	7	Q3	1997	9.5100	3.8040	3.0000	1
1119	0	8242	17	3	Q1	1997	12.6800	3.9308	4.0000	1
1119	0	8263	11	8	Q3	1997	6.3400	2.0288	2.0000	1
1119	0	8340	7	7	Q3	1997	12.6800	3.9308	4.0000	1
1119	0	8571	3	6	Q2	1997	9.5100	3.1383	3.0000	1
1119	1138	8818	15	3	Q1	1997	9.5100	3.7089	3.0000	1
1119	0	8902	3	12	Q4	1997	9.5100	4.5648	3.0000	1
1119	0	9237	11	1	Q1	1997	9.5100	3.7089	3.0000	1
1119	1698	9421	22	6	Q2	1997	3.1700	1.3631	1.0000	1
1119	521	9471	7	10	Q4	1997	9.5100	4.7550	3.0000	1
1119	1294	9534	17	2	Q1	1997	9.5100	2.9481	3.0000	1
1119	0	9826	13	7	Q3	1997	9.5100	4.0893	3.0000	1
1119	986	10152	13	6	Q2	1997	6.3400	2.9164	2.0000	1
1119	0	10273	17	7	Q3	1997	6.3400	2.2190	2.0000	1
1120	0	96	11	9	Q3	1997	6.8400	2.5308	4.0000	1
1120	1214	378	16	2	Q1	1997	5.1300	2.0007	3.0000	1
1120	1858	1114	24	7	Q3	1997	5.1300	2.0007	3.0000	1
1120	0	1167	6	5	Q2	1997	6.8400	2.5308	4.0000	1
1120	0	1167	7	10	Q4	1997	6.8400	2.5308	4.0000	1
1120	0	1347	13	7	Q3	1997	5.1300	1.9494	3.0000	1
1120	0	1634	3	6	Q2	1997	5.1300	1.6929	3.0000	1
1120	0	2134	11	10	Q4	1997	6.8400	2.4624	4.0000	1
1120	0	2442	24	9	Q3	1997	5.1300	1.8468	3.0000	1
1120	0	2636	17	12	Q4	1997	5.1300	2.3085	3.0000	1
1120	0	2648	24	2	Q1	1997	5.1300	2.2572	3.0000	1
1120	0	2725	11	11	Q4	1997	5.1300	2.1546	3.0000	1
1120	0	2729	15	1	Q1	1997	6.8400	2.3940	4.0000	1
1120	1869	2936	24	12	Q4	1997	6.8400	3.4200	4.0000	1
1120	0	3021	16	7	Q3	1997	5.1300	2.2572	3.0000	1
1120	501	3076	7	1	Q1	1997	5.1300	2.1546	3.0000	1
1120	0	3130	13	3	Q1	1997	5.1300	2.2059	3.0000	1
1120	0	3236	15	4	Q2	1997	6.8400	2.2572	4.0000	1
1120	1293	3334	17	1	Q1	1997	5.1300	1.8981	3.0000	1
1120	0	3706	13	11	Q4	1997	5.1300	2.2059	3.0000	1
1120	0	3776	13	12	Q4	1997	3.4200	1.2996	2.0000	1
1120	0	4021	16	3	Q1	1997	6.8400	3.0096	4.0000	1
1120	1304	4118	17	7	Q3	1997	5.1300	2.4624	3.0000	1
1120	0	4340	17	7	Q3	1997	6.8400	3.4200	4.0000	1
1120	0	4446	15	4	Q2	1997	5.1300	2.0007	3.0000	1
1120	0	4503	13	7	Q3	1997	3.4200	1.1970	2.0000	1
1120	1845	4524	24	1	Q1	1997	3.4200	1.1970	2.0000	1
1120	982	4938	13	4	Q2	1997	6.8400	3.1464	4.0000	1
1120	0	5022	15	11	Q4	1997	6.8400	2.1204	4.0000	1
1120	0	5032	15	1	Q1	1997	3.4200	1.4706	2.0000	1
1120	0	5257	13	11	Q4	1997	6.8400	2.1888	4.0000	1
1120	0	5451	11	8	Q3	1997	5.1300	1.5903	3.0000	1
1120	0	5942	6	8	Q3	1997	6.8400	2.5308	4.0000	1
1120	518	6053	6	8	Q3	1997	5.1300	2.3598	3.0000	1
1120	516	6609	7	8	Q3	1997	5.1300	2.3598	3.0000	1
1120	0	6712	16	9	Q3	1997	5.1300	2.1033	3.0000	1
1120	0	6713	13	1	Q1	1997	5.1300	1.6416	3.0000	1
1120	518	6754	7	8	Q3	1997	5.1300	2.3598	3.0000	1
1120	0	6888	23	3	Q1	1997	5.1300	1.5390	3.0000	1
1120	511	7124	6	5	Q2	1997	5.1300	1.5390	3.0000	1
1120	0	7243	13	6	Q2	1997	6.8400	2.5308	4.0000	1
1120	0	7355	13	12	Q4	1997	5.1300	2.3085	3.0000	1
1120	0	7446	13	1	Q1	1997	3.4200	1.6416	2.0000	1
1120	1304	7580	17	7	Q3	1997	5.1300	1.5903	3.0000	1
1120	0	7601	24	3	Q1	1997	3.4200	1.4364	2.0000	1
1120	0	7702	16	2	Q1	1997	5.1300	1.6416	3.0000	1
1120	0	7948	17	8	Q3	1997	6.8400	3.2148	4.0000	1
1120	0	8073	24	1	Q1	1997	3.4200	1.1970	2.0000	1
1120	0	8277	2	5	Q2	1997	3.4200	1.5732	2.0000	1
1120	0	8311	23	12	Q4	1997	5.1300	1.5903	3.0000	1
1120	0	8384	15	11	Q4	1997	3.4200	1.2312	2.0000	1
1120	0	8731	3	4	Q2	1997	5.1300	1.9494	3.0000	1
1120	0	8770	22	5	Q2	1997	1.7100	0.6327	1.0000	1
1120	0	8810	6	9	Q3	1997	6.8400	2.8044	4.0000	1
1120	0	8901	13	6	Q2	1997	5.1300	2.4111	3.0000	1
1120	0	8930	7	8	Q3	1997	3.4200	1.4364	2.0000	1
1120	504	9156	7	2	Q1	1997	6.8400	3.0780	4.0000	1
1120	988	9256	13	7	Q3	1997	5.1300	2.5650	3.0000	1
1120	988	9401	13	7	Q3	1997	5.1300	2.4111	3.0000	1
1120	0	9639	17	5	Q2	1997	6.8400	2.8728	4.0000	1
1120	0	9656	24	11	Q4	1997	3.4200	1.2654	2.0000	1
1120	0	10106	13	5	Q2	1997	8.5500	3.0780	5.0000	1
1121	0	177	13	9	Q3	1997	15.4800	5.8824	4.0000	1
1121	1856	261	24	6	Q2	1997	15.4800	4.9536	4.0000	1
1121	0	502	15	4	Q2	1997	15.4800	6.9660	4.0000	1
1121	0	647	3	3	Q1	1997	11.6100	5.5728	3.0000	1
1121	0	647	3	12	Q4	1997	11.6100	3.8313	3.0000	1
1121	0	726	15	5	Q2	1997	7.7400	2.4768	2.0000	1
1121	0	730	7	4	Q2	1997	15.4800	6.1920	4.0000	1
1121	0	817	17	10	Q4	1997	11.6100	3.8313	3.0000	1
1121	0	940	7	5	Q2	1997	15.4800	7.7400	4.0000	1
1121	504	1051	7	2	Q1	1997	15.4800	5.7276	4.0000	1
1121	0	1322	6	12	Q4	1997	7.7400	3.0960	2.0000	1
1121	516	1584	7	8	Q3	1997	15.4800	5.4180	4.0000	1
1121	0	1682	13	8	Q3	1997	11.6100	3.4830	3.0000	1
1121	0	1896	22	9	Q3	1997	7.7400	3.4056	2.0000	1
1121	1307	2244	17	8	Q3	1997	15.4800	5.7276	4.0000	1
1121	0	2640	6	2	Q1	1997	15.4800	6.0372	4.0000	1
1121	523	2647	6	11	Q4	1997	15.4800	4.9536	4.0000	1
1121	0	2686	11	10	Q4	1997	11.6100	4.9923	3.0000	1
1121	0	2695	13	10	Q4	1997	7.7400	2.8638	2.0000	1
1121	1850	2823	24	3	Q1	1997	11.6100	5.5728	3.0000	1
1121	0	3121	6	8	Q3	1997	7.7400	3.8700	2.0000	1
1121	0	3228	24	10	Q4	1997	11.6100	3.7152	3.0000	1
1121	0	3469	24	6	Q2	1997	11.6100	4.0635	3.0000	1
1121	202	3533	3	8	Q3	1997	11.6100	4.9923	3.0000	1
1121	0	3547	11	10	Q4	1997	11.6100	5.3406	3.0000	1
1121	0	3550	11	12	Q4	1997	11.6100	4.0635	3.0000	1
1121	0	3840	15	8	Q3	1997	7.7400	3.3282	2.0000	1
1121	0	3979	13	10	Q4	1997	11.6100	5.6889	3.0000	1
1121	0	4065	3	11	Q4	1997	15.4800	5.4180	4.0000	1
1121	0	4069	17	2	Q1	1997	15.4800	7.5852	4.0000	1
1121	826	4468	11	5	Q2	1997	15.4800	7.7400	4.0000	1
1121	0	4804	13	7	Q3	1997	15.4800	5.5728	4.0000	1
1121	1845	4886	24	1	Q1	1997	11.6100	4.1796	3.0000	1
1121	0	5169	15	4	Q2	1997	11.6100	4.7601	3.0000	1
1121	1216	5295	16	2	Q1	1997	15.4800	5.7276	4.0000	1
1121	992	5610	13	9	Q3	1997	11.6100	4.7601	3.0000	1
1121	1788	5923	23	11	Q4	1997	15.4800	5.5728	4.0000	1
1121	1853	6091	24	5	Q2	1997	7.7400	3.3282	2.0000	1
1121	0	6754	7	7	Q3	1997	11.6100	4.0635	3.0000	1
1121	0	6844	11	3	Q1	1997	11.6100	3.7152	3.0000	1
1121	0	6877	24	10	Q4	1997	15.4800	6.1920	4.0000	1
1121	1858	7305	24	7	Q3	1997	11.6100	4.1796	3.0000	1
1121	0	7352	7	1	Q1	1997	19.3500	6.9660	5.0000	1
1121	0	7355	13	5	Q2	1997	11.6100	5.2245	3.0000	1
1121	0	7743	3	5	Q2	1997	11.6100	4.8762	3.0000	1
1121	0	7831	17	8	Q3	1997	19.3500	6.9660	5.0000	1
1121	0	7938	24	9	Q3	1997	11.6100	3.8313	3.0000	1
1121	0	8265	24	10	Q4	1997	11.6100	5.4567	3.0000	1
1121	1293	8289	17	1	Q1	1997	15.4800	4.7988	4.0000	1
1121	0	8347	24	8	Q3	1997	11.6100	4.7601	3.0000	1
1121	984	8373	13	5	Q2	1997	15.4800	6.3468	4.0000	1
1121	0	8659	13	6	Q2	1997	11.6100	3.4830	3.0000	1
1121	976	8659	13	1	Q1	1997	11.6100	3.4830	3.0000	1
1121	1152	8824	15	9	Q3	1997	11.6100	4.5279	3.0000	1
1121	0	8897	11	2	Q1	1997	15.4800	6.3468	4.0000	1
1121	0	10075	15	10	Q4	1997	11.6100	4.2957	3.0000	1
1121	0	10131	17	5	Q2	1997	7.7400	3.1734	2.0000	1
1121	188	10240	3	2	Q1	1997	15.4800	5.2632	4.0000	1
1122	0	484	13	1	Q1	1997	2.2200	0.8214	3.0000	1
1122	0	1079	7	5	Q2	1997	2.9600	1.0656	4.0000	1
1122	0	1086	11	12	Q4	1997	2.9600	1.2136	4.0000	1
1122	0	1097	23	4	Q2	1997	1.4800	0.5180	2.0000	1
1122	0	1281	3	1	Q1	1997	2.2200	0.7770	3.0000	1
1122	0	1388	13	6	Q2	1997	2.2200	0.8214	3.0000	1
1122	0	1415	16	7	Q3	1997	2.2200	1.0212	3.0000	1
1122	826	1460	11	5	Q2	1997	2.2200	0.9990	3.0000	1
1122	1304	1607	17	7	Q3	1997	2.2200	0.9990	3.0000	1
1122	0	1648	11	7	Q3	1997	1.4800	0.6364	2.0000	1
1122	0	1676	3	12	Q4	1997	2.2200	0.9324	3.0000	1
1122	1846	1755	24	2	Q1	1997	2.2200	0.9102	3.0000	1
1122	841	2158	11	12	Q4	1997	2.2200	0.9324	3.0000	1
1122	0	2237	7	6	Q2	1997	2.2200	0.9990	3.0000	1
1122	0	2238	24	4	Q2	1997	2.2200	0.9102	3.0000	1
1122	1150	2566	15	8	Q3	1997	2.2200	0.9102	3.0000	1
1122	0	2635	15	5	Q2	1997	1.4800	0.6660	2.0000	1
1122	0	2861	7	5	Q2	1997	2.9600	1.4208	4.0000	1
1122	0	3231	17	8	Q3	1997	2.9600	1.3912	4.0000	1
1122	0	3242	3	7	Q3	1997	2.2200	0.7992	3.0000	1
1122	0	3650	15	5	Q2	1997	2.9600	1.3616	4.0000	1
1122	0	3735	24	4	Q2	1997	3.7000	1.3690	5.0000	1
1122	0	4341	11	8	Q3	1997	2.2200	1.0878	3.0000	1
1122	0	4397	16	3	Q1	1997	2.2200	1.0878	3.0000	1
1122	1216	4676	16	2	Q1	1997	2.9600	1.2432	4.0000	1
1122	0	4995	13	1	Q1	1997	2.2200	0.9324	3.0000	1
1122	0	5303	17	12	Q4	1997	2.9600	0.9176	4.0000	1
1122	0	5903	13	1	Q1	1997	2.9600	1.1840	4.0000	1
1122	0	5923	23	2	Q1	1997	2.9600	1.4800	4.0000	1
1122	0	5971	17	11	Q4	1997	1.4800	0.5328	2.0000	1
1122	0	5977	15	2	Q1	1997	2.2200	1.0656	3.0000	1
1122	0	6039	13	4	Q2	1997	2.9600	0.9768	4.0000	1
1122	0	6904	13	1	Q1	1997	2.9600	1.1544	4.0000	1
1122	0	6912	16	5	Q2	1997	2.9600	0.9472	4.0000	1
1122	0	7359	13	5	Q2	1997	1.4800	0.5328	2.0000	1
1122	0	7373	13	1	Q1	1997	2.2200	0.9102	3.0000	1
1122	0	7502	16	1	Q1	1997	2.2200	1.0656	3.0000	1
1122	1138	7750	15	3	Q1	1997	2.9600	1.3320	4.0000	1
1122	0	7858	15	8	Q3	1997	3.7000	1.3320	5.0000	1
1122	0	8108	17	10	Q4	1997	2.9600	1.3616	4.0000	1
1122	0	8159	6	8	Q3	1997	2.9600	1.4800	4.0000	1
1122	0	8171	24	8	Q3	1997	2.2200	0.7770	3.0000	1
1122	0	8247	7	11	Q4	1997	2.9600	1.3024	4.0000	1
1122	0	8304	13	1	Q1	1997	2.9600	1.2136	4.0000	1
1122	1293	8466	17	1	Q1	1997	2.2200	0.9768	3.0000	1
1122	0	8504	13	5	Q2	1997	3.7000	1.4800	5.0000	1
1122	0	8577	23	6	Q2	1997	2.9600	0.9472	4.0000	1
1122	0	8672	14	7	Q3	1997	1.4800	0.4588	2.0000	1
1122	0	8749	13	10	Q4	1997	2.2200	0.6882	3.0000	1
1122	505	9069	7	2	Q1	1997	2.9600	1.4800	4.0000	1
1122	0	9499	7	12	Q4	1997	2.9600	0.9768	4.0000	1
1122	0	9554	13	3	Q1	1997	2.2200	0.7992	3.0000	1
1122	523	9622	7	11	Q4	1997	1.4800	0.6808	2.0000	1
1122	210	9781	3	12	Q4	1997	2.2200	0.9546	3.0000	1
1122	0	9826	13	7	Q3	1997	2.2200	0.9546	3.0000	1
1122	0	9863	13	9	Q3	1997	2.2200	0.7326	3.0000	1
1122	0	10087	24	5	Q2	1997	1.4800	0.7252	2.0000	1
1123	0	463	23	5	Q2	1997	5.8800	2.8224	3.0000	1
1123	0	511	16	4	Q2	1997	5.8800	2.4108	3.0000	1
1123	1214	663	16	2	Q1	1997	9.8000	3.5280	5.0000	1
1123	1146	710	15	7	Q3	1997	5.8800	1.9992	3.0000	1
1123	0	711	17	12	Q4	1997	5.8800	2.8224	3.0000	1
1123	0	769	16	12	Q4	1997	5.8800	2.1168	3.0000	1
1123	0	993	13	9	Q3	1997	7.8400	2.9008	4.0000	1
1123	0	1053	13	12	Q4	1997	7.8400	2.9008	4.0000	1
1123	0	1202	11	4	Q2	1997	5.8800	2.0580	3.0000	1
1123	523	1368	7	11	Q4	1997	5.8800	2.4108	3.0000	1
1123	0	1532	7	4	Q2	1997	5.8800	2.8812	3.0000	1
1123	0	1551	3	2	Q1	1997	3.9200	1.4112	2.0000	1
1123	0	1555	24	7	Q3	1997	7.8400	2.6656	4.0000	1
1123	0	1676	3	11	Q4	1997	7.8400	3.6848	4.0000	1
1123	0	1720	16	1	Q1	1997	5.8800	2.5872	3.0000	1
1123	0	2638	13	7	Q3	1997	7.8400	2.4304	4.0000	1
1123	0	2690	3	3	Q1	1997	5.8800	1.8228	3.0000	1
1123	0	3182	2	12	Q4	1997	3.9200	1.2152	2.0000	1
1123	988	3196	13	7	Q3	1997	7.8400	3.6848	4.0000	1
1123	0	3310	17	9	Q3	1997	7.8400	2.5088	4.0000	1
1123	0	3577	11	11	Q4	1997	7.8400	2.7440	4.0000	1
1123	0	3674	15	4	Q2	1997	5.8800	2.1168	3.0000	1
1123	0	3993	24	1	Q1	1997	5.8800	2.1756	3.0000	1
1123	0	4165	3	8	Q3	1997	7.8400	3.1360	4.0000	1
1123	0	4397	16	7	Q3	1997	7.8400	3.2144	4.0000	1
1123	0	4474	7	3	Q1	1997	3.9200	1.2936	2.0000	1
1123	0	4810	23	4	Q2	1997	3.9200	1.8424	2.0000	1
1123	0	4828	6	8	Q3	1997	5.8800	2.5284	3.0000	1
1123	0	4961	13	11	Q4	1997	5.8800	2.8812	3.0000	1
1123	0	5088	13	7	Q3	1997	5.8800	2.4108	3.0000	1
1123	0	5216	3	8	Q3	1997	5.8800	2.1168	3.0000	1
1123	0	5533	13	10	Q4	1997	5.8800	2.6460	3.0000	1
1123	988	5533	13	7	Q3	1997	5.8800	1.8816	3.0000	1
1123	0	5649	2	2	Q1	1997	3.9200	1.7248	2.0000	1
1123	0	5842	24	4	Q2	1997	5.8800	2.5872	3.0000	1
1123	0	5887	7	5	Q2	1997	5.8800	2.7636	3.0000	1
1123	0	6038	7	7	Q3	1997	5.8800	2.4108	3.0000	1
1123	0	6426	24	9	Q3	1997	5.8800	2.6460	3.0000	1
1123	1292	6554	17	1	Q1	1997	5.8800	2.9400	3.0000	1
1123	0	6688	7	10	Q4	1997	5.8800	2.3520	3.0000	1
1123	0	6856	15	1	Q1	1997	3.9200	1.9208	2.0000	1
1123	0	7153	3	12	Q4	1997	7.8400	3.4496	4.0000	1
1123	0	7386	6	6	Q2	1997	3.9200	1.2936	2.0000	1
1123	519	7605	6	9	Q3	1997	7.8400	3.2144	4.0000	1
1123	0	7655	17	6	Q2	1997	5.8800	2.7636	3.0000	1
1123	0	7713	17	10	Q4	1997	7.8400	3.4496	4.0000	1
1123	980	7715	13	3	Q1	1997	7.8400	3.7632	4.0000	1
1123	0	7822	3	4	Q2	1997	3.9200	1.3328	2.0000	1
1123	0	7841	7	1	Q1	1997	7.8400	2.8224	4.0000	1
1123	0	7989	17	1	Q1	1997	5.8800	2.6460	3.0000	1
1123	523	8124	6	11	Q4	1997	5.8800	2.0580	3.0000	1
1123	0	8214	7	12	Q4	1997	5.8800	2.8224	3.0000	1
1123	0	8284	22	5	Q2	1997	1.9600	0.8624	1.0000	1
1123	0	8647	3	7	Q3	1997	7.8400	3.2928	4.0000	1
1123	0	8772	11	5	Q2	1997	7.8400	3.9200	4.0000	1
1123	0	9098	11	3	Q1	1997	5.8800	1.8228	3.0000	1
1123	1236	9200	16	12	Q4	1997	7.8400	2.8224	4.0000	1
1123	0	9263	16	3	Q1	1997	7.8400	3.4496	4.0000	1
1123	0	9279	6	8	Q3	1997	5.8800	1.9404	3.0000	1
1123	523	9279	6	11	Q4	1997	5.8800	2.6460	3.0000	1
1123	821	9325	11	2	Q1	1997	7.8400	3.6848	4.0000	1
1123	980	9491	13	3	Q1	1997	5.8800	2.7636	3.0000	1
1123	1140	9543	15	4	Q2	1997	5.8800	2.5284	3.0000	1
1123	0	9855	6	12	Q4	1997	7.8400	3.7632	4.0000	1
1123	1869	9858	24	12	Q4	1997	7.8400	2.9792	4.0000	1
1123	0	9973	7	8	Q3	1997	5.8800	2.1756	3.0000	1
1123	0	10070	13	12	Q4	1997	3.9200	1.4896	2.0000	1
1124	0	39	13	11	Q4	1997	1.6200	0.7452	2.0000	1
1124	0	176	14	3	Q1	1997	0.8100	0.2916	1.0000	1
1124	0	304	13	7	Q3	1997	1.6200	0.8100	2.0000	1
1124	1216	378	16	2	Q1	1997	3.2400	1.3284	4.0000	1
1124	0	481	24	10	Q4	1997	3.2400	1.2312	4.0000	1
1124	986	1142	13	6	Q2	1997	2.4300	1.1907	3.0000	1
1124	1869	1386	24	12	Q4	1997	1.6200	0.5832	2.0000	1
1124	0	1415	16	3	Q1	1997	2.4300	0.7533	3.0000	1
1124	0	1528	16	9	Q3	1997	4.0500	1.9845	5.0000	1
1124	0	1599	7	4	Q2	1997	2.4300	0.9963	3.0000	1
1124	199	1634	3	7	Q3	1997	1.6200	0.7290	2.0000	1
1124	0	1721	13	6	Q2	1997	2.4300	0.7533	3.0000	1
1124	820	1999	11	2	Q1	1997	3.2400	1.3932	4.0000	1
1124	0	2052	13	5	Q2	1997	2.4300	1.0935	3.0000	1
1124	0	2078	24	9	Q3	1997	2.4300	1.0206	3.0000	1
1124	0	2198	13	7	Q3	1997	3.2400	1.4580	4.0000	1
1124	1312	2295	17	10	Q4	1997	2.4300	0.8991	3.0000	1
1124	980	2422	13	3	Q1	1997	3.2400	1.4580	4.0000	1
1124	0	2554	15	11	Q4	1997	2.4300	1.0206	3.0000	1
1124	0	2614	13	3	Q1	1997	3.2400	1.1988	4.0000	1
1124	829	2846	11	6	Q2	1997	2.4300	0.7533	3.0000	1
1124	0	2981	23	7	Q3	1997	1.6200	0.6156	2.0000	1
1124	0	3199	24	9	Q3	1997	2.4300	0.8019	3.0000	1
1124	0	3254	15	4	Q2	1997	3.2400	1.1988	4.0000	1
1124	1307	3497	17	8	Q3	1997	2.4300	0.7533	3.0000	1
1124	1847	3540	24	2	Q1	1997	3.2400	1.1988	4.0000	1
1124	0	3693	3	12	Q4	1997	3.2400	1.3284	4.0000	1
1124	0	3937	13	7	Q3	1997	3.2400	1.0044	4.0000	1
1124	0	4021	16	6	Q2	1997	2.4300	1.0935	3.0000	1
1124	0	4183	15	2	Q1	1997	2.4300	0.8505	3.0000	1
1124	0	4445	17	2	Q1	1997	1.6200	0.8100	2.0000	1
1124	0	4463	24	12	Q4	1997	3.2400	0.9720	4.0000	1
1124	0	4664	6	12	Q4	1997	2.4300	1.1421	3.0000	1
1124	0	4700	17	8	Q3	1997	1.6200	0.7614	2.0000	1
1124	0	4973	17	9	Q3	1997	3.2400	1.4904	4.0000	1
1124	0	5050	17	7	Q3	1997	1.6200	0.5832	2.0000	1
1124	210	5163	3	12	Q4	1997	2.4300	0.9963	3.0000	1
1124	0	5215	14	10	Q4	1997	1.6200	0.7290	2.0000	1
1124	0	5257	13	11	Q4	1997	2.4300	0.8505	3.0000	1
1124	0	5286	15	11	Q4	1997	3.2400	1.1664	4.0000	1
1124	0	5341	17	12	Q4	1997	3.2400	1.3932	4.0000	1
1124	820	5405	11	2	Q1	1997	3.2400	1.3932	4.0000	1
1124	0	5408	6	8	Q3	1997	1.6200	0.5022	2.0000	1
1124	980	5452	13	3	Q1	1997	2.4300	1.0449	3.0000	1
1124	0	5542	16	9	Q3	1997	1.6200	0.7452	2.0000	1
1124	0	5593	13	11	Q4	1997	2.4300	0.7776	3.0000	1
1124	829	6181	11	6	Q2	1997	3.2400	1.0368	4.0000	1
1124	1149	6232	15	8	Q3	1997	3.2400	1.4580	4.0000	1
1124	0	6574	13	7	Q3	1997	1.6200	0.5508	2.0000	1
1124	0	6850	15	7	Q3	1997	3.2400	1.0044	4.0000	1
1124	1711	7233	22	12	Q4	1997	0.8100	0.2592	1.0000	1
1124	0	7276	23	2	Q1	1997	2.4300	0.8019	3.0000	1
1124	0	7514	17	5	Q2	1997	2.4300	1.1664	3.0000	1
1124	0	7546	13	7	Q3	1997	2.4300	0.9720	3.0000	1
1124	0	7704	3	8	Q3	1997	2.4300	0.9963	3.0000	1
1124	0	8193	6	5	Q2	1997	2.4300	1.0449	3.0000	1
1124	195	8202	3	5	Q2	1997	3.2400	1.1016	4.0000	1
1124	992	8304	13	9	Q3	1997	2.4300	0.8991	3.0000	1
1124	516	8445	7	8	Q3	1997	3.2400	1.4904	4.0000	1
1124	506	8546	6	3	Q1	1997	3.2400	1.4256	4.0000	1
1124	0	8749	13	7	Q3	1997	2.4300	0.7533	3.0000	1
1124	0	8810	7	3	Q1	1997	2.4300	0.8991	3.0000	1
1124	841	9325	11	12	Q4	1997	3.2400	1.5228	4.0000	1
1124	0	9477	6	7	Q3	1997	2.4300	0.8505	3.0000	1
1124	0	9929	13	1	Q1	1997	2.4300	0.8019	3.0000	1
1124	0	9944	15	6	Q2	1997	2.4300	0.7776	3.0000	1
1124	1778	10068	23	7	Q3	1997	2.4300	0.8262	3.0000	1
1125	0	569	23	10	Q4	1997	6.6300	2.1879	3.0000	1
1125	0	581	24	4	Q2	1997	6.6300	3.1161	3.0000	1
1125	0	644	13	10	Q4	1997	8.8400	3.1824	4.0000	1
1125	0	949	11	2	Q1	1997	6.6300	2.6520	3.0000	1
1125	1765	1197	23	1	Q1	1997	6.6300	2.3205	3.0000	1
1125	0	1721	13	10	Q4	1997	4.4200	1.9448	2.0000	1
1125	0	1821	13	12	Q4	1997	11.0500	3.9780	5.0000	1
1125	1233	2224	16	10	Q4	1997	8.8400	3.5360	4.0000	1
1125	0	2587	16	8	Q3	1997	8.8400	2.9172	4.0000	1
1125	0	2648	24	12	Q4	1997	4.4200	1.7680	2.0000	1
1125	0	2663	16	1	Q1	1997	8.8400	2.8288	4.0000	1
1125	0	2663	16	8	Q3	1997	8.8400	4.4200	4.0000	1
1125	0	2829	23	4	Q2	1997	8.8400	2.7404	4.0000	1
1125	0	2861	7	3	Q1	1997	6.6300	2.7183	3.0000	1
1125	0	2863	17	7	Q3	1997	6.6300	2.2542	3.0000	1
1125	0	2894	22	11	Q4	1997	4.4200	1.8564	2.0000	1
1125	1303	2947	17	6	Q2	1997	6.6300	3.3150	3.0000	1
1125	0	3286	22	7	Q3	1997	4.4200	1.8564	2.0000	1
1125	0	3426	11	5	Q2	1997	4.4200	2.1658	2.0000	1
1125	1216	3491	16	2	Q1	1997	8.8400	3.4476	4.0000	1
1125	0	3548	13	7	Q3	1997	8.8400	3.6244	4.0000	1
1125	0	4021	16	9	Q3	1997	6.6300	2.7183	3.0000	1
1125	0	4027	2	12	Q4	1997	4.4200	1.7680	2.0000	1
1125	0	4630	15	6	Q2	1997	6.6300	3.2487	3.0000	1
1125	526	5161	7	12	Q4	1997	6.6300	2.8509	3.0000	1
1125	197	5358	3	6	Q2	1997	6.6300	2.8509	3.0000	1
1125	0	5398	17	5	Q2	1997	8.8400	3.7128	4.0000	1
1125	0	5533	13	2	Q1	1997	8.8400	4.0664	4.0000	1
1125	504	5954	6	2	Q1	1997	6.6300	2.7846	3.0000	1
1125	1710	6383	22	12	Q4	1997	6.6300	2.5857	3.0000	1
1125	519	6429	7	9	Q3	1997	6.6300	2.6520	3.0000	1
1125	0	6579	11	4	Q2	1997	6.6300	1.9890	3.0000	1
1125	1845	7038	24	1	Q1	1997	8.8400	3.0056	4.0000	1
1125	1769	7190	23	3	Q1	1997	6.6300	2.3205	3.0000	1
1125	0	7274	13	12	Q4	1997	8.8400	3.5360	4.0000	1
1125	521	7299	7	10	Q4	1997	6.6300	2.0553	3.0000	1
1125	0	7501	24	8	Q3	1997	6.6300	2.3205	3.0000	1
1125	0	7704	3	12	Q4	1997	6.6300	2.9172	3.0000	1
1125	1312	7813	17	10	Q4	1997	6.6300	3.1161	3.0000	1
1125	0	7862	16	5	Q2	1997	6.6300	2.4531	3.0000	1
1125	0	8551	17	1	Q1	1997	8.8400	2.6520	4.0000	1
1125	0	8794	17	12	Q4	1997	8.8400	2.9172	4.0000	1
1125	1856	9251	24	6	Q2	1997	6.6300	2.7846	3.0000	1
1125	0	9264	24	10	Q4	1997	8.8400	3.8012	4.0000	1
1125	0	9332	11	5	Q2	1997	4.4200	1.9006	2.0000	1
1125	0	9760	13	9	Q3	1997	8.8400	2.9172	4.0000	1
1125	0	10099	24	5	Q2	1997	4.4200	1.7238	2.0000	1
1125	1157	10266	15	12	Q4	1997	6.6300	2.0553	3.0000	1
1126	0	49	7	3	Q1	1997	2.3200	0.9048	2.0000	1
1126	0	190	13	4	Q2	1997	3.4800	1.6356	3.0000	1
1126	0	873	24	3	Q1	1997	3.4800	1.3224	3.0000	1
1126	0	1178	11	7	Q3	1997	4.6400	2.1344	4.0000	1
1126	504	1437	7	2	Q1	1997	3.4800	1.6008	3.0000	1
1126	0	1533	3	11	Q4	1997	3.4800	1.4616	3.0000	1
1126	0	1582	11	2	Q1	1997	4.6400	2.2736	4.0000	1
1126	201	1598	3	8	Q3	1997	4.6400	2.3200	4.0000	1
1126	0	2084	17	9	Q3	1997	4.6400	2.1344	4.0000	1
1126	0	2236	15	9	Q3	1997	3.4800	1.7052	3.0000	1
1126	0	2861	6	3	Q1	1997	3.4800	1.2528	3.0000	1
1126	0	3236	15	4	Q2	1997	3.4800	1.3920	3.0000	1
1126	1140	3443	15	4	Q2	1997	3.4800	1.1484	3.0000	1
1126	1856	3588	24	6	Q2	1997	3.4800	1.2180	3.0000	1
1126	0	3589	13	1	Q1	1997	3.4800	1.4964	3.0000	1
1126	0	3627	3	6	Q2	1997	3.4800	1.4268	3.0000	1
1126	0	3650	15	5	Q2	1997	3.4800	1.2180	3.0000	1
1126	0	3748	13	8	Q3	1997	3.4800	1.7052	3.0000	1
1126	1788	3819	23	11	Q4	1997	2.3200	0.9048	2.0000	1
1126	1150	3886	15	8	Q3	1997	3.4800	1.4268	3.0000	1
1126	0	4019	11	7	Q3	1997	3.4800	1.1136	3.0000	1
1126	0	4029	17	12	Q4	1997	4.6400	2.2736	4.0000	1
1126	0	4204	17	4	Q2	1997	3.4800	1.1832	3.0000	1
1126	0	4397	16	5	Q2	1997	4.6400	1.7168	4.0000	1
1126	0	4536	13	1	Q1	1997	3.4800	1.4268	3.0000	1
1126	0	4562	11	7	Q3	1997	4.6400	1.7168	4.0000	1
1126	0	4584	11	11	Q4	1997	4.6400	1.5776	4.0000	1
1126	1311	4597	17	10	Q4	1997	3.4800	1.4964	3.0000	1
1126	1866	4791	24	11	Q4	1997	3.4800	1.2876	3.0000	1
1126	0	4926	7	9	Q3	1997	3.4800	1.4964	3.0000	1
1126	0	5019	23	1	Q1	1997	4.6400	1.4848	4.0000	1
1126	0	5138	24	11	Q4	1997	4.6400	1.5312	4.0000	1
1126	1866	5331	24	11	Q4	1997	3.4800	1.2180	3.0000	1
1126	0	5423	11	5	Q2	1997	4.6400	1.9952	4.0000	1
1126	0	5425	24	6	Q2	1997	3.4800	1.6704	3.0000	1
1126	0	5568	23	10	Q4	1997	3.4800	1.4268	3.0000	1
1126	1312	5790	17	10	Q4	1997	3.4800	1.4616	3.0000	1
1126	1136	6172	15	2	Q1	1997	4.6400	2.3200	4.0000	1
1126	0	6218	11	12	Q4	1997	4.6400	1.9488	4.0000	1
1126	0	6398	11	4	Q2	1997	3.4800	1.2528	3.0000	1
1126	0	6522	13	12	Q4	1997	2.3200	0.9512	2.0000	1
1126	0	6537	7	6	Q2	1997	3.4800	1.3920	3.0000	1
1126	0	6760	17	1	Q1	1997	3.4800	1.3920	3.0000	1
1126	0	7109	11	1	Q1	1997	3.4800	1.4268	3.0000	1
1126	0	7109	11	10	Q4	1997	3.4800	1.4268	3.0000	1
1126	0	7457	13	9	Q3	1997	3.4800	1.5660	3.0000	1
1126	0	7983	7	6	Q2	1997	3.4800	1.3920	3.0000	1
1126	0	8023	15	3	Q1	1997	2.3200	0.7656	2.0000	1
1126	0	8068	3	4	Q2	1997	5.8000	2.7260	5.0000	1
1126	0	8640	15	12	Q4	1997	4.6400	1.4384	4.0000	1
1126	0	8682	7	11	Q4	1997	4.6400	1.9952	4.0000	1
1126	519	8766	6	9	Q3	1997	3.4800	1.1136	3.0000	1
1126	0	8858	6	2	Q1	1997	3.4800	1.3920	3.0000	1
1126	0	8976	13	5	Q2	1997	3.4800	1.2876	3.0000	1
1126	508	8984	6	4	Q2	1997	3.4800	1.5660	3.0000	1
1126	826	9132	11	5	Q2	1997	4.6400	1.7632	4.0000	1
1126	0	9169	23	10	Q4	1997	4.6400	1.6704	4.0000	1
1126	1216	9200	16	2	Q1	1997	3.4800	1.4616	3.0000	1
1126	0	9772	7	4	Q2	1997	3.4800	1.3920	3.0000	1
1126	0	10140	17	9	Q3	1997	2.3200	0.9512	2.0000	1
1126	0	10222	7	8	Q3	1997	3.4800	1.2528	3.0000	1
1127	0	188	13	11	Q4	1997	7.8600	2.6724	3.0000	1
1127	0	346	13	10	Q4	1997	10.4800	4.8208	4.0000	1
1127	0	647	3	12	Q4	1997	5.2400	2.3056	2.0000	1
1127	0	1297	16	6	Q2	1997	7.8600	3.0654	3.0000	1
1127	0	1415	16	5	Q2	1997	7.8600	3.8514	3.0000	1
1127	837	1587	11	10	Q4	1997	7.8600	3.2226	3.0000	1
1127	1869	2003	24	12	Q4	1997	5.2400	2.0436	2.0000	1
1127	1214	2371	16	2	Q1	1997	7.8600	2.7510	3.0000	1
1127	0	2548	13	11	Q4	1997	7.8600	2.9082	3.0000	1
1127	210	2678	3	12	Q4	1997	5.2400	2.2532	2.0000	1
1127	0	2756	3	4	Q2	1997	7.8600	2.5938	3.0000	1
1127	0	3165	15	8	Q3	1997	10.4800	4.2968	4.0000	1
1127	0	3166	24	5	Q2	1997	10.4800	4.1920	4.0000	1
1127	207	3242	3	11	Q4	1997	10.4800	3.3536	4.0000	1
1127	0	3310	17	2	Q1	1997	10.4800	3.4584	4.0000	1
1127	0	3357	24	9	Q3	1997	7.8600	3.3012	3.0000	1
1127	210	3418	3	12	Q4	1997	7.8600	2.5152	3.0000	1
1127	1869	3457	24	12	Q4	1997	7.8600	3.6942	3.0000	1
1127	512	3597	7	6	Q2	1997	5.2400	1.6768	2.0000	1
1127	0	3828	24	3	Q1	1997	10.4800	4.2968	4.0000	1
1127	0	4175	16	1	Q1	1997	5.2400	2.5676	2.0000	1
1127	829	4249	11	6	Q2	1997	10.4800	4.8208	4.0000	1
1127	0	4255	24	5	Q2	1997	7.8600	3.6942	3.0000	1
1127	0	4340	17	5	Q2	1997	10.4800	3.8776	4.0000	1
1127	0	4457	22	6	Q2	1997	2.6200	0.9432	1.0000	1
1127	0	4564	17	3	Q1	1997	10.4800	4.4016	4.0000	1
1127	0	4856	15	5	Q2	1997	7.8600	3.5370	3.0000	1
1127	0	5174	16	12	Q4	1997	10.4800	4.6112	4.0000	1
1127	0	5356	2	12	Q4	1997	5.2400	2.0436	2.0000	1
1127	0	5461	22	8	Q3	1997	7.8600	2.3580	3.0000	1
1127	988	5533	13	7	Q3	1997	7.8600	2.7510	3.0000	1
1127	0	5813	3	6	Q2	1997	10.4800	4.7160	4.0000	1
1127	0	6153	16	5	Q2	1997	7.8600	2.5152	3.0000	1
1127	0	6182	13	7	Q3	1997	5.2400	1.8864	2.0000	1
1127	1146	6328	15	7	Q3	1997	7.8600	2.5938	3.0000	1
1127	0	6599	22	5	Q2	1997	2.6200	1.2314	1.0000	1
1127	0	7366	3	3	Q1	1997	7.8600	2.9082	3.0000	1
1127	0	7617	11	5	Q2	1997	5.2400	2.4628	2.0000	1
1127	0	7642	7	11	Q4	1997	5.2400	1.7292	2.0000	1
1127	0	7842	15	7	Q3	1997	5.2400	1.7292	2.0000	1
1127	0	7856	6	7	Q3	1997	7.8600	2.5938	3.0000	1
1127	0	7871	6	10	Q4	1997	7.8600	2.3580	3.0000	1
1127	0	7896	23	12	Q4	1997	10.4800	3.7728	4.0000	1
1127	0	8603	24	2	Q1	1997	5.2400	2.5676	2.0000	1
1127	0	8814	13	9	Q3	1997	7.8600	3.5370	3.0000	1
1127	0	8853	15	12	Q4	1997	7.8600	3.4584	3.0000	1
1127	514	9019	7	7	Q3	1997	10.4800	3.6680	4.0000	1
1127	1307	9194	17	8	Q3	1997	10.4800	3.8776	4.0000	1
1127	0	9671	13	4	Q2	1997	5.2400	2.2532	2.0000	1
1127	0	9891	23	5	Q2	1997	5.2400	2.4628	2.0000	1
1127	0	9908	6	4	Q2	1997	10.4800	4.9256	4.0000	1
1127	0	9956	17	10	Q4	1997	5.2400	2.0960	2.0000	1
1127	0	10052	2	10	Q4	1997	5.2400	2.4628	2.0000	1
1127	0	10145	13	11	Q4	1997	7.8600	2.4366	3.0000	1
1128	0	308	14	5	Q2	1997	5.2200	2.2968	2.0000	1
1128	1778	739	23	7	Q3	1997	7.8300	3.3669	3.0000	1
1128	0	817	17	10	Q4	1997	5.2200	2.2968	2.0000	1
1128	0	905	3	5	Q2	1997	10.4400	4.9068	4.0000	1
1128	1711	1107	22	12	Q4	1997	2.6100	1.2528	1.0000	1
1128	1220	1415	16	4	Q2	1997	5.2200	1.6182	2.0000	1
1128	504	1538	7	2	Q1	1997	5.2200	2.4534	2.0000	1
1128	0	1545	15	10	Q4	1997	7.8300	3.5235	3.0000	1
1128	0	1545	15	12	Q4	1997	10.4400	4.1760	4.0000	1
1128	207	1676	3	11	Q4	1997	10.4400	4.8024	4.0000	1
1128	0	1832	23	11	Q4	1997	7.8300	2.5056	3.0000	1
1128	0	1896	22	8	Q3	1997	2.6100	1.1745	1.0000	1
1128	0	2355	3	2	Q1	1997	5.2200	2.6100	2.0000	1
1128	0	2417	14	3	Q1	1997	5.2200	2.1924	2.0000	1
1128	980	2638	13	3	Q1	1997	10.4400	4.5936	4.0000	1
1128	829	3149	11	6	Q2	1997	7.8300	3.3669	3.0000	1
1128	0	3188	6	10	Q4	1997	7.8300	3.6801	3.0000	1
1128	0	3196	13	7	Q3	1997	5.2200	2.0880	2.0000	1
1128	0	3233	6	2	Q1	1997	7.8300	2.8188	3.0000	1
1128	0	3271	13	7	Q3	1997	10.4400	3.3408	4.0000	1
1128	0	3725	23	7	Q3	1997	7.8300	3.4452	3.0000	1
1128	505	3809	7	2	Q1	1997	10.4400	3.5496	4.0000	1
1128	521	3952	6	10	Q4	1997	7.8300	2.7405	3.0000	1
1128	0	4085	24	11	Q4	1997	5.2200	2.4012	2.0000	1
1128	0	4179	24	2	Q1	1997	10.4400	3.7584	4.0000	1
1128	0	4185	24	11	Q4	1997	7.8300	2.5839	3.0000	1
1128	0	4186	7	3	Q1	1997	7.8300	2.5056	3.0000	1
1128	0	4247	11	1	Q1	1997	10.4400	4.9068	4.0000	1
1128	0	4709	22	1	Q1	1997	5.2200	1.7226	2.0000	1
1128	0	4855	7	7	Q3	1997	10.4400	3.2364	4.0000	1
1128	0	5026	17	9	Q3	1997	10.4400	3.8628	4.0000	1
1128	0	5126	24	12	Q4	1997	10.4400	5.0112	4.0000	1
1128	0	5410	17	12	Q4	1997	7.8300	3.5235	3.0000	1
1128	0	5504	14	7	Q3	1997	2.6100	1.0179	1.0000	1
1128	0	5508	6	12	Q4	1997	7.8300	3.2886	3.0000	1
1128	1140	5612	15	4	Q2	1997	7.8300	3.4452	3.0000	1
1128	0	5818	24	9	Q3	1997	7.8300	3.2103	3.0000	1
1128	1146	5865	15	7	Q3	1997	5.2200	2.4012	2.0000	1
1128	0	7283	13	11	Q4	1997	5.2200	2.4012	2.0000	1
1128	504	7324	6	2	Q1	1997	7.8300	2.7405	3.0000	1
1128	0	7865	22	6	Q2	1997	2.6100	0.9657	1.0000	1
1128	1866	8113	24	11	Q4	1997	7.8300	3.7584	3.0000	1
1128	0	8578	23	6	Q2	1997	7.8300	2.4273	3.0000	1
1128	0	8597	6	5	Q2	1997	7.8300	3.4452	3.0000	1
1128	0	8653	3	8	Q3	1997	5.2200	2.0358	2.0000	1
1128	982	8976	13	4	Q2	1997	7.8300	3.4452	3.0000	1
1128	0	9014	13	2	Q1	1997	5.2200	1.8270	2.0000	1
1128	0	9050	11	5	Q2	1997	10.4400	4.6980	4.0000	1
1128	0	9064	17	5	Q2	1997	10.4400	3.8628	4.0000	1
1128	1850	9153	24	3	Q1	1997	7.8300	3.3669	3.0000	1
1128	516	9257	7	8	Q3	1997	7.8300	2.8188	3.0000	1
1128	0	9487	17	12	Q4	1997	7.8300	3.5235	3.0000	1
1128	0	9727	7	12	Q4	1997	7.8300	3.3669	3.0000	1
1128	1778	10068	23	7	Q3	1997	7.8300	3.9150	3.0000	1
1128	516	10101	7	8	Q3	1997	7.8300	2.5056	3.0000	1
1128	0	10174	6	6	Q2	1997	7.8300	3.7584	3.0000	1
1129	0	446	13	1	Q1	1997	4.8600	1.7010	2.0000	1
1129	0	1352	17	10	Q4	1997	12.1500	4.8600	5.0000	1
1129	826	1412	11	5	Q2	1997	9.7200	3.5964	4.0000	1
1129	0	1430	3	11	Q4	1997	9.7200	3.2076	4.0000	1
1129	0	1531	6	5	Q2	1997	4.8600	1.5552	2.0000	1
1129	0	1720	16	11	Q4	1997	7.2900	3.0618	3.0000	1
1129	0	1773	13	6	Q2	1997	7.2900	3.3534	3.0000	1
1129	0	1833	15	1	Q1	1997	7.2900	3.2805	3.0000	1
1129	0	1979	3	6	Q2	1997	7.2900	2.6244	3.0000	1
1129	0	2019	16	4	Q2	1997	7.2900	3.1347	3.0000	1
1129	0	2548	13	6	Q2	1997	7.2900	3.5721	3.0000	1
1129	0	2737	15	11	Q4	1997	7.2900	2.4786	3.0000	1
1129	0	2850	3	12	Q4	1997	9.7200	3.3048	4.0000	1
1129	0	3081	24	6	Q2	1997	7.2900	3.2805	3.0000	1
1129	1064	3200	14	5	Q2	1997	4.8600	1.9440	2.0000	1
1129	0	3491	16	3	Q1	1997	7.2900	3.5721	3.0000	1
1129	0	3882	13	9	Q3	1997	7.2900	2.9160	3.0000	1
1129	0	3983	24	11	Q4	1997	4.8600	1.7982	2.0000	1
1129	0	4065	3	4	Q2	1997	7.2900	2.6244	3.0000	1
1129	0	4342	13	3	Q1	1997	4.8600	1.9926	2.0000	1
1129	980	4372	13	3	Q1	1997	9.7200	3.4992	4.0000	1
1129	0	4522	17	9	Q3	1997	4.8600	2.4300	2.0000	1
1129	1789	4719	23	12	Q4	1997	9.7200	3.0132	4.0000	1
1129	1845	5473	24	1	Q1	1997	9.7200	4.0824	4.0000	1
1129	0	5533	13	2	Q1	1997	7.2900	2.5515	3.0000	1
1129	523	5541	7	11	Q4	1997	7.2900	2.9889	3.0000	1
1129	0	5592	16	7	Q3	1997	7.2900	2.2599	3.0000	1
1129	0	5597	3	7	Q3	1997	9.7200	3.1104	4.0000	1
1129	833	5694	11	8	Q3	1997	4.8600	1.7010	2.0000	1
1129	0	5766	16	10	Q4	1997	7.2900	2.4786	3.0000	1
1129	0	5895	17	5	Q2	1997	7.2900	2.7702	3.0000	1
1129	0	5898	3	11	Q4	1997	7.2900	2.2599	3.0000	1
1129	0	5962	17	8	Q3	1997	9.7200	3.5964	4.0000	1
1129	0	6049	15	7	Q3	1997	7.2900	3.5721	3.0000	1
1129	0	6069	13	11	Q4	1997	9.7200	3.6936	4.0000	1
1129	0	6161	17	3	Q1	1997	7.2900	2.6244	3.0000	1
1129	0	6320	24	9	Q3	1997	7.2900	3.2076	3.0000	1
1129	0	6530	17	10	Q4	1997	7.2900	3.4263	3.0000	1
1129	826	6651	11	5	Q2	1997	7.2900	2.4057	3.0000	1
1129	0	6912	16	1	Q1	1997	9.7200	3.1104	4.0000	1
1129	1845	7038	24	1	Q1	1997	12.1500	4.0095	5.0000	1
1129	841	7131	11	12	Q4	1997	7.2900	2.6244	3.0000	1
1129	0	7255	11	4	Q2	1997	4.8600	2.2356	2.0000	1
1129	0	7733	13	5	Q2	1997	7.2900	2.2599	3.0000	1
1129	1858	7942	24	7	Q3	1997	9.7200	3.2076	4.0000	1
1129	0	8550	11	12	Q4	1997	7.2900	2.9160	3.0000	1
1129	0	8577	23	1	Q1	1997	9.7200	3.2076	4.0000	1
1129	0	8634	7	1	Q1	1997	7.2900	3.2076	3.0000	1
1129	0	8843	13	7	Q3	1997	9.7200	4.4712	4.0000	1
1129	0	9068	7	4	Q2	1997	9.7200	3.1104	4.0000	1
1129	519	9112	7	9	Q3	1997	4.8600	1.9926	2.0000	1
1129	0	9144	13	6	Q2	1997	7.2900	3.2076	3.0000	1
1129	0	9163	15	6	Q2	1997	7.2900	2.4057	3.0000	1
1129	0	9486	6	11	Q4	1997	4.8600	1.8954	2.0000	1
1129	842	9532	11	12	Q4	1997	7.2900	3.2805	3.0000	1
1129	521	9686	7	10	Q4	1997	4.8600	1.8954	2.0000	1
1130	0	530	24	4	Q2	1997	6.2000	2.2320	4.0000	1
1130	0	782	17	3	Q1	1997	7.7500	3.1000	5.0000	1
1130	0	801	7	7	Q3	1997	4.6500	1.7205	3.0000	1
1130	0	864	24	11	Q4	1997	4.6500	2.1390	3.0000	1
1130	0	950	13	5	Q2	1997	3.1000	1.4260	2.0000	1
1130	0	1242	24	10	Q4	1997	6.2000	1.9220	4.0000	1
1130	508	1512	6	4	Q2	1997	6.2000	2.7280	4.0000	1
1130	0	1706	13	7	Q3	1997	4.6500	1.6275	3.0000	1
1130	0	1720	16	4	Q2	1997	4.6500	1.8600	3.0000	1
1130	0	1744	17	4	Q2	1997	4.6500	2.2785	3.0000	1
1130	1294	1965	17	2	Q1	1997	6.2000	2.8520	4.0000	1
1130	0	2013	14	10	Q4	1997	1.5500	0.7285	1.0000	1
1130	0	2740	11	12	Q4	1997	4.6500	1.9065	3.0000	1
1130	0	3024	15	9	Q3	1997	3.1000	1.2090	2.0000	1
1130	510	3352	6	5	Q2	1997	4.6500	2.1855	3.0000	1
1130	0	3389	7	11	Q4	1997	4.6500	2.1855	3.0000	1
1130	0	3423	13	7	Q3	1997	6.2000	2.7280	4.0000	1
1130	1140	3443	15	4	Q2	1997	4.6500	1.9995	3.0000	1
1130	0	3755	24	6	Q2	1997	4.6500	1.6275	3.0000	1
1130	0	4021	16	6	Q2	1997	6.2000	1.9840	4.0000	1
1130	0	4212	24	9	Q3	1997	4.6500	1.9995	3.0000	1
1130	0	4259	15	8	Q3	1997	3.1000	1.2710	2.0000	1
1130	0	4340	17	11	Q4	1997	4.6500	1.7670	3.0000	1
1130	980	4342	13	3	Q1	1997	6.2000	2.6660	4.0000	1
1130	0	4397	16	2	Q1	1997	6.2000	2.4800	4.0000	1
1130	0	4498	17	12	Q4	1997	3.1000	1.0230	2.0000	1
1130	1845	4524	24	1	Q1	1997	6.2000	2.2320	4.0000	1
1130	0	4772	2	9	Q3	1997	3.1000	1.4880	2.0000	1
1130	0	4784	11	12	Q4	1997	6.2000	1.9840	4.0000	1
1130	0	5196	13	8	Q3	1997	6.2000	2.5420	4.0000	1
1130	0	5467	2	5	Q2	1997	1.5500	0.5580	1.0000	1
1130	826	6057	11	5	Q2	1997	4.6500	1.9530	3.0000	1
1130	0	6607	13	7	Q3	1997	4.6500	1.8135	3.0000	1
1130	0	7536	7	9	Q3	1997	7.7500	2.4025	5.0000	1
1130	0	7913	17	2	Q1	1997	6.2000	2.2320	4.0000	1
1130	0	8177	2	2	Q1	1997	1.5500	0.6045	1.0000	1
1130	842	8370	11	12	Q4	1997	6.2000	2.0460	4.0000	1
1130	0	8692	13	1	Q1	1997	4.6500	2.0460	3.0000	1
1130	1307	8717	17	8	Q3	1997	4.6500	1.3950	3.0000	1
1130	1216	9040	16	2	Q1	1997	4.6500	1.4880	3.0000	1
1130	0	9134	23	8	Q3	1997	3.1000	1.3020	2.0000	1
1130	976	9144	13	1	Q1	1997	4.6500	1.7205	3.0000	1
1130	188	9851	3	2	Q1	1997	4.6500	1.6740	3.0000	1
1130	0	10102	7	4	Q2	1997	6.2000	2.0460	4.0000	1
1130	986	10118	13	6	Q2	1997	4.6500	2.2320	3.0000	1
1130	984	10145	13	5	Q2	1997	6.2000	2.7900	4.0000	1
1130	526	10217	7	12	Q4	1997	6.2000	2.9140	4.0000	1
1131	0	128	13	10	Q4	1997	9.6000	4.5120	4.0000	1
1131	0	216	17	9	Q3	1997	4.8000	1.9680	2.0000	1
1131	506	311	6	3	Q1	1997	7.2000	3.3840	3.0000	1
1131	0	329	6	8	Q3	1997	9.6000	3.7440	4.0000	1
1131	0	352	11	4	Q2	1997	7.2000	2.5920	3.0000	1
1131	0	430	16	7	Q3	1997	7.2000	3.4560	3.0000	1
1131	0	493	15	7	Q3	1997	9.6000	3.0720	4.0000	1
1131	0	944	13	12	Q4	1997	12.0000	4.9200	5.0000	1
1131	0	1360	13	3	Q1	1997	4.8000	2.0640	2.0000	1
1131	0	1470	17	8	Q3	1997	7.2000	2.1600	3.0000	1
1131	0	1598	3	7	Q3	1997	9.6000	4.8000	4.0000	1
1131	0	2242	7	10	Q4	1997	9.6000	4.0320	4.0000	1
1131	0	2525	13	8	Q3	1997	4.8000	1.7760	2.0000	1
1131	514	2675	7	7	Q3	1997	9.6000	3.0720	4.0000	1
1131	0	2808	13	7	Q3	1997	7.2000	3.3840	3.0000	1
1131	1297	3160	17	3	Q1	1997	7.2000	3.0240	3.0000	1
1131	0	3197	23	8	Q3	1997	12.0000	4.8000	5.0000	1
1131	0	3302	13	5	Q2	1997	4.8000	2.2560	2.0000	1
1131	0	3441	3	8	Q3	1997	7.2000	2.9520	3.0000	1
1131	523	3480	7	11	Q4	1997	9.6000	4.4160	4.0000	1
1131	0	3680	6	12	Q4	1997	9.6000	4.3200	4.0000	1
1131	0	4165	3	7	Q3	1997	4.8000	1.9680	2.0000	1
1131	0	4180	7	10	Q4	1997	7.2000	2.6640	3.0000	1
1131	1845	4441	24	1	Q1	1997	7.2000	3.3840	3.0000	1
1131	0	4609	23	7	Q3	1997	4.8000	1.7280	2.0000	1
1131	1312	4649	17	10	Q4	1997	7.2000	2.3040	3.0000	1
1131	1214	4676	16	2	Q1	1997	9.6000	4.1280	4.0000	1
1131	0	4898	24	10	Q4	1997	7.2000	3.1680	3.0000	1
1131	523	5231	7	11	Q4	1997	7.2000	2.5200	3.0000	1
1131	0	5596	6	9	Q3	1997	4.8000	2.2080	2.0000	1
1131	0	5671	7	12	Q4	1997	7.2000	2.5920	3.0000	1
1131	0	6056	15	6	Q2	1997	7.2000	3.3120	3.0000	1
1131	519	6067	7	9	Q3	1997	7.2000	3.0960	3.0000	1
1131	0	6297	15	6	Q2	1997	7.2000	2.4480	3.0000	1
1131	0	6383	22	6	Q2	1997	2.4000	0.7680	1.0000	1
1131	0	7190	23	6	Q2	1997	9.6000	4.1280	4.0000	1
1131	0	7203	13	12	Q4	1997	9.6000	3.2640	4.0000	1
1131	0	7340	24	9	Q3	1997	9.6000	3.4560	4.0000	1
1131	0	7715	13	12	Q4	1997	4.8000	1.7280	2.0000	1
1131	0	7856	6	7	Q3	1997	7.2000	3.0960	3.0000	1
1131	0	8351	16	7	Q3	1997	9.6000	3.5520	4.0000	1
1131	522	8864	6	10	Q4	1997	9.6000	3.4560	4.0000	1
1131	1850	8979	24	3	Q1	1997	4.8000	2.3520	2.0000	1
1131	0	9016	23	9	Q3	1997	9.6000	4.3200	4.0000	1
1131	0	9144	13	10	Q4	1997	7.2000	3.3840	3.0000	1
1131	195	9184	3	5	Q2	1997	7.2000	2.5920	3.0000	1
1131	0	9658	7	3	Q1	1997	7.2000	2.8800	3.0000	1
1131	504	10144	7	2	Q1	1997	7.2000	2.2320	3.0000	1
1132	0	158	17	8	Q3	1997	3.3200	1.2616	2.0000	1
1132	0	426	15	6	Q2	1997	6.6400	2.8552	4.0000	1
1132	0	467	13	5	Q2	1997	3.3200	1.3944	2.0000	1
1132	0	532	13	7	Q3	1997	3.3200	1.1620	2.0000	1
1132	0	588	23	10	Q4	1997	8.3000	2.9050	5.0000	1
1132	0	1282	3	12	Q4	1997	8.3000	2.9050	5.0000	1
1132	992	1330	13	9	Q3	1997	6.6400	2.7888	4.0000	1
1132	833	1624	11	8	Q3	1997	3.3200	1.1288	2.0000	1
1132	0	1862	17	7	Q3	1997	4.9800	2.1912	3.0000	1
1132	0	1914	24	10	Q4	1997	4.9800	2.4900	3.0000	1
1132	0	2112	17	12	Q4	1997	4.9800	1.6932	3.0000	1
1132	0	2189	6	10	Q4	1997	3.3200	1.5604	2.0000	1
1132	0	2190	15	8	Q3	1997	4.9800	2.1414	3.0000	1
1132	1294	2426	17	2	Q1	1997	4.9800	2.1912	3.0000	1
1132	0	2431	3	1	Q1	1997	3.3200	1.6600	2.0000	1
1132	0	2918	17	7	Q3	1997	6.6400	2.7224	4.0000	1
1132	1152	3466	15	9	Q3	1997	4.9800	1.7430	3.0000	1
1132	1307	4231	17	8	Q3	1997	6.6400	3.0544	4.0000	1
1132	0	5038	17	1	Q1	1997	6.6400	2.7224	4.0000	1
1132	0	5302	11	11	Q4	1997	6.6400	2.4568	4.0000	1
1132	0	5542	16	11	Q4	1997	3.3200	1.4608	2.0000	1
1132	0	5592	16	8	Q3	1997	4.9800	1.5438	3.0000	1
1132	0	5626	6	11	Q4	1997	6.6400	2.2576	4.0000	1
1132	0	5742	16	9	Q3	1997	4.9800	2.4900	3.0000	1
1132	0	5766	16	3	Q1	1997	6.6400	3.3200	4.0000	1
1132	1152	6026	15	9	Q3	1997	3.3200	1.5272	2.0000	1
1132	1220	6307	16	4	Q2	1997	8.3000	2.9880	5.0000	1
1132	0	6574	13	9	Q3	1997	3.3200	1.3612	2.0000	1
1132	523	6621	7	11	Q4	1997	4.9800	1.8426	3.0000	1
1132	0	6712	16	9	Q3	1997	4.9800	2.0418	3.0000	1
1132	1220	6912	16	4	Q2	1997	4.9800	2.0418	3.0000	1
1132	0	6972	24	3	Q1	1997	4.9800	2.3904	3.0000	1
1132	0	7203	13	5	Q2	1997	6.6400	2.1912	4.0000	1
1132	0	7319	13	1	Q1	1997	4.9800	1.8924	3.0000	1
1132	0	7474	6	9	Q3	1997	4.9800	1.5438	3.0000	1
1132	0	7546	13	3	Q1	1997	6.6400	2.5896	4.0000	1
1132	205	7704	3	10	Q4	1997	4.9800	1.8426	3.0000	1
1132	0	7940	13	9	Q3	1997	4.9800	1.9920	3.0000	1
1132	0	8000	7	9	Q3	1997	3.3200	0.9960	2.0000	1
1132	0	8068	3	4	Q2	1997	6.6400	3.0544	4.0000	1
1132	0	8108	17	10	Q4	1997	6.6400	3.3200	4.0000	1
1132	0	8605	6	3	Q1	1997	4.9800	2.1414	3.0000	1
1132	0	8663	13	10	Q4	1997	4.9800	2.0916	3.0000	1
1132	1845	8760	24	1	Q1	1997	4.9800	1.5936	3.0000	1
1132	0	9263	16	5	Q2	1997	4.9800	1.8426	3.0000	1
1132	0	9263	16	7	Q3	1997	4.9800	2.2908	3.0000	1
1132	0	9760	13	9	Q3	1997	3.3200	1.2616	2.0000	1
1133	0	79	17	4	Q2	1997	6.1600	2.8952	4.0000	1
1133	0	190	13	4	Q2	1997	6.1600	1.9712	4.0000	1
1133	0	472	17	9	Q3	1997	4.6200	1.9404	3.0000	1
1133	0	702	24	11	Q4	1997	6.1600	2.6488	4.0000	1
1133	986	750	13	6	Q2	1997	6.1600	2.2792	4.0000	1
1133	202	754	3	8	Q3	1997	4.6200	1.5708	3.0000	1
1133	0	906	24	4	Q2	1997	3.0800	1.1704	2.0000	1
1133	0	1187	13	7	Q3	1997	3.0800	1.4168	2.0000	1
1133	0	1346	15	2	Q1	1997	6.1600	2.8952	4.0000	1
1133	0	1548	13	8	Q3	1997	4.6200	1.7094	3.0000	1
1133	0	1932	15	5	Q2	1997	6.1600	1.9712	4.0000	1
1133	0	1934	2	10	Q4	1997	1.5400	0.6930	1.0000	1
1133	0	2371	16	5	Q2	1997	3.0800	1.1704	2.0000	1
1133	505	2396	7	2	Q1	1997	4.6200	1.7094	3.0000	1
1133	0	2821	7	4	Q2	1997	6.1600	2.7720	4.0000	1
1133	1297	3000	17	3	Q1	1997	4.6200	1.6170	3.0000	1
1133	0	3001	13	1	Q1	1997	6.1600	1.9712	4.0000	1
1133	0	3132	15	2	Q1	1997	4.6200	1.8942	3.0000	1
1133	0	3239	17	4	Q2	1997	4.6200	2.1252	3.0000	1
1133	0	3491	16	12	Q4	1997	6.1600	2.6488	4.0000	1
1133	201	3693	3	8	Q3	1997	4.6200	1.9866	3.0000	1
1133	0	3859	24	7	Q3	1997	6.1600	2.2176	4.0000	1
1133	1850	4491	24	3	Q1	1997	6.1600	2.2176	4.0000	1
1133	0	5153	11	9	Q3	1997	4.6200	1.3860	3.0000	1
1133	0	5768	3	10	Q4	1997	4.6200	1.4784	3.0000	1
1133	0	5790	17	1	Q1	1997	4.6200	1.8480	3.0000	1
1133	0	5802	6	9	Q3	1997	3.0800	0.9548	2.0000	1
1133	207	5898	3	11	Q4	1997	4.6200	1.4322	3.0000	1
1133	0	6114	16	5	Q2	1997	3.0800	1.3244	2.0000	1
1133	518	6576	6	8	Q3	1997	3.0800	0.9856	2.0000	1
1133	0	6617	7	6	Q2	1997	6.1600	2.0328	4.0000	1
1133	0	7095	24	9	Q3	1997	3.0800	1.5092	2.0000	1
1133	0	7447	7	12	Q4	1997	4.6200	2.0790	3.0000	1
1133	0	7534	13	8	Q3	1997	4.6200	1.4784	3.0000	1
1133	0	7546	13	7	Q3	1997	6.1600	2.4640	4.0000	1
1133	1294	7556	17	2	Q1	1997	7.7000	3.5420	5.0000	1
1133	0	7654	15	8	Q3	1997	6.1600	2.9568	4.0000	1
1133	0	7702	16	3	Q1	1997	6.1600	2.0328	4.0000	1
1133	0	7852	11	9	Q3	1997	6.1600	2.9568	4.0000	1
1133	0	8254	17	11	Q4	1997	3.0800	0.9548	2.0000	1
1133	0	8551	17	9	Q3	1997	4.6200	1.6170	3.0000	1
1133	1869	8575	24	12	Q4	1997	6.1600	2.1560	4.0000	1
1133	0	8947	3	6	Q2	1997	6.1600	2.5256	4.0000	1
1133	0	9073	11	5	Q2	1997	6.1600	2.8336	4.0000	1
1133	0	9399	7	6	Q2	1997	4.6200	1.8480	3.0000	1
1133	0	9510	16	12	Q4	1997	4.6200	2.2638	3.0000	1
1133	0	9884	11	2	Q1	1997	6.1600	2.0944	4.0000	1
1133	0	10033	3	6	Q2	1997	4.6200	1.4784	3.0000	1
1134	0	304	13	2	Q1	1997	5.4600	1.8564	3.0000	1
1134	1850	481	24	3	Q1	1997	5.4600	1.8018	3.0000	1
1134	523	527	6	11	Q4	1997	3.6400	1.4196	2.0000	1
1134	0	652	6	3	Q1	1997	3.6400	1.5288	2.0000	1
1134	0	663	16	9	Q3	1997	5.4600	2.2932	3.0000	1
1134	1136	786	15	2	Q1	1997	3.6400	1.3832	2.0000	1
1134	0	893	13	9	Q3	1997	7.2800	2.6208	4.0000	1
1134	504	975	7	2	Q1	1997	7.2800	2.4024	4.0000	1
1134	0	994	13	1	Q1	1997	5.4600	2.5662	3.0000	1
1134	0	1075	24	4	Q2	1997	5.4600	2.0202	3.0000	1
1134	187	1124	3	2	Q1	1997	5.4600	2.2932	3.0000	1
1134	0	1138	7	6	Q2	1997	7.2800	2.4752	4.0000	1
1134	0	1168	17	12	Q4	1997	5.4600	2.1840	3.0000	1
1134	0	1195	11	12	Q4	1997	5.4600	2.1840	3.0000	1
1134	0	1485	15	2	Q1	1997	5.4600	1.7472	3.0000	1
1134	821	1547	11	2	Q1	1997	5.4600	2.1840	3.0000	1
1134	0	1978	15	2	Q1	1997	5.4600	2.1294	3.0000	1
1134	1307	2112	17	8	Q3	1997	5.4600	1.8564	3.0000	1
1134	0	2171	23	4	Q2	1997	3.6400	1.2740	2.0000	1
1134	0	2270	11	5	Q2	1997	5.4600	2.4570	3.0000	1
1134	510	2296	6	5	Q2	1997	3.6400	1.7108	2.0000	1
1134	0	2298	3	4	Q2	1997	5.4600	1.9110	3.0000	1
1134	0	2398	13	1	Q1	1997	3.6400	1.6380	2.0000	1
1134	0	2916	13	7	Q3	1997	5.4600	2.6754	3.0000	1
1134	0	3051	7	11	Q4	1997	7.2800	2.2568	4.0000	1
1134	820	3249	11	2	Q1	1997	5.4600	2.3478	3.0000	1
1134	0	3253	13	10	Q4	1997	9.1000	3.7310	5.0000	1
1134	0	3294	24	5	Q2	1997	5.4600	2.5116	3.0000	1
1134	0	3442	3	11	Q4	1997	3.6400	1.4196	2.0000	1
1134	0	3458	24	11	Q4	1997	5.4600	2.4024	3.0000	1
1134	1214	3491	16	2	Q1	1997	7.2800	2.8392	4.0000	1
1134	1304	3552	17	7	Q3	1997	3.6400	1.0920	2.0000	1
1134	513	3585	6	6	Q2	1997	5.4600	1.7472	3.0000	1
1134	512	3680	7	6	Q2	1997	7.2800	3.5672	4.0000	1
1134	0	3767	7	6	Q2	1997	5.4600	2.5662	3.0000	1
1134	0	3826	16	4	Q2	1997	5.4600	2.2932	3.0000	1
1134	0	4029	17	9	Q3	1997	5.4600	1.9656	3.0000	1
1134	0	4041	24	3	Q1	1997	5.4600	2.3478	3.0000	1
1134	0	4065	3	2	Q1	1997	3.6400	1.7108	2.0000	1
1134	0	4247	11	1	Q1	1997	5.4600	2.5116	3.0000	1
1134	1869	4334	24	12	Q4	1997	3.6400	1.6744	2.0000	1
1134	0	4342	13	4	Q2	1997	5.4600	2.1294	3.0000	1
1134	833	4453	11	8	Q3	1997	5.4600	2.5662	3.0000	1
1134	1220	4767	16	4	Q2	1997	7.2800	2.6208	4.0000	1
1134	1142	5056	15	5	Q2	1997	9.1000	3.4580	5.0000	1
1134	0	5374	16	8	Q3	1997	5.4600	2.2386	3.0000	1
1134	504	5553	7	2	Q1	1997	5.4600	2.6208	3.0000	1
1134	0	5999	23	6	Q2	1997	5.4600	1.9110	3.0000	1
1134	0	6304	6	8	Q3	1997	3.6400	1.7836	2.0000	1
1134	0	6348	16	1	Q1	1997	7.2800	3.4216	4.0000	1
1134	0	6624	15	12	Q4	1997	3.6400	1.4196	2.0000	1
1134	0	7040	11	3	Q1	1997	7.2800	3.5672	4.0000	1
1134	0	7117	15	6	Q2	1997	7.2800	2.6208	4.0000	1
1134	504	7379	6	2	Q1	1997	7.2800	2.4752	4.0000	1
1134	0	7444	13	5	Q2	1997	5.4600	2.6754	3.0000	1
1134	0	7521	13	8	Q3	1997	3.6400	1.7108	2.0000	1
1134	0	7743	3	2	Q1	1997	5.4600	2.4024	3.0000	1
1134	0	8075	24	1	Q1	1997	7.2800	2.4752	4.0000	1
1134	0	8206	23	5	Q2	1997	3.6400	1.4196	2.0000	1
1134	0	8414	17	12	Q4	1997	5.4600	2.6754	3.0000	1
1134	1233	8427	16	10	Q4	1997	5.4600	1.9110	3.0000	1
1134	0	8889	11	10	Q4	1997	5.4600	2.2386	3.0000	1
1134	0	8892	13	2	Q1	1997	5.4600	2.2386	3.0000	1
1134	0	8954	7	5	Q2	1997	5.4600	1.9110	3.0000	1
1134	190	9184	3	3	Q1	1997	7.2800	2.9120	4.0000	1
1134	0	9431	7	12	Q4	1997	3.6400	1.4560	2.0000	1
1134	0	9476	6	11	Q4	1997	5.4600	2.3478	3.0000	1
1134	0	9692	11	12	Q4	1997	5.4600	2.4570	3.0000	1
1135	0	99	3	6	Q2	1997	5.8800	2.4696	3.0000	1
1135	0	255	7	10	Q4	1997	5.8800	1.8228	3.0000	1
1135	1141	479	15	4	Q2	1997	7.8400	3.2144	4.0000	1
1135	984	1036	13	5	Q2	1997	3.9200	1.8032	2.0000	1
1135	0	1193	13	11	Q4	1997	7.8400	3.7632	4.0000	1
1135	1307	1216	17	8	Q3	1997	7.8400	3.6848	4.0000	1
1135	0	1310	16	6	Q2	1997	5.8800	2.1168	3.0000	1
1135	517	1331	7	8	Q3	1997	9.8000	3.2340	5.0000	1
1135	0	1545	15	9	Q3	1997	5.8800	2.5872	3.0000	1
1135	0	1798	3	11	Q4	1997	5.8800	1.8228	3.0000	1
1135	0	1906	6	1	Q1	1997	5.8800	2.8812	3.0000	1
1135	0	2180	2	2	Q1	1997	3.9200	1.2936	2.0000	1
1135	0	2258	11	5	Q2	1997	7.8400	3.4496	4.0000	1
1135	0	2658	7	6	Q2	1997	3.9200	1.4504	2.0000	1
1135	0	2909	15	10	Q4	1997	5.8800	2.4108	3.0000	1
1135	0	2918	17	9	Q3	1997	3.9200	1.6072	2.0000	1
1135	0	3240	7	1	Q1	1997	3.9200	1.8816	2.0000	1
1135	0	3388	13	7	Q3	1997	5.8800	2.9400	3.0000	1
1135	0	3586	11	6	Q2	1997	7.8400	3.0576	4.0000	1
1135	0	3719	23	6	Q2	1997	5.8800	2.4108	3.0000	1
1135	0	3941	3	8	Q3	1997	3.9200	1.9208	2.0000	1
1135	0	3993	24	11	Q4	1997	7.8400	3.2928	4.0000	1
1135	0	4065	3	3	Q1	1997	7.8400	2.5088	4.0000	1
1135	0	4391	16	5	Q2	1997	5.8800	2.1168	3.0000	1
1135	0	4599	7	11	Q4	1997	5.8800	2.5872	3.0000	1
1135	1845	4665	24	1	Q1	1997	3.9200	1.8424	2.0000	1
1135	195	4711	3	5	Q2	1997	7.8400	2.8224	4.0000	1
1135	0	4727	16	6	Q2	1997	5.8800	2.5872	3.0000	1
1135	0	4858	17	12	Q4	1997	7.8400	3.1360	4.0000	1
1135	0	4958	23	9	Q3	1997	5.8800	1.9404	3.0000	1
1135	0	5167	24	5	Q2	1997	5.8800	2.1756	3.0000	1
1135	0	5686	3	8	Q3	1997	7.8400	3.0576	4.0000	1
1135	1769	5999	23	3	Q1	1997	7.8400	2.3520	4.0000	1
1135	1149	6700	15	8	Q3	1997	5.8800	2.9400	3.0000	1
1135	0	6843	15	1	Q1	1997	7.8400	3.0576	4.0000	1
1135	0	7051	16	5	Q2	1997	3.9200	1.8424	2.0000	1
1135	1216	7072	16	2	Q1	1997	5.8800	2.1756	3.0000	1
1135	0	7229	15	1	Q1	1997	7.8400	2.9792	4.0000	1
1135	0	7617	11	2	Q1	1997	5.8800	2.6460	3.0000	1
1135	0	7713	17	6	Q2	1997	5.8800	1.8816	3.0000	1
1135	0	7862	16	6	Q2	1997	7.8400	3.6064	4.0000	1
1135	0	8003	3	11	Q4	1997	5.8800	2.8224	3.0000	1
1135	0	8843	13	12	Q4	1997	5.8800	2.3520	3.0000	1
1135	0	9831	15	4	Q2	1997	7.8400	3.9200	4.0000	1
1135	0	9840	6	12	Q4	1997	7.8400	3.3712	4.0000	1
1135	0	9924	15	12	Q4	1997	3.9200	1.4896	2.0000	1
1135	1314	9937	17	11	Q4	1997	7.8400	3.6064	4.0000	1
1136	501	213	7	1	Q1	1997	14.4400	5.6316	4.0000	1
1136	0	240	6	9	Q3	1997	14.4400	5.7760	4.0000	1
1136	0	335	17	2	Q1	1997	7.2200	2.7436	2.0000	1
1136	1701	612	22	7	Q3	1997	10.8300	3.7905	3.0000	1
1136	0	625	13	1	Q1	1997	7.2200	2.9602	2.0000	1
1136	1845	722	24	1	Q1	1997	14.4400	4.6208	4.0000	1
1136	0	729	24	12	Q4	1997	14.4400	6.4980	4.0000	1
1136	0	936	24	12	Q4	1997	7.2200	2.7436	2.0000	1
1136	0	950	13	11	Q4	1997	7.2200	2.9602	2.0000	1
1136	0	1317	24	4	Q2	1997	10.8300	5.3067	3.0000	1
1136	0	1718	13	11	Q4	1997	7.2200	2.8880	2.0000	1
1136	0	1780	24	12	Q4	1997	10.8300	3.2490	3.0000	1
1136	0	1811	11	12	Q4	1997	10.8300	4.7652	3.0000	1
1136	0	1835	11	9	Q3	1997	10.8300	4.6569	3.0000	1
1136	0	1994	15	11	Q4	1997	14.4400	4.6208	4.0000	1
1136	1765	2011	23	1	Q1	1997	14.4400	4.6208	4.0000	1
1136	524	2569	6	11	Q4	1997	10.8300	4.0071	3.0000	1
1136	0	2617	13	1	Q1	1997	14.4400	5.9204	4.0000	1
1136	516	2865	7	8	Q3	1997	10.8300	5.4150	3.0000	1
1136	0	3239	17	3	Q1	1997	14.4400	6.0648	4.0000	1
1136	0	3271	13	2	Q1	1997	14.4400	5.9204	4.0000	1
1136	0	3499	13	1	Q1	1997	10.8300	3.7905	3.0000	1
1136	1223	4391	16	6	Q2	1997	10.8300	3.2490	3.0000	1
1136	0	4498	17	11	Q4	1997	14.4400	5.1984	4.0000	1
1136	0	4693	3	7	Q3	1997	10.8300	5.3067	3.0000	1
1136	980	4961	13	3	Q1	1997	14.4400	7.0756	4.0000	1
1136	0	5826	15	11	Q4	1997	10.8300	4.7652	3.0000	1
1136	0	6061	17	1	Q1	1997	7.2200	2.6714	2.0000	1
1136	205	6098	3	10	Q4	1997	7.2200	3.0324	2.0000	1
1136	0	6153	16	5	Q2	1997	10.8300	3.3573	3.0000	1
1136	0	6352	13	2	Q1	1997	14.4400	4.6208	4.0000	1
1136	0	6570	11	1	Q1	1997	14.4400	6.7868	4.0000	1
1136	0	6589	17	9	Q3	1997	10.8300	3.4656	3.0000	1
1136	0	6666	17	12	Q4	1997	7.2200	3.3934	2.0000	1
1136	0	6712	16	9	Q3	1997	7.2200	2.8880	2.0000	1
1136	0	6866	17	3	Q1	1997	10.8300	5.0901	3.0000	1
1136	1154	6933	15	10	Q4	1997	10.8300	5.0901	3.0000	1
1136	519	6940	7	9	Q3	1997	10.8300	4.4403	3.0000	1
1136	0	7104	6	4	Q2	1997	14.4400	6.0648	4.0000	1
1136	0	7141	17	12	Q4	1997	14.4400	6.6424	4.0000	1
1136	0	7354	3	9	Q3	1997	10.8300	3.3573	3.0000	1
1136	0	7692	24	5	Q2	1997	7.2200	2.9602	2.0000	1
1136	0	7694	13	10	Q4	1997	10.8300	5.1984	3.0000	1
1136	0	8074	17	12	Q4	1997	10.8300	4.8735	3.0000	1
1136	504	8142	6	2	Q1	1997	7.2200	2.2382	2.0000	1
1136	0	8276	15	11	Q4	1997	10.8300	5.3067	3.0000	1
1136	1292	8283	17	1	Q1	1997	7.2200	3.6100	2.0000	1
1136	1856	8623	24	6	Q2	1997	7.2200	2.4548	2.0000	1
1136	0	8717	17	4	Q2	1997	14.4400	7.0756	4.0000	1
1136	0	8770	22	5	Q2	1997	7.2200	3.0324	2.0000	1
1136	0	8966	3	12	Q4	1997	7.2200	2.3826	2.0000	1
1136	522	9027	6	10	Q4	1997	7.2200	3.0324	2.0000	1
1136	0	9176	23	9	Q3	1997	18.0500	7.9420	5.0000	1
1136	0	9271	17	11	Q4	1997	18.0500	8.6640	5.0000	1
1136	0	9299	24	3	Q1	1997	10.8300	5.3067	3.0000	1
1136	0	9369	7	11	Q4	1997	10.8300	4.3320	3.0000	1
1136	0	9491	13	9	Q3	1997	14.4400	4.7652	4.0000	1
1136	0	9524	3	10	Q4	1997	14.4400	6.6424	4.0000	1
1136	0	9531	15	10	Q4	1997	10.8300	3.5739	3.0000	1
1136	1070	9742	14	8	Q3	1997	7.2200	2.2382	2.0000	1
1136	0	9760	13	11	Q4	1997	10.8300	4.7652	3.0000	1
1136	0	9855	6	12	Q4	1997	14.4400	4.9096	4.0000	1
1136	0	9967	23	2	Q1	1997	14.4400	4.7652	4.0000	1
1136	0	9972	13	3	Q1	1997	10.8300	4.2237	3.0000	1
1136	0	10007	7	10	Q4	1997	7.2200	3.1046	2.0000	1
1136	0	10102	7	4	Q2	1997	7.2200	2.7436	2.0000	1
1137	506	311	6	3	Q1	1997	5.3100	2.3895	3.0000	1
1137	820	1763	11	2	Q1	1997	5.3100	1.6461	3.0000	1
1137	1847	1786	24	2	Q1	1997	5.3100	1.7523	3.0000	1
1137	0	1791	13	7	Q3	1997	5.3100	1.8054	3.0000	1
1137	0	2244	17	6	Q2	1997	8.8500	3.1860	5.0000	1
1137	980	2246	13	3	Q1	1997	8.8500	3.1860	5.0000	1
1137	0	3003	6	6	Q2	1997	5.3100	1.5930	3.0000	1
1137	0	3249	11	5	Q2	1997	5.3100	2.2833	3.0000	1
1137	1231	3567	16	9	Q3	1997	5.3100	2.1240	3.0000	1
1137	0	3691	17	12	Q4	1997	3.5400	1.0620	2.0000	1
1137	0	3840	15	8	Q3	1997	5.3100	2.1771	3.0000	1
1137	0	4105	3	2	Q1	1997	3.5400	1.4868	2.0000	1
1137	0	4257	3	12	Q4	1997	5.3100	2.3895	3.0000	1
1137	0	4527	3	4	Q2	1997	5.3100	2.4957	3.0000	1
1137	0	4537	7	4	Q2	1997	7.0800	2.8320	4.0000	1
1137	0	4552	17	12	Q4	1997	3.5400	1.0620	2.0000	1
1137	0	4630	15	6	Q2	1997	3.5400	1.3452	2.0000	1
1137	0	4657	17	2	Q1	1997	3.5400	1.1682	2.0000	1
1137	0	4727	16	1	Q1	1997	5.3100	1.8585	3.0000	1
1137	0	5388	11	11	Q4	1997	7.0800	2.5488	4.0000	1
1137	0	5686	3	3	Q1	1997	5.3100	2.4426	3.0000	1
1137	0	5704	24	11	Q4	1997	5.3100	2.1771	3.0000	1
1137	0	5715	11	10	Q4	1997	3.5400	1.7700	2.0000	1
1137	0	5768	3	10	Q4	1997	5.3100	1.8585	3.0000	1
1137	0	5831	3	11	Q4	1997	5.3100	2.1240	3.0000	1
1137	0	5847	22	5	Q2	1997	3.5400	1.5222	2.0000	1
1137	0	5903	13	7	Q3	1997	5.3100	1.6992	3.0000	1
1137	205	5944	3	10	Q4	1997	5.3100	2.4426	3.0000	1
1137	0	6596	24	10	Q4	1997	7.0800	3.4692	4.0000	1
1137	0	6647	17	1	Q1	1997	7.0800	2.2656	4.0000	1
1137	0	6688	6	6	Q2	1997	7.0800	2.4072	4.0000	1
1137	0	7031	11	7	Q3	1997	5.3100	2.0178	3.0000	1
1137	0	7325	15	4	Q2	1997	5.3100	1.6992	3.0000	1
1137	0	7355	13	9	Q3	1997	3.5400	1.5576	2.0000	1
1137	0	7455	13	6	Q2	1997	7.0800	3.1152	4.0000	1
1137	1138	7768	15	3	Q1	1997	7.0800	2.4072	4.0000	1
1137	0	7801	7	3	Q1	1997	5.3100	2.2302	3.0000	1
1137	517	7801	7	8	Q3	1997	3.5400	1.4514	2.0000	1
1137	0	8060	22	1	Q1	1997	1.7700	0.5487	1.0000	1
1137	0	8404	3	5	Q2	1997	7.0800	2.2656	4.0000	1
1137	207	8647	3	11	Q4	1997	3.5400	1.0620	2.0000	1
1137	0	8843	13	3	Q1	1997	7.0800	2.4780	4.0000	1
1137	0	9024	7	5	Q2	1997	5.3100	2.6550	3.0000	1
1137	0	9123	3	5	Q2	1997	7.0800	3.2568	4.0000	1
1137	0	9184	3	6	Q2	1997	3.5400	1.6638	2.0000	1
1137	0	9310	15	4	Q2	1997	3.5400	1.4514	2.0000	1
1137	504	9357	7	2	Q1	1997	7.0800	2.1948	4.0000	1
1137	988	9401	13	7	Q3	1997	5.3100	2.4426	3.0000	1
1137	1216	9631	16	2	Q1	1997	3.5400	1.3452	2.0000	1
1137	0	10097	7	1	Q1	1997	5.3100	1.9116	3.0000	1
1138	1846	577	24	2	Q1	1997	7.3200	3.2208	3.0000	1
1138	0	619	13	8	Q3	1997	9.7600	4.4896	4.0000	1
1138	0	647	3	12	Q4	1997	7.3200	2.7816	3.0000	1
1138	1157	988	15	12	Q4	1997	9.7600	4.0016	4.0000	1
1138	0	1053	13	7	Q3	1997	4.8800	2.2448	2.0000	1
1138	0	1271	13	1	Q1	1997	9.7600	4.4896	4.0000	1
1138	0	1373	7	1	Q1	1997	9.7600	4.0016	4.0000	1
1138	1214	1528	16	2	Q1	1997	7.3200	2.1960	3.0000	1
1138	513	1683	6	6	Q2	1997	7.3200	2.3424	3.0000	1
1138	0	1896	22	9	Q3	1997	4.8800	1.5616	2.0000	1
1138	0	2059	17	8	Q3	1997	9.7600	4.2944	4.0000	1
1138	0	2390	17	3	Q1	1997	9.7600	3.5136	4.0000	1
1138	0	2690	3	8	Q3	1997	7.3200	2.8548	3.0000	1
1138	0	3003	7	6	Q2	1997	9.7600	3.1232	4.0000	1
1138	1149	3098	15	8	Q3	1997	12.2000	4.2700	5.0000	1
1138	0	3139	24	9	Q3	1997	9.7600	4.5872	4.0000	1
1138	513	3585	6	6	Q2	1997	7.3200	2.5620	3.0000	1
1138	0	3693	3	7	Q3	1997	7.3200	3.1476	3.0000	1
1138	0	3763	24	12	Q4	1997	7.3200	3.0744	3.0000	1
1138	0	3863	7	5	Q2	1997	9.7600	3.5136	4.0000	1
1138	0	3907	24	1	Q1	1997	7.3200	3.1476	3.0000	1
1138	0	3942	15	5	Q2	1997	9.7600	4.6848	4.0000	1
1138	0	4021	16	8	Q3	1997	7.3200	2.4156	3.0000	1
1138	0	4124	14	6	Q2	1997	2.4400	0.9516	1.0000	1
1138	0	4451	7	5	Q2	1997	7.3200	3.2208	3.0000	1
1138	0	4606	3	11	Q4	1997	4.8800	2.2448	2.0000	1
1138	0	5024	15	11	Q4	1997	4.8800	1.9032	2.0000	1
1138	0	5092	17	12	Q4	1997	7.3200	2.3424	3.0000	1
1138	0	5134	3	10	Q4	1997	9.7600	3.6112	4.0000	1
1138	829	5245	11	6	Q2	1997	7.3200	2.7084	3.0000	1
1138	0	5280	7	9	Q3	1997	9.7600	4.4896	4.0000	1
1138	0	5345	6	9	Q3	1997	7.3200	3.5136	3.0000	1
1138	521	5511	7	10	Q4	1997	9.7600	3.2208	4.0000	1
1138	523	5968	7	11	Q4	1997	7.3200	2.9280	3.0000	1
1138	0	6001	17	7	Q3	1997	7.3200	3.6600	3.0000	1
1138	0	6348	16	4	Q2	1997	4.8800	2.0008	2.0000	1
1138	0	6960	17	9	Q3	1997	9.7600	4.0016	4.0000	1
1138	0	7072	16	12	Q4	1997	9.7600	3.2208	4.0000	1
1138	504	7379	6	2	Q1	1997	9.7600	3.3184	4.0000	1
1138	514	7551	7	7	Q3	1997	7.3200	2.4888	3.0000	1
1138	1869	7595	24	12	Q4	1997	9.7600	3.4160	4.0000	1
1138	829	7618	11	6	Q2	1997	7.3200	3.2208	3.0000	1
1138	187	7704	3	2	Q1	1997	7.3200	2.4888	3.0000	1
1138	205	7704	3	10	Q4	1997	4.8800	2.0984	2.0000	1
1138	0	7805	6	6	Q2	1997	9.7600	3.9040	4.0000	1
1138	1152	7968	15	9	Q3	1997	9.7600	3.3184	4.0000	1
1138	0	8015	13	2	Q1	1997	4.8800	2.0008	2.0000	1
1138	0	8075	24	1	Q1	1997	9.7600	3.3184	4.0000	1
1138	0	8283	17	5	Q2	1997	4.8800	2.4400	2.0000	1
1138	0	8411	15	5	Q2	1997	7.3200	2.2692	3.0000	1
1138	0	8742	3	10	Q4	1997	4.8800	1.9032	2.0000	1
1138	0	8887	17	6	Q2	1997	7.3200	2.4156	3.0000	1
1138	0	8966	3	5	Q2	1997	7.3200	2.7816	3.0000	1
1138	0	9024	7	8	Q3	1997	7.3200	3.5868	3.0000	1
1138	0	9297	13	8	Q3	1997	7.3200	2.7084	3.0000	1
1138	1000	9501	13	12	Q4	1997	9.7600	3.3184	4.0000	1
1138	1072	10156	14	9	Q3	1997	4.8800	1.9032	2.0000	1
1138	524	10222	6	11	Q4	1997	7.3200	2.4156	3.0000	1
1139	821	236	11	2	Q1	1997	8.5800	2.8314	3.0000	1
1139	0	341	17	3	Q1	1997	5.7200	2.3452	2.0000	1
1139	508	436	6	4	Q2	1997	8.5800	3.9468	3.0000	1
1139	523	909	6	11	Q4	1997	8.5800	4.2042	3.0000	1
1139	0	1415	16	8	Q3	1997	11.4400	4.5760	4.0000	1
1139	0	1548	13	4	Q2	1997	11.4400	4.2328	4.0000	1
1139	0	1785	3	2	Q1	1997	8.5800	3.5178	3.0000	1
1139	0	1850	16	9	Q3	1997	8.5800	3.1746	3.0000	1
1139	0	1915	11	3	Q1	1997	8.5800	2.6598	3.0000	1
1139	1689	2095	22	2	Q1	1997	2.8600	1.2298	1.0000	1
1139	0	2610	6	10	Q4	1997	5.7200	2.8028	2.0000	1
1139	0	2737	15	8	Q3	1997	8.5800	3.7752	3.0000	1
1139	523	2876	7	11	Q4	1997	5.7200	1.7732	2.0000	1
1139	1710	3112	22	12	Q4	1997	5.7200	2.2308	2.0000	1
1139	0	3300	24	7	Q3	1997	8.5800	2.9172	3.0000	1
1139	0	3567	16	5	Q2	1997	8.5800	3.4320	3.0000	1
1139	0	3935	24	5	Q2	1997	11.4400	3.5464	4.0000	1
1139	207	4234	3	11	Q4	1997	5.7200	2.3452	2.0000	1
1139	0	4351	23	9	Q3	1997	11.4400	3.7752	4.0000	1
1139	0	4541	3	6	Q2	1997	11.4400	5.6056	4.0000	1
1139	199	4541	3	7	Q3	1997	8.5800	2.8314	3.0000	1
1139	0	4739	15	6	Q2	1997	8.5800	4.0326	3.0000	1
1139	1233	5592	16	10	Q4	1997	8.5800	2.5740	3.0000	1
1139	0	5924	13	5	Q2	1997	8.5800	3.5178	3.0000	1
1139	0	6462	13	8	Q3	1997	11.4400	3.6608	4.0000	1
1139	0	6529	17	10	Q4	1997	11.4400	3.6608	4.0000	1
1139	516	6617	7	8	Q3	1997	11.4400	3.5464	4.0000	1
1139	0	6710	13	7	Q3	1997	5.7200	2.3452	2.0000	1
1139	841	7131	11	12	Q4	1997	14.3000	5.2910	5.0000	1
1139	0	7447	6	4	Q2	1997	11.4400	4.8048	4.0000	1
1139	0	7502	16	1	Q1	1997	8.5800	4.0326	3.0000	1
1139	0	7702	16	3	Q1	1997	5.7200	2.1736	2.0000	1
1139	1303	8108	17	6	Q2	1997	8.5800	3.0030	3.0000	1
1139	0	8452	16	3	Q1	1997	11.4400	5.2624	4.0000	1
1139	0	8777	17	2	Q1	1997	11.4400	3.8896	4.0000	1
1139	1138	9085	15	3	Q1	1997	11.4400	4.4616	4.0000	1
1139	0	9176	23	11	Q4	1997	11.4400	4.1184	4.0000	1
1139	0	9448	13	6	Q2	1997	8.5800	2.6598	3.0000	1
1139	0	9551	24	1	Q1	1997	8.5800	3.0030	3.0000	1
1139	0	9639	17	2	Q1	1997	8.5800	2.6598	3.0000	1
1139	0	9823	13	1	Q1	1997	8.5800	3.6894	3.0000	1
1139	501	9883	7	1	Q1	1997	8.5800	3.6894	3.0000	1
1139	0	9892	13	12	Q4	1997	8.5800	3.6894	3.0000	1
1139	0	9897	16	1	Q1	1997	5.7200	2.0592	2.0000	1
1139	0	9937	17	9	Q3	1997	11.4400	5.3768	4.0000	1
1139	1314	9937	17	11	Q4	1997	8.5800	3.0030	3.0000	1
1139	0	10068	23	11	Q4	1997	11.4400	5.4912	4.0000	1
1139	0	10091	17	6	Q2	1997	11.4400	3.8896	4.0000	1
1140	0	30	11	3	Q1	1997	5.1200	2.0992	2.0000	1
1140	0	161	24	8	Q3	1997	7.6800	3.5328	3.0000	1
1140	0	1346	15	2	Q1	1997	10.2400	4.8128	4.0000	1
1140	0	1379	6	2	Q1	1997	7.6800	2.6880	3.0000	1
1140	0	1379	6	7	Q3	1997	7.6800	3.7632	3.0000	1
1140	0	1499	13	3	Q1	1997	5.1200	2.2016	2.0000	1
1140	0	1673	15	1	Q1	1997	10.2400	5.1200	4.0000	1
1140	501	1928	7	1	Q1	1997	7.6800	2.4576	3.0000	1
1140	0	2086	13	6	Q2	1997	7.6800	2.7648	3.0000	1
1140	0	2244	17	10	Q4	1997	12.8000	4.6080	5.0000	1
1140	1235	2448	16	11	Q4	1997	10.2400	3.6864	4.0000	1
1140	0	3005	6	9	Q3	1997	7.6800	3.0720	3.0000	1
1140	1866	3041	24	11	Q4	1997	12.8000	5.1200	5.0000	1
1140	984	3388	13	5	Q2	1997	10.2400	4.1984	4.0000	1
1140	519	3389	6	9	Q3	1997	7.6800	3.7632	3.0000	1
1140	0	3524	13	10	Q4	1997	5.1200	2.0992	2.0000	1
1140	0	3609	24	11	Q4	1997	7.6800	2.4576	3.0000	1
1140	505	4015	7	2	Q1	1997	7.6800	3.1488	3.0000	1
1140	0	4094	16	12	Q4	1997	10.2400	4.7104	4.0000	1
1140	0	4642	15	4	Q2	1997	10.2400	3.4816	4.0000	1
1140	121	5015	2	8	Q3	1997	2.5600	0.8960	1.0000	1
1140	0	5042	24	1	Q1	1997	5.1200	2.4064	2.0000	1
1140	0	5142	11	12	Q4	1997	10.2400	3.5840	4.0000	1
1140	0	5196	13	8	Q3	1997	5.1200	2.3040	2.0000	1
1140	205	5358	3	10	Q4	1997	7.6800	3.3024	3.0000	1
1140	984	5809	13	5	Q2	1997	10.2400	3.7888	4.0000	1
1140	0	5942	7	5	Q2	1997	7.6800	2.7648	3.0000	1
1140	0	6651	11	1	Q1	1997	7.6800	2.4576	3.0000	1
1140	0	6735	7	5	Q2	1997	7.6800	3.3792	3.0000	1
1140	0	6772	24	4	Q2	1997	5.1200	2.5088	2.0000	1
1140	1136	6880	15	2	Q1	1997	7.6800	2.6112	3.0000	1
1140	0	6946	7	10	Q4	1997	5.1200	2.5088	2.0000	1
1140	0	6960	17	12	Q4	1997	10.2400	3.5840	4.0000	1
1140	824	7200	11	4	Q2	1997	7.6800	3.5328	3.0000	1
1140	0	7275	17	9	Q3	1997	7.6800	2.4576	3.0000	1
1140	201	7377	3	8	Q3	1997	7.6800	2.3808	3.0000	1
1140	0	7601	24	4	Q2	1997	7.6800	2.9952	3.0000	1
1140	0	8490	24	9	Q3	1997	7.6800	2.6112	3.0000	1
1140	0	8617	17	2	Q1	1997	10.2400	3.2768	4.0000	1
1140	0	8749	13	6	Q2	1997	5.1200	2.3552	2.0000	1
1140	521	8793	6	10	Q4	1997	5.1200	1.8432	2.0000	1
1140	842	9331	11	12	Q4	1997	10.2400	3.3792	4.0000	1
1140	0	9439	22	11	Q4	1997	5.1200	2.0480	2.0000	1
1140	829	9468	11	6	Q2	1997	7.6800	3.5328	3.0000	1
1140	0	9928	16	11	Q4	1997	7.6800	2.8416	3.0000	1
1140	0	9937	17	10	Q4	1997	10.2400	3.2768	4.0000	1
1140	0	10068	23	7	Q3	1997	10.2400	3.2768	4.0000	1
1141	0	77	6	3	Q1	1997	4.0200	1.4472	3.0000	1
1141	504	91	7	2	Q1	1997	4.0200	1.7688	3.0000	1
1141	0	250	11	12	Q4	1997	2.6800	1.3132	2.0000	1
1141	0	276	15	11	Q4	1997	4.0200	2.0100	3.0000	1
1141	1292	454	17	1	Q1	1997	2.6800	1.0720	2.0000	1
1141	0	1567	16	3	Q1	1997	4.0200	1.7688	3.0000	1
1141	0	1706	13	1	Q1	1997	2.6800	1.1256	2.0000	1
1141	0	1850	16	7	Q3	1997	4.0200	1.5678	3.0000	1
1141	0	1922	15	10	Q4	1997	2.6800	1.0988	2.0000	1
1141	0	2196	24	7	Q3	1997	4.0200	1.4874	3.0000	1
1141	190	2437	3	3	Q1	1997	2.6800	1.3400	2.0000	1
1141	0	2507	3	3	Q1	1997	5.3600	1.6080	4.0000	1
1141	1776	2547	23	6	Q2	1997	5.3600	2.4656	4.0000	1
1141	0	3124	3	6	Q2	1997	4.0200	1.6482	3.0000	1
1141	0	3153	13	11	Q4	1997	5.3600	1.6080	4.0000	1
1141	0	3245	17	1	Q1	1997	6.7000	2.6800	5.0000	1
1141	0	3352	6	5	Q2	1997	5.3600	1.9832	4.0000	1
1141	523	3480	7	11	Q4	1997	5.3600	1.9296	4.0000	1
1141	0	4099	17	7	Q3	1997	4.0200	1.3266	3.0000	1
1141	1845	4179	24	1	Q1	1997	4.0200	1.8492	3.0000	1
1141	0	4234	3	6	Q2	1997	2.6800	1.0988	2.0000	1
1141	0	4273	11	8	Q3	1997	4.0200	1.9698	3.0000	1
1141	0	4280	6	3	Q1	1997	4.0200	1.6080	3.0000	1
1141	0	4417	3	3	Q1	1997	2.6800	1.1256	2.0000	1
1141	199	4417	3	7	Q3	1997	4.0200	1.6482	3.0000	1
1141	1225	4676	16	7	Q3	1997	5.3600	2.1976	4.0000	1
1141	0	4803	23	11	Q4	1997	4.0200	1.9296	3.0000	1
1141	0	4846	17	8	Q3	1997	4.0200	1.7688	3.0000	1
1141	0	5048	15	5	Q2	1997	2.6800	1.0988	2.0000	1
1141	0	5171	7	12	Q4	1997	4.0200	1.9698	3.0000	1
1141	1216	5174	16	2	Q1	1997	5.3600	2.1976	4.0000	1
1141	1312	5303	17	10	Q4	1997	5.3600	2.1976	4.0000	1
1141	0	5461	22	3	Q1	1997	2.6800	1.2596	2.0000	1
1141	0	5903	13	7	Q3	1997	4.0200	1.4070	3.0000	1
1141	984	5909	13	5	Q2	1997	4.0200	1.2864	3.0000	1
1141	0	5957	11	5	Q2	1997	5.3600	2.6264	4.0000	1
1141	0	6138	17	1	Q1	1997	2.6800	0.9916	2.0000	1
1141	0	6233	11	2	Q1	1997	5.3600	2.5728	4.0000	1
1141	0	6281	15	7	Q3	1997	5.3600	2.2512	4.0000	1
1141	0	6380	14	5	Q2	1997	2.6800	1.1792	2.0000	1
1141	0	6388	11	3	Q1	1997	5.3600	1.6616	4.0000	1
1141	0	6675	22	2	Q1	1997	2.6800	1.3132	2.0000	1
1141	0	6688	6	6	Q2	1997	5.3600	1.8224	4.0000	1
1141	0	6792	13	4	Q2	1997	4.0200	1.6482	3.0000	1
1141	0	7355	13	1	Q1	1997	4.0200	1.7688	3.0000	1
1141	0	7433	11	2	Q1	1997	4.0200	1.7286	3.0000	1
1141	0	7582	11	3	Q1	1997	4.0200	1.4472	3.0000	1
1141	0	7715	13	12	Q4	1997	6.7000	2.4790	5.0000	1
1141	1138	7768	15	3	Q1	1997	5.3600	1.8224	4.0000	1
1141	0	7772	15	12	Q4	1997	4.0200	1.4472	3.0000	1
1141	0	9111	17	4	Q2	1997	4.0200	1.2462	3.0000	1
1141	0	9960	7	10	Q4	1997	4.0200	1.7286	3.0000	1
1141	0	9976	17	10	Q4	1997	4.0200	1.8090	3.0000	1
1142	0	1094	15	4	Q2	1997	8.8500	2.9205	3.0000	1
1142	1307	1168	17	8	Q3	1997	11.8000	4.7200	4.0000	1
1142	0	1312	3	3	Q1	1997	5.9000	2.8910	2.0000	1
1142	0	1413	15	6	Q2	1997	5.9000	2.2420	2.0000	1
1142	0	1572	11	7	Q3	1997	5.9000	2.8320	2.0000	1
1142	0	1850	16	12	Q4	1997	8.8500	3.9825	3.0000	1
1142	0	1979	3	12	Q4	1997	8.8500	2.7435	3.0000	1
1142	0	2053	11	7	Q3	1997	8.8500	3.8940	3.0000	1
1142	0	2151	13	9	Q3	1997	8.8500	3.1860	3.0000	1
1142	0	2211	17	7	Q3	1997	5.9000	2.7730	2.0000	1
1142	1789	2588	23	12	Q4	1997	14.7500	7.0800	5.0000	1
1142	1216	2769	16	2	Q1	1997	8.8500	2.8320	3.0000	1
1142	0	3046	13	3	Q1	1997	8.8500	3.1860	3.0000	1
1142	0	3170	6	2	Q1	1997	5.9000	2.8910	2.0000	1
1142	0	3328	17	5	Q2	1997	5.9000	2.7140	2.0000	1
1142	1866	3611	24	11	Q4	1997	11.8000	4.3660	4.0000	1
1142	0	3709	7	11	Q4	1997	11.8000	4.2480	4.0000	1
1142	0	3854	13	3	Q1	1997	11.8000	4.7200	4.0000	1
1142	0	4021	16	8	Q3	1997	8.8500	3.8055	3.0000	1
1142	0	4340	17	7	Q3	1997	8.8500	4.3365	3.0000	1
1142	1769	4351	23	3	Q1	1997	8.8500	4.2480	3.0000	1
1142	1214	4391	16	2	Q1	1997	8.8500	2.6550	3.0000	1
1142	188	4417	3	2	Q1	1997	8.8500	4.3365	3.0000	1
1142	0	4510	6	12	Q4	1997	8.8500	3.4515	3.0000	1
1142	0	4558	7	4	Q2	1997	5.9000	2.8910	2.0000	1
1142	0	4938	13	11	Q4	1997	8.8500	3.1860	3.0000	1
1142	0	5398	17	5	Q2	1997	5.9000	2.8910	2.0000	1
1142	0	6021	13	1	Q1	1997	8.8500	4.2480	3.0000	1
1142	0	7059	17	12	Q4	1997	8.8500	4.1595	3.0000	1
1142	0	7433	11	9	Q3	1997	8.8500	2.8320	3.0000	1
1142	0	7457	13	2	Q1	1997	11.8000	3.8940	4.0000	1
1142	0	7502	16	10	Q4	1997	11.8000	4.7200	4.0000	1
1142	514	7551	7	7	Q3	1997	8.8500	4.4250	3.0000	1
1142	0	7573	3	2	Q1	1997	8.8500	3.4515	3.0000	1
1142	1847	7664	24	2	Q1	1997	11.8000	3.8940	4.0000	1
1142	0	7694	13	6	Q2	1997	8.8500	4.1595	3.0000	1
1142	187	7704	3	2	Q1	1997	8.8500	3.8055	3.0000	1
1142	0	7822	3	5	Q2	1997	5.9000	2.5370	2.0000	1
1142	0	7913	17	2	Q1	1997	8.8500	4.4250	3.0000	1
1142	0	7952	13	7	Q3	1997	8.8500	3.4515	3.0000	1
1142	1152	7968	15	9	Q3	1997	11.8000	4.0120	4.0000	1
1142	0	8274	13	10	Q4	1997	11.8000	4.2480	4.0000	1
1142	0	8275	16	8	Q3	1997	8.8500	3.1860	3.0000	1
1142	1866	8348	24	11	Q4	1997	11.8000	5.1920	4.0000	1
1142	0	8404	3	10	Q4	1997	11.8000	5.5460	4.0000	1
1142	0	8669	23	9	Q3	1997	11.8000	5.7820	4.0000	1
1142	0	9129	15	2	Q1	1997	11.8000	4.0120	4.0000	1
1142	0	9335	11	8	Q3	1997	5.9000	2.0650	2.0000	1
1142	0	9976	17	9	Q3	1997	8.8500	3.5400	3.0000	1
1142	0	10104	7	7	Q3	1997	14.7500	5.4575	5.0000	1
1142	1314	10262	17	11	Q4	1997	14.7500	4.7200	5.0000	1
1143	0	400	23	12	Q4	1997	3.5200	1.2672	2.0000	1
1143	0	557	6	7	Q3	1997	7.0400	2.8160	4.0000	1
1143	0	619	13	11	Q4	1997	7.0400	2.9568	4.0000	1
1143	0	1267	13	7	Q3	1997	5.2800	2.2704	3.0000	1
1143	0	1798	3	9	Q3	1997	5.2800	1.8480	3.0000	1
1143	0	1887	11	1	Q1	1997	5.2800	1.9008	3.0000	1
1143	0	1900	6	1	Q1	1997	3.5200	1.6896	2.0000	1
1143	0	1931	15	11	Q4	1997	7.0400	2.9568	4.0000	1
1143	0	1991	13	3	Q1	1997	5.2800	1.8480	3.0000	1
1143	0	1991	13	4	Q2	1997	5.2800	2.6400	3.0000	1
1143	0	2065	17	11	Q4	1997	5.2800	1.9008	3.0000	1
1143	1853	2144	24	5	Q2	1997	7.0400	3.3792	4.0000	1
1143	514	2647	7	7	Q3	1997	5.2800	1.5840	3.0000	1
1143	0	2876	6	12	Q4	1997	5.2800	1.9536	3.0000	1
1143	190	3242	3	3	Q1	1997	5.2800	1.6368	3.0000	1
1143	0	3349	6	6	Q2	1997	3.5200	1.6544	2.0000	1
1143	0	3491	16	4	Q2	1997	7.0400	2.5344	4.0000	1
1143	0	3627	3	3	Q1	1997	3.5200	1.5136	2.0000	1
1143	0	3779	2	2	Q1	1997	3.5200	1.1616	2.0000	1
1143	0	4351	23	9	Q3	1997	5.2800	2.2704	3.0000	1
1143	0	4370	24	9	Q3	1997	5.2800	1.5840	3.0000	1
1143	976	4431	13	1	Q1	1997	5.2800	2.1648	3.0000	1
1143	0	4459	15	7	Q3	1997	7.0400	3.3088	4.0000	1
1143	0	4536	13	1	Q1	1997	5.2800	2.1648	3.0000	1
1143	0	4567	23	10	Q4	1997	5.2800	1.7424	3.0000	1
1143	0	5590	17	11	Q4	1997	3.5200	1.7248	2.0000	1
1143	0	6496	3	12	Q4	1997	7.0400	2.7456	4.0000	1
1143	0	6516	15	10	Q4	1997	5.2800	1.9008	3.0000	1
1143	0	6529	17	12	Q4	1997	3.5200	1.4432	2.0000	1
1143	0	6531	13	5	Q2	1997	5.2800	2.1648	3.0000	1
1143	521	6617	6	10	Q4	1997	7.0400	2.2528	4.0000	1
1143	0	6653	14	5	Q2	1997	3.5200	1.0912	2.0000	1
1143	988	7132	13	7	Q3	1997	3.5200	1.6192	2.0000	1
1143	0	7201	15	5	Q2	1997	5.2800	1.7952	3.0000	1
1143	0	7310	11	6	Q2	1997	5.2800	1.9008	3.0000	1
1143	836	7362	11	9	Q3	1997	5.2800	2.0064	3.0000	1
1143	0	7747	6	1	Q1	1997	5.2800	2.4816	3.0000	1
1143	0	8274	13	5	Q2	1997	3.5200	1.4432	2.0000	1
1143	0	8274	13	12	Q4	1997	3.5200	1.4432	2.0000	1
1143	0	8291	13	1	Q1	1997	7.0400	2.2528	4.0000	1
1143	0	9144	13	12	Q4	1997	5.2800	1.7424	3.0000	1
1143	0	9331	11	10	Q4	1997	7.0400	2.1120	4.0000	1
1143	0	9633	7	5	Q2	1997	5.2800	2.2176	3.0000	1
1143	0	9734	17	12	Q4	1997	5.2800	1.6368	3.0000	1
1143	0	9873	15	8	Q3	1997	3.5200	1.4080	2.0000	1
1143	0	9931	6	11	Q4	1997	5.2800	2.1120	3.0000	1
1143	0	9967	23	2	Q1	1997	5.2800	1.6896	3.0000	1
1143	0	10091	17	6	Q2	1997	7.0400	2.3936	4.0000	1
1144	0	511	16	3	Q1	1997	2.5500	0.8415	3.0000	1
1144	0	1037	6	11	Q4	1997	2.5500	0.9945	3.0000	1
1144	505	1037	7	2	Q1	1997	1.7000	0.6630	2.0000	1
1144	0	1146	24	10	Q4	1997	4.2500	1.3600	5.0000	1
1144	0	1192	17	7	Q3	1997	2.5500	1.2495	3.0000	1
1144	501	1215	7	1	Q1	1997	2.5500	1.0965	3.0000	1
1144	0	1322	6	12	Q4	1997	2.5500	0.8670	3.0000	1
1144	0	1596	24	10	Q4	1997	3.4000	1.2580	4.0000	1
1144	202	1598	3	8	Q3	1997	3.4000	1.0880	4.0000	1
1144	205	1844	3	10	Q4	1997	2.5500	0.7905	3.0000	1
1144	210	2298	3	12	Q4	1997	2.5500	0.9180	3.0000	1
1144	0	2479	13	5	Q2	1997	3.4000	1.5640	4.0000	1
1144	522	2533	6	10	Q4	1997	3.4000	1.1560	4.0000	1
1144	0	2587	16	1	Q1	1997	2.5500	1.1985	3.0000	1
1144	0	2742	17	4	Q2	1997	2.5500	0.9435	3.0000	1
1144	1303	3239	17	6	Q2	1997	2.5500	1.0965	3.0000	1
1144	0	3243	13	1	Q1	1997	2.5500	0.9180	3.0000	1
1144	0	3268	13	1	Q1	1997	2.5500	1.2495	3.0000	1
1144	1304	3716	17	7	Q3	1997	1.7000	0.5100	2.0000	1
1144	0	3873	11	9	Q3	1997	2.5500	1.1730	3.0000	1
1144	0	4169	6	8	Q3	1997	2.5500	0.9180	3.0000	1
1144	0	4193	24	2	Q1	1997	3.4000	1.3940	4.0000	1
1144	1225	4391	16	7	Q3	1997	1.7000	0.5100	2.0000	1
1144	0	4431	13	6	Q2	1997	2.5500	1.0455	3.0000	1
1144	0	4490	13	12	Q4	1997	2.5500	0.7905	3.0000	1
1144	518	4582	6	8	Q3	1997	2.5500	0.8160	3.0000	1
1144	0	4658	17	3	Q1	1997	1.7000	0.5610	2.0000	1
1144	0	4703	15	11	Q4	1997	2.5500	0.8160	3.0000	1
1144	0	4767	16	5	Q2	1997	3.4000	1.4280	4.0000	1
1144	0	4873	17	11	Q4	1997	2.5500	0.9180	3.0000	1
1144	0	4873	17	12	Q4	1997	2.5500	0.9180	3.0000	1
1144	1228	5432	16	8	Q3	1997	2.5500	1.0455	3.0000	1
1144	0	5831	3	7	Q3	1997	2.5500	1.0455	3.0000	1
1144	1702	5956	22	8	Q3	1997	0.8500	0.2890	1.0000	1
1144	0	5990	7	6	Q2	1997	1.7000	0.8500	2.0000	1
1144	0	6102	24	11	Q4	1997	2.5500	1.0965	3.0000	1
1144	0	6522	13	10	Q4	1997	2.5500	0.7905	3.0000	1
1144	0	6564	13	9	Q3	1997	4.2500	1.7425	5.0000	1
1144	0	6720	15	12	Q4	1997	1.7000	0.6460	2.0000	1
1144	0	6956	13	3	Q1	1997	1.7000	0.6970	2.0000	1
1144	0	7046	15	7	Q3	1997	2.5500	0.8925	3.0000	1
1144	0	7343	6	9	Q3	1997	1.7000	0.7990	2.0000	1
1144	0	7570	13	11	Q4	1997	2.5500	1.2495	3.0000	1
1144	0	7743	3	10	Q4	1997	2.5500	1.1730	3.0000	1
1144	821	7887	11	2	Q1	1997	2.5500	1.1730	3.0000	1
1144	0	8409	24	9	Q3	1997	2.5500	1.2750	3.0000	1
1144	0	8490	24	9	Q3	1997	2.5500	1.0965	3.0000	1
1144	1869	8509	24	12	Q4	1997	3.4000	1.1560	4.0000	1
1144	0	8572	2	12	Q4	1997	0.8500	0.2975	1.0000	1
1144	0	9310	15	3	Q1	1997	3.4000	1.3260	4.0000	1
1144	0	9397	11	12	Q4	1997	4.2500	1.4450	5.0000	1
1144	517	9422	7	8	Q3	1997	4.2500	1.7000	5.0000	1
1144	0	9775	7	1	Q1	1997	2.5500	1.2495	3.0000	1
1144	0	9891	23	5	Q2	1997	3.4000	1.5300	4.0000	1
1144	0	10070	13	1	Q1	1997	1.7000	0.8330	2.0000	1
1145	1851	733	24	4	Q2	1997	4.7100	2.1666	3.0000	1
1145	0	750	13	11	Q4	1997	4.7100	2.3079	3.0000	1
1145	0	939	7	6	Q2	1997	6.2800	2.1352	4.0000	1
1145	0	1090	7	9	Q3	1997	4.7100	1.4130	3.0000	1
1145	0	1129	24	5	Q2	1997	6.2800	2.0096	4.0000	1
1145	0	1304	13	11	Q4	1997	4.7100	2.0253	3.0000	1
1145	0	1330	13	8	Q3	1997	6.2800	1.9468	4.0000	1
1145	0	1533	3	11	Q4	1997	3.1400	1.2874	2.0000	1
1145	0	1607	17	12	Q4	1997	3.1400	1.2560	2.0000	1
1145	511	1680	6	5	Q2	1997	4.7100	1.4601	3.0000	1
1145	0	1813	17	6	Q2	1997	6.2800	1.9468	4.0000	1
1145	0	1817	6	5	Q2	1997	4.7100	1.4130	3.0000	1
1145	0	1821	13	3	Q1	1997	4.7100	2.3079	3.0000	1
1145	0	2001	7	6	Q2	1997	3.1400	1.5386	2.0000	1
1145	0	2238	24	4	Q2	1997	4.7100	2.2137	3.0000	1
1145	207	2368	3	11	Q4	1997	4.7100	1.6485	3.0000	1
1145	1066	2484	14	6	Q2	1997	1.5700	0.6594	1.0000	1
1145	188	2556	3	2	Q1	1997	4.7100	2.0724	3.0000	1
1145	0	2769	16	7	Q3	1997	4.7100	1.8840	3.0000	1
1145	0	2787	17	3	Q1	1997	4.7100	1.8369	3.0000	1
1145	518	3009	7	8	Q3	1997	3.1400	1.0676	2.0000	1
1145	1149	3473	15	8	Q3	1997	4.7100	2.0724	3.0000	1
1145	0	4522	17	11	Q4	1997	4.7100	2.0253	3.0000	1
1145	0	4861	7	10	Q4	1997	4.7100	2.2608	3.0000	1
1145	0	4958	23	5	Q2	1997	4.7100	2.0724	3.0000	1
1145	523	5189	6	11	Q4	1997	4.7100	1.6014	3.0000	1
1145	0	5288	13	1	Q1	1997	3.1400	1.3188	2.0000	1
1145	986	5288	13	6	Q2	1997	3.1400	1.3188	2.0000	1
1145	0	5379	17	5	Q2	1997	4.7100	1.7427	3.0000	1
1145	0	5768	3	2	Q1	1997	6.2800	1.8840	4.0000	1
1145	508	5811	6	4	Q2	1997	3.1400	1.3188	2.0000	1
1145	517	6014	7	8	Q3	1997	6.2800	2.8260	4.0000	1
1145	0	6051	11	5	Q2	1997	6.2800	2.0724	4.0000	1
1145	0	6107	3	4	Q2	1997	3.1400	1.3502	2.0000	1
1145	1856	6277	24	6	Q2	1997	6.2800	2.5120	4.0000	1
1145	0	6529	17	9	Q3	1997	3.1400	1.2874	2.0000	1
1145	0	6733	13	2	Q1	1997	3.1400	0.9420	2.0000	1
1145	0	6739	24	5	Q2	1997	4.7100	2.3079	3.0000	1
1145	0	6763	7	9	Q3	1997	7.8500	2.5120	5.0000	1
1145	0	6941	15	11	Q4	1997	4.7100	1.9311	3.0000	1
1145	0	7235	15	12	Q4	1997	4.7100	1.6014	3.0000	1
1145	0	7607	17	5	Q2	1997	6.2800	2.8888	4.0000	1
1145	0	7849	3	3	Q1	1997	4.7100	1.6014	3.0000	1
1145	0	7920	17	11	Q4	1997	6.2800	2.3236	4.0000	1
1145	0	8068	3	12	Q4	1997	4.7100	1.4601	3.0000	1
1145	0	8139	11	7	Q3	1997	3.1400	1.0990	2.0000	1
1145	0	8263	11	2	Q1	1997	3.1400	1.4758	2.0000	1
1145	0	8511	16	4	Q2	1997	3.1400	1.1304	2.0000	1
1145	0	8528	11	7	Q3	1997	3.1400	1.4758	2.0000	1
1145	1765	8577	23	1	Q1	1997	6.2800	2.7004	4.0000	1
1145	185	8731	3	1	Q1	1997	3.1400	0.9420	2.0000	1
1145	0	10225	23	11	Q4	1997	6.2800	2.7004	4.0000	1
1146	0	79	17	1	Q1	1997	7.7100	3.3924	3.0000	1
1146	980	398	13	3	Q1	1997	7.7100	2.6214	3.0000	1
1146	837	645	11	10	Q4	1997	7.7100	3.4695	3.0000	1
1146	0	733	24	4	Q2	1997	10.2800	4.7288	4.0000	1
1146	190	760	3	3	Q1	1997	10.2800	3.4952	4.0000	1
1146	1157	778	15	12	Q4	1997	10.2800	3.8036	4.0000	1
1146	0	863	17	3	Q1	1997	7.7100	2.9298	3.0000	1
1146	0	1043	7	6	Q2	1997	10.2800	4.1120	4.0000	1
1146	0	1721	13	8	Q3	1997	5.1400	2.2102	2.0000	1
1146	0	1915	11	3	Q1	1997	5.1400	1.5420	2.0000	1
1146	0	2182	6	7	Q3	1997	7.7100	3.0069	3.0000	1
1146	0	2211	17	2	Q1	1997	5.1400	2.4158	2.0000	1
1146	1216	2769	16	2	Q1	1997	7.7100	2.6985	3.0000	1
1146	0	2878	3	4	Q2	1997	7.7100	3.3153	3.0000	1
1146	0	2942	17	4	Q2	1997	7.7100	3.7008	3.0000	1
1146	0	3527	24	10	Q4	1997	10.2800	3.2896	4.0000	1
1146	0	3882	13	2	Q1	1997	10.2800	3.1868	4.0000	1
1146	0	4069	17	12	Q4	1997	5.1400	1.5934	2.0000	1
1146	1783	4070	23	9	Q3	1997	7.7100	2.6214	3.0000	1
1146	0	4194	24	9	Q3	1997	7.7100	3.0069	3.0000	1
1146	0	4618	3	8	Q3	1997	10.2800	5.1400	4.0000	1
1146	0	4690	13	12	Q4	1997	7.7100	3.3924	3.0000	1
1146	0	4858	17	2	Q1	1997	7.7100	3.3924	3.0000	1
1146	1303	4892	17	6	Q2	1997	5.1400	2.4158	2.0000	1
1146	0	5056	15	2	Q1	1997	10.2800	4.7288	4.0000	1
1146	0	5196	13	10	Q4	1997	7.7100	3.7779	3.0000	1
1146	0	5276	15	12	Q4	1997	10.2800	3.3924	4.0000	1
1146	0	5358	3	11	Q4	1997	5.1400	2.3644	2.0000	1
1146	0	5643	15	10	Q4	1997	7.7100	2.9298	3.0000	1
1146	0	6675	22	3	Q1	1997	5.1400	2.4672	2.0000	1
1146	0	6996	24	9	Q3	1997	10.2800	4.1120	4.0000	1
1146	0	7065	17	6	Q2	1997	10.2800	3.5980	4.0000	1
1146	0	7241	17	9	Q3	1997	7.7100	2.8527	3.0000	1
1146	1061	7278	14	4	Q2	1997	2.5700	1.2336	1.0000	1
1146	1236	7502	16	12	Q4	1997	7.7100	3.4695	3.0000	1
1146	0	7963	11	11	Q4	1997	10.2800	5.1400	4.0000	1
1146	516	8214	7	8	Q3	1997	5.1400	2.1588	2.0000	1
1146	0	8250	15	12	Q4	1997	5.1400	2.5700	2.0000	1
1146	0	8289	17	12	Q4	1997	10.2800	3.7008	4.0000	1
1146	0	8551	17	7	Q3	1997	10.2800	4.7288	4.0000	1
1146	0	8968	11	8	Q3	1997	7.7100	2.4672	3.0000	1
1146	0	9032	13	3	Q1	1997	5.1400	2.1074	2.0000	1
1146	0	9217	7	3	Q1	1997	7.7100	3.0840	3.0000	1
1146	0	9318	16	3	Q1	1997	10.2800	4.5232	4.0000	1
1146	0	9355	6	7	Q3	1997	10.2800	3.4952	4.0000	1
1146	0	9481	24	3	Q1	1997	5.1400	1.7990	2.0000	1
1146	0	9643	13	10	Q4	1997	7.7100	3.4695	3.0000	1
1146	0	9890	15	4	Q2	1997	10.2800	3.7008	4.0000	1
1147	1233	192	16	10	Q4	1997	4.2600	1.9170	3.0000	1
1147	0	548	6	4	Q2	1997	2.8400	1.1076	2.0000	1
1147	1856	781	24	6	Q2	1997	4.2600	1.8744	3.0000	1
1147	0	1098	15	10	Q4	1997	4.2600	1.9170	3.0000	1
1147	0	1185	17	11	Q4	1997	5.6800	2.7264	4.0000	1
1147	516	1316	7	8	Q3	1997	5.6800	1.8744	4.0000	1
1147	0	1415	16	1	Q1	1997	2.8400	0.8804	2.0000	1
1147	0	1504	24	10	Q4	1997	4.2600	1.6614	3.0000	1
1147	0	1736	13	8	Q3	1997	2.8400	1.1928	2.0000	1
1147	0	1795	24	11	Q4	1997	4.2600	1.2780	3.0000	1
1147	0	1838	24	6	Q2	1997	2.8400	1.1928	2.0000	1
1147	0	1862	17	6	Q2	1997	4.2600	2.0022	3.0000	1
1147	1157	1908	15	12	Q4	1997	4.2600	1.7892	3.0000	1
1147	0	2053	11	7	Q3	1997	2.8400	1.1360	2.0000	1
1147	0	2623	24	4	Q2	1997	4.2600	1.6614	3.0000	1
1147	0	2632	13	12	Q4	1997	5.6800	2.0448	4.0000	1
1147	988	2632	13	7	Q3	1997	5.6800	2.0448	4.0000	1
1147	837	2908	11	10	Q4	1997	5.6800	2.4424	4.0000	1
1147	829	3350	11	6	Q2	1997	4.2600	2.0448	3.0000	1
1147	0	3423	13	10	Q4	1997	4.2600	1.6614	3.0000	1
1147	0	3540	24	10	Q4	1997	4.2600	1.7892	3.0000	1
1147	0	3944	14	3	Q1	1997	1.4200	0.5254	1.0000	1
1147	504	4079	7	2	Q1	1997	4.2600	2.0448	3.0000	1
1147	0	4094	16	3	Q1	1997	5.6800	2.0448	4.0000	1
1147	1228	4094	16	8	Q3	1997	4.2600	1.4058	3.0000	1
1147	0	4149	11	9	Q3	1997	5.6800	2.0448	4.0000	1
1147	0	4240	24	8	Q3	1997	4.2600	2.0874	3.0000	1
1147	1845	4441	24	1	Q1	1997	5.6800	2.5560	4.0000	1
1147	0	4490	13	11	Q4	1997	4.2600	1.8744	3.0000	1
1147	0	4642	15	2	Q1	1997	2.8400	0.8804	2.0000	1
1147	0	5019	23	11	Q4	1997	5.6800	1.8744	4.0000	1
1147	0	5130	11	4	Q2	1997	2.8400	0.9656	2.0000	1
1147	114	5164	2	4	Q2	1997	2.8400	0.9372	2.0000	1
1147	837	5733	11	10	Q4	1997	4.2600	1.8744	3.0000	1
1147	0	5898	3	5	Q2	1997	4.2600	1.7040	3.0000	1
1147	0	5944	3	5	Q2	1997	4.2600	1.4058	3.0000	1
1147	0	6243	2	7	Q3	1997	2.8400	0.8804	2.0000	1
1147	0	6567	15	8	Q3	1997	4.2600	2.1300	3.0000	1
1147	0	6894	24	8	Q3	1997	4.2600	2.0448	3.0000	1
1147	0	7138	11	2	Q1	1997	2.8400	1.4200	2.0000	1
1147	207	7486	3	11	Q4	1997	4.2600	1.4484	3.0000	1
1147	0	8059	17	8	Q3	1997	5.6800	2.1016	4.0000	1
1147	195	8202	3	5	Q2	1997	2.8400	1.3632	2.0000	1
1147	0	9050	11	1	Q1	1997	4.2600	1.7466	3.0000	1
1147	0	9140	7	11	Q4	1997	2.8400	1.1644	2.0000	1
1147	1292	9194	17	1	Q1	1997	5.6800	2.1584	4.0000	1
1147	0	9231	11	12	Q4	1997	4.2600	1.3632	3.0000	1
1147	0	9307	11	6	Q2	1997	4.2600	1.9596	3.0000	1
1147	0	9524	3	1	Q1	1997	7.1000	2.1300	5.0000	1
1147	1293	9534	17	1	Q1	1997	5.6800	1.8744	4.0000	1
1147	0	9658	6	10	Q4	1997	5.6800	2.7832	4.0000	1
1148	0	283	14	1	Q1	1997	5.3800	1.7216	2.0000	1
1148	0	740	11	1	Q1	1997	8.0700	3.9543	3.0000	1
1148	0	874	6	4	Q2	1997	8.0700	3.4701	3.0000	1
1148	504	975	7	2	Q1	1997	10.7600	5.3800	4.0000	1
1148	0	1124	3	5	Q2	1997	8.0700	3.9543	3.0000	1
1148	524	1389	6	11	Q4	1997	8.0700	3.8736	3.0000	1
1148	0	1484	6	12	Q4	1997	10.7600	4.1964	4.0000	1
1148	0	2032	23	9	Q3	1997	10.7600	4.9496	4.0000	1
1148	0	2272	17	12	Q4	1997	8.0700	2.9859	3.0000	1
1148	980	2280	13	3	Q1	1997	8.0700	3.2280	3.0000	1
1148	0	2295	17	4	Q2	1997	10.7600	3.8736	4.0000	1
1148	0	2378	16	5	Q2	1997	5.3800	2.2596	2.0000	1
1148	0	2587	16	11	Q4	1997	8.0700	3.1473	3.0000	1
1148	517	2618	7	8	Q3	1997	5.3800	2.0444	2.0000	1
1148	0	2952	23	11	Q4	1997	10.7600	4.9496	4.0000	1
1148	0	3070	7	3	Q1	1997	8.0700	3.1473	3.0000	1
1148	0	3816	3	5	Q2	1997	10.7600	3.7660	4.0000	1
1148	1077	3895	14	11	Q4	1997	5.3800	2.2596	2.0000	1
1148	523	3903	6	11	Q4	1997	8.0700	2.5017	3.0000	1
1148	1781	3928	23	8	Q3	1997	10.7600	3.3356	4.0000	1
1148	0	4079	7	10	Q4	1997	10.7600	4.6268	4.0000	1
1148	0	4197	15	7	Q3	1997	10.7600	5.2724	4.0000	1
1148	1293	4231	17	1	Q1	1997	10.7600	5.2724	4.0000	1
1148	837	4295	11	10	Q4	1997	8.0700	3.5508	3.0000	1
1148	202	4541	3	8	Q3	1997	10.7600	3.5508	4.0000	1
1148	518	4582	6	8	Q3	1997	8.0700	2.8245	3.0000	1
1148	0	4658	17	11	Q4	1997	10.7600	3.3356	4.0000	1
1148	0	5307	6	8	Q3	1997	8.0700	2.5824	3.0000	1
1148	0	5410	17	2	Q1	1997	10.7600	3.5508	4.0000	1
1148	0	5542	16	6	Q2	1997	8.0700	3.3087	3.0000	1
1148	0	5593	13	7	Q3	1997	10.7600	4.3040	4.0000	1
1148	0	5738	3	4	Q2	1997	10.7600	5.3800	4.0000	1
1148	188	5831	3	2	Q1	1997	10.7600	3.4432	4.0000	1
1148	1769	6105	23	3	Q1	1997	8.0700	2.5017	3.0000	1
1148	0	6120	24	11	Q4	1997	10.7600	5.0572	4.0000	1
1148	0	6683	17	8	Q3	1997	8.0700	3.7122	3.0000	1
1148	0	6781	15	12	Q4	1997	5.3800	2.2596	2.0000	1
1148	526	6939	7	12	Q4	1997	5.3800	2.3134	2.0000	1
1148	1220	7051	16	4	Q2	1997	10.7600	4.0888	4.0000	1
1148	1869	7188	24	12	Q4	1997	5.3800	1.7754	2.0000	1
1148	0	7319	13	5	Q2	1997	5.3800	2.0982	2.0000	1
1148	0	7358	22	4	Q2	1997	2.6900	1.1298	1.0000	1
1148	0	7456	2	4	Q2	1997	2.6900	1.1836	1.0000	1
1148	0	7457	13	3	Q1	1997	8.0700	3.5508	3.0000	1
1148	0	7820	24	8	Q3	1997	8.0700	3.9543	3.0000	1
1148	522	7841	6	10	Q4	1997	8.0700	3.4701	3.0000	1
1148	1853	7844	24	5	Q2	1997	5.3800	2.6362	2.0000	1
1148	0	7859	7	12	Q4	1997	8.0700	3.8736	3.0000	1
1148	0	7882	13	2	Q1	1997	8.0700	3.7929	3.0000	1
1148	0	7980	24	9	Q3	1997	10.7600	3.7660	4.0000	1
1148	0	8304	13	9	Q3	1997	8.0700	3.3087	3.0000	1
1148	0	8404	3	10	Q4	1997	8.0700	3.7122	3.0000	1
1148	1869	8509	24	12	Q4	1997	10.7600	3.6584	4.0000	1
1148	0	8570	11	11	Q4	1997	8.0700	3.3894	3.0000	1
1148	197	8902	3	6	Q2	1997	5.3800	1.6140	2.0000	1
1148	1303	8994	17	6	Q2	1997	8.0700	2.5017	3.0000	1
1148	1157	9047	15	12	Q4	1997	8.0700	2.5824	3.0000	1
1148	506	9103	6	3	Q1	1997	10.7600	5.1648	4.0000	1
1148	0	9123	3	5	Q2	1997	5.3800	2.5824	2.0000	1
1148	0	9167	11	3	Q1	1997	13.4500	6.0525	5.0000	1
1148	0	9275	7	4	Q2	1997	5.3800	2.2058	2.0000	1
1148	0	9401	13	7	Q3	1997	10.7600	4.8420	4.0000	1
1148	0	9546	6	12	Q4	1997	13.4500	4.3040	5.0000	1
1148	0	9795	11	2	Q1	1997	8.0700	3.7122	3.0000	1
1149	1314	158	17	11	Q4	1997	2.6400	1.1616	3.0000	1
1149	1297	216	17	3	Q1	1997	1.7600	0.5808	2.0000	1
1149	0	448	17	5	Q2	1997	1.7600	0.7040	2.0000	1
1149	0	527	7	3	Q1	1997	2.6400	1.2144	3.0000	1
1149	514	527	7	7	Q3	1997	2.6400	1.2144	3.0000	1
1149	0	662	11	11	Q4	1997	2.6400	1.2408	3.0000	1
1149	0	1167	7	10	Q4	1997	3.5200	1.7248	4.0000	1
1149	0	1451	3	11	Q4	1997	3.5200	1.5136	4.0000	1
1149	0	1497	17	2	Q1	1997	2.6400	1.2936	3.0000	1
1149	0	1525	6	8	Q3	1997	2.6400	1.1088	3.0000	1
1149	207	1533	3	11	Q4	1997	2.6400	1.0824	3.0000	1
1149	1228	1567	16	8	Q3	1997	2.6400	1.2144	3.0000	1
1149	0	1785	3	2	Q1	1997	1.7600	0.7920	2.0000	1
1149	0	1793	13	5	Q2	1997	2.6400	0.8712	3.0000	1
1149	0	1841	15	11	Q4	1997	2.6400	1.3200	3.0000	1
1149	0	2700	24	4	Q2	1997	3.5200	1.2672	4.0000	1
1149	1146	3172	15	7	Q3	1997	2.6400	1.1616	3.0000	1
1149	1869	3612	24	12	Q4	1997	2.6400	1.2936	3.0000	1
1149	0	3692	16	3	Q1	1997	3.5200	1.1264	4.0000	1
1149	1312	4099	17	10	Q4	1997	2.6400	1.2408	3.0000	1
1149	0	4420	11	1	Q1	1997	2.6400	0.9504	3.0000	1
1149	0	4420	11	10	Q4	1997	2.6400	0.9504	3.0000	1
1149	0	4490	13	7	Q3	1997	2.6400	0.8448	3.0000	1
1149	207	4541	3	11	Q4	1997	2.6400	1.2408	3.0000	1
1149	0	4584	11	11	Q4	1997	1.7600	0.8448	2.0000	1
1149	0	4692	15	5	Q2	1997	2.6400	1.0824	3.0000	1
1149	0	4991	24	3	Q1	1997	2.6400	1.0032	3.0000	1
1149	0	5001	7	10	Q4	1997	4.4000	1.4520	5.0000	1
1149	0	5106	11	5	Q2	1997	2.6400	1.1880	3.0000	1
1149	0	5519	7	11	Q4	1997	2.6400	0.8976	3.0000	1
1149	0	5539	7	3	Q1	1997	2.6400	0.9504	3.0000	1
1149	0	5572	24	10	Q4	1997	3.5200	1.1616	4.0000	1
1149	0	5805	11	4	Q2	1997	1.7600	0.7392	2.0000	1
1149	0	5820	17	6	Q2	1997	3.5200	1.3024	4.0000	1
1149	0	6053	6	9	Q3	1997	2.6400	1.1616	3.0000	1
1149	1154	6106	15	10	Q4	1997	2.6400	0.8184	3.0000	1
1149	0	6256	6	10	Q4	1997	2.6400	0.8184	3.0000	1
1149	0	6307	16	3	Q1	1997	4.4000	1.7600	5.0000	1
1149	0	6496	3	9	Q3	1997	3.5200	1.7248	4.0000	1
1149	0	6846	15	9	Q3	1997	1.7600	0.7392	2.0000	1
1149	0	6912	16	5	Q2	1997	4.4000	1.8480	5.0000	1
1149	0	7153	3	4	Q2	1997	2.6400	1.2144	3.0000	1
1149	1708	7233	22	11	Q4	1997	1.7600	0.5808	2.0000	1
1149	0	7382	22	7	Q3	1997	1.7600	0.7216	2.0000	1
1149	0	7413	3	10	Q4	1997	2.6400	0.8184	3.0000	1
1149	1869	7595	24	12	Q4	1997	1.7600	0.6160	2.0000	1
1149	0	8252	13	9	Q3	1997	2.6400	1.1880	3.0000	1
1149	0	8259	15	6	Q2	1997	3.5200	1.4784	4.0000	1
1149	0	8478	7	12	Q4	1997	3.5200	1.2320	4.0000	1
1149	1789	8577	23	12	Q4	1997	2.6400	1.2144	3.0000	1
1149	0	8912	7	6	Q2	1997	2.6400	1.0032	3.0000	1
1149	0	9040	16	11	Q4	1997	2.6400	1.2408	3.0000	1
1149	1136	9623	15	2	Q1	1997	1.7600	0.7568	2.0000	1
1149	0	9694	6	10	Q4	1997	1.7600	0.8096	2.0000	1
1149	0	9897	16	1	Q1	1997	3.5200	1.3376	4.0000	1
1149	0	9951	3	3	Q1	1997	2.6400	1.2144	3.0000	1
1149	1869	9975	24	12	Q4	1997	2.6400	0.9768	3.0000	1
1149	0	10070	13	1	Q1	1997	1.7600	0.5984	2.0000	1
1150	515	44	6	7	Q3	1997	6.3800	2.9348	2.0000	1
1150	1773	400	23	4	Q2	1997	6.3800	2.5520	2.0000	1
1150	0	504	13	12	Q4	1997	9.5700	3.3495	3.0000	1
1150	0	511	16	3	Q1	1997	6.3800	2.8072	2.0000	1
1150	0	819	13	7	Q3	1997	9.5700	4.7850	3.0000	1
1150	1307	1145	17	8	Q3	1997	9.5700	3.7323	3.0000	1
1150	0	1167	6	5	Q2	1997	12.7600	6.2524	4.0000	1
1150	0	1446	24	3	Q1	1997	12.7600	4.2108	4.0000	1
1150	0	1524	13	1	Q1	1997	12.7600	5.4868	4.0000	1
1150	0	1638	11	3	Q1	1997	6.3800	2.4244	2.0000	1
1150	0	1758	3	1	Q1	1997	6.3800	2.2330	2.0000	1
1150	0	2245	11	2	Q1	1997	12.7600	4.8488	4.0000	1
1150	0	2272	17	12	Q4	1997	9.5700	4.2108	3.0000	1
1150	0	2548	13	11	Q4	1997	9.5700	3.3495	3.0000	1
1150	0	2587	16	8	Q3	1997	9.5700	3.8280	3.0000	1
1150	0	2601	6	6	Q2	1997	12.7600	6.1248	4.0000	1
1150	0	2886	11	10	Q4	1997	12.7600	5.4868	4.0000	1
1150	195	2905	3	5	Q2	1997	9.5700	2.9667	3.0000	1
1150	0	3000	17	4	Q2	1997	9.5700	4.6893	3.0000	1
1150	0	3021	16	7	Q3	1997	9.5700	3.1581	3.0000	1
1150	0	3122	15	4	Q2	1997	9.5700	4.7850	3.0000	1
1150	0	3243	13	5	Q2	1997	9.5700	4.3065	3.0000	1
1150	0	3311	11	1	Q1	1997	9.5700	4.0194	3.0000	1
1150	0	3337	6	1	Q1	1997	12.7600	5.6144	4.0000	1
1150	837	3596	11	10	Q4	1997	9.5700	4.6893	3.0000	1
1150	0	3954	24	10	Q4	1997	6.3800	2.6158	2.0000	1
1150	0	3993	24	1	Q1	1997	6.3800	2.6796	2.0000	1
1150	0	4036	24	8	Q3	1997	9.5700	4.0194	3.0000	1
1150	0	4066	3	3	Q1	1997	9.5700	4.4979	3.0000	1
1150	0	4175	16	12	Q4	1997	9.5700	4.1151	3.0000	1
1150	0	4295	11	6	Q2	1997	6.3800	2.6158	2.0000	1
1150	0	4401	11	1	Q1	1997	6.3800	2.4882	2.0000	1
1150	202	4824	3	8	Q3	1997	9.5700	4.6893	3.0000	1
1150	0	4892	17	9	Q3	1997	9.5700	4.2108	3.0000	1
1150	201	5134	3	8	Q3	1997	9.5700	4.4022	3.0000	1
1150	0	5501	17	9	Q3	1997	12.7600	5.3592	4.0000	1
1150	0	5625	24	12	Q4	1997	15.9500	7.9750	5.0000	1
1150	0	5805	11	5	Q2	1997	9.5700	3.5409	3.0000	1
1150	1231	6113	16	9	Q3	1997	12.7600	4.7212	4.0000	1
1150	0	6169	13	7	Q3	1997	6.3800	2.1054	2.0000	1
1150	0	6560	17	7	Q3	1997	9.5700	4.1151	3.0000	1
1150	833	6919	11	8	Q3	1997	12.7600	4.2108	4.0000	1
1150	0	7065	17	6	Q2	1997	9.5700	3.4452	3.0000	1
1150	518	7318	7	8	Q3	1997	6.3800	1.9778	2.0000	1
1150	0	7502	16	12	Q4	1997	9.5700	4.3065	3.0000	1
1150	0	7521	13	8	Q3	1997	12.7600	5.7420	4.0000	1
1150	0	7524	15	9	Q3	1997	6.3800	2.7434	2.0000	1
1150	821	7618	11	2	Q1	1997	9.5700	4.1151	3.0000	1
1150	0	7701	15	5	Q2	1997	12.7600	4.5936	4.0000	1
1150	1866	7719	24	11	Q4	1997	12.7600	3.8280	4.0000	1
1150	0	7743	3	10	Q4	1997	9.5700	2.9667	3.0000	1
1150	0	7862	16	4	Q2	1997	12.7600	4.2108	4.0000	1
1150	121	7919	2	8	Q3	1997	3.1900	1.4355	1.0000	1
1150	0	8071	15	1	Q1	1997	9.5700	3.1581	3.0000	1
1150	0	8318	24	12	Q4	1997	12.7600	4.5936	4.0000	1
1150	0	8351	16	1	Q1	1997	9.5700	3.6366	3.0000	1
1150	1303	8472	17	6	Q2	1997	9.5700	4.5936	3.0000	1
1150	504	8478	6	2	Q1	1997	12.7600	4.4660	4.0000	1
1150	0	8572	2	12	Q4	1997	3.1900	1.2441	1.0000	1
1150	1869	8993	24	12	Q4	1997	12.7600	3.8280	4.0000	1
1150	0	9671	13	12	Q4	1997	12.7600	5.1040	4.0000	1
1150	0	9698	23	7	Q3	1997	9.5700	3.9237	3.0000	1
1150	0	9956	17	10	Q4	1997	9.5700	3.2538	3.0000	1
1150	0	10070	13	9	Q3	1997	6.3800	2.1692	2.0000	1
1150	0	10234	7	8	Q3	1997	12.7600	6.2524	4.0000	1
1151	0	308	14	5	Q2	1997	1.2400	0.6076	2.0000	1
1151	1778	739	23	7	Q3	1997	1.8600	0.6696	3.0000	1
1151	0	1216	17	1	Q1	1997	1.8600	0.6138	3.0000	1
1151	0	1794	13	3	Q1	1997	1.8600	0.6138	3.0000	1
1151	0	1811	11	4	Q2	1997	1.8600	0.6324	3.0000	1
1151	0	1832	23	12	Q4	1997	2.4800	0.7440	4.0000	1
1151	0	1979	3	11	Q4	1997	1.8600	0.8928	3.0000	1
1151	1769	2077	23	3	Q1	1997	1.8600	0.8184	3.0000	1
1151	1856	2255	24	6	Q2	1997	1.2400	0.5208	2.0000	1
1151	0	2443	13	8	Q3	1997	1.8600	0.7626	3.0000	1
1151	0	2468	13	11	Q4	1997	1.2400	0.3844	2.0000	1
1151	1214	2921	16	2	Q1	1997	1.2400	0.3968	2.0000	1
1151	0	2928	15	7	Q3	1997	1.2400	0.4216	2.0000	1
1151	1293	3000	17	1	Q1	1997	1.8600	0.9114	3.0000	1
1151	501	3076	7	1	Q1	1997	1.2400	0.5704	2.0000	1
1151	1141	3786	15	4	Q2	1997	3.1000	1.4880	5.0000	1
1151	0	3850	7	9	Q3	1997	2.4800	1.0416	4.0000	1
1151	842	3925	11	12	Q4	1997	1.2400	0.5084	2.0000	1
1151	1228	4094	16	8	Q3	1997	1.8600	0.7998	3.0000	1
1151	0	4138	7	7	Q3	1997	2.4800	1.0168	4.0000	1
1151	0	4220	11	12	Q4	1997	2.4800	0.8928	4.0000	1
1151	0	4597	17	6	Q2	1997	2.4800	1.0168	4.0000	1
1151	0	5376	3	8	Q3	1997	1.8600	0.8370	3.0000	1
1151	0	5410	17	11	Q4	1997	1.8600	0.8184	3.0000	1
1151	0	5555	22	9	Q3	1997	1.2400	0.4836	2.0000	1
1151	0	5593	13	11	Q4	1997	2.4800	1.0416	4.0000	1
1151	0	5682	11	10	Q4	1997	1.8600	0.5952	3.0000	1
1151	0	5696	15	11	Q4	1997	1.2400	0.5208	2.0000	1
1151	0	5735	6	7	Q3	1997	1.8600	0.6324	3.0000	1
1151	0	5898	3	4	Q2	1997	1.8600	0.8370	3.0000	1
1151	516	6189	7	8	Q3	1997	1.2400	0.5208	2.0000	1
1151	980	6592	13	3	Q1	1997	1.2400	0.4092	2.0000	1
1151	504	6609	7	2	Q1	1997	2.4800	0.7936	4.0000	1
1151	1711	7233	22	12	Q4	1997	1.2400	0.4464	2.0000	1
1151	0	7582	11	3	Q1	1997	3.1000	1.1780	5.0000	1
1151	0	7725	14	2	Q1	1997	0.6200	0.2046	1.0000	1
1151	0	7862	16	3	Q1	1997	2.4800	1.2152	4.0000	1
1151	0	8098	13	7	Q3	1997	2.4800	0.9672	4.0000	1
1151	0	8252	13	1	Q1	1997	1.8600	0.7254	3.0000	1
1151	829	8558	11	6	Q2	1997	1.8600	0.8556	3.0000	1
1151	0	8818	15	12	Q4	1997	1.8600	0.6696	3.0000	1
1151	0	8921	13	12	Q4	1997	1.8600	0.6138	3.0000	1
1151	505	9039	7	2	Q1	1997	1.8600	0.9114	3.0000	1
1151	0	9231	11	12	Q4	1997	1.8600	0.6510	3.0000	1
1151	0	9510	16	10	Q4	1997	1.2400	0.5952	2.0000	1
1151	0	9533	24	5	Q2	1997	2.4800	1.1408	4.0000	1
1151	984	9668	13	5	Q2	1997	1.8600	0.8370	3.0000	1
1151	0	10275	13	7	Q3	1997	1.8600	0.7440	3.0000	1
1152	0	91	6	9	Q3	1997	7.8900	2.6826	3.0000	1
1152	521	115	6	10	Q4	1997	5.2600	1.8410	2.0000	1
1152	1312	614	17	10	Q4	1997	5.2600	1.9988	2.0000	1
1152	0	734	7	7	Q3	1997	7.8900	3.6294	3.0000	1
1152	0	760	3	12	Q4	1997	7.8900	3.3927	3.0000	1
1152	0	834	24	9	Q3	1997	10.5200	4.8392	4.0000	1
1152	0	1070	3	6	Q2	1997	10.5200	3.7872	4.0000	1
1152	976	1154	13	1	Q1	1997	13.1500	5.7860	5.0000	1
1152	1154	1290	15	10	Q4	1997	7.8900	3.5505	3.0000	1
1152	0	1415	16	11	Q4	1997	5.2600	1.6306	2.0000	1
1152	1846	1561	24	2	Q1	1997	7.8900	2.9982	3.0000	1
1152	0	2011	23	2	Q1	1997	7.8900	3.3138	3.0000	1
1152	984	2042	13	5	Q2	1997	7.8900	3.4716	3.0000	1
1152	0	2921	16	3	Q1	1997	7.8900	3.2349	3.0000	1
1152	0	3039	6	9	Q3	1997	7.8900	2.6037	3.0000	1
1152	0	3131	15	11	Q4	1997	10.5200	4.3132	4.0000	1
1152	0	3201	11	2	Q1	1997	5.2600	2.5774	2.0000	1
1152	0	3292	6	3	Q1	1997	10.5200	3.5768	4.0000	1
1152	0	3308	13	5	Q2	1997	7.8900	2.8404	3.0000	1
1152	0	3476	3	4	Q2	1997	10.5200	3.9976	4.0000	1
1152	0	4021	16	9	Q3	1997	7.8900	3.6294	3.0000	1
1152	837	4149	11	10	Q4	1997	5.2600	2.5774	2.0000	1
1152	824	4220	11	4	Q2	1997	10.5200	3.6820	4.0000	1
1152	0	4279	6	5	Q2	1997	7.8900	2.6037	3.0000	1
1152	0	4315	17	1	Q1	1997	7.8900	2.6037	3.0000	1
1152	0	4507	13	11	Q4	1997	7.8900	2.5248	3.0000	1
1152	0	4541	3	6	Q2	1997	10.5200	3.3664	4.0000	1
1152	1845	4665	24	1	Q1	1997	10.5200	4.7340	4.0000	1
1152	0	4695	13	10	Q4	1997	7.8900	3.2349	3.0000	1
1152	0	4697	15	10	Q4	1997	7.8900	2.5248	3.0000	1
1152	0	4846	17	3	Q1	1997	5.2600	2.4722	2.0000	1
1152	0	5143	17	3	Q1	1997	5.2600	1.9988	2.0000	1
1152	0	5162	22	11	Q4	1997	7.8900	3.7872	3.0000	1
1152	0	5276	15	12	Q4	1997	10.5200	3.1560	4.0000	1
1152	833	5278	11	8	Q3	1997	10.5200	4.5236	4.0000	1
1152	0	5307	6	8	Q3	1997	7.8900	2.7615	3.0000	1
1152	0	5329	13	1	Q1	1997	10.5200	5.2600	4.0000	1
1152	0	5476	13	1	Q1	1997	5.2600	1.7884	2.0000	1
1152	0	5537	3	7	Q3	1997	7.8900	3.2349	3.0000	1
1152	0	5542	16	4	Q2	1997	10.5200	3.4716	4.0000	1
1152	0	5592	16	8	Q3	1997	5.2600	2.3144	2.0000	1
1152	0	5791	11	9	Q3	1997	7.8900	2.4459	3.0000	1
1152	0	5857	11	3	Q1	1997	10.5200	3.3664	4.0000	1
1152	0	5924	13	12	Q4	1997	10.5200	5.1548	4.0000	1
1152	0	6051	11	5	Q2	1997	5.2600	2.0514	2.0000	1
1152	0	6132	3	9	Q3	1997	5.2600	2.2618	2.0000	1
1152	0	6736	17	6	Q2	1997	7.8900	3.2349	3.0000	1
1152	0	7038	24	6	Q2	1997	7.8900	2.8404	3.0000	1
1152	0	7051	16	6	Q2	1997	5.2600	2.5774	2.0000	1
1152	1776	7171	23	6	Q2	1997	7.8900	2.4459	3.0000	1
1152	0	7241	17	3	Q1	1997	10.5200	3.7872	4.0000	1
1152	0	7589	17	3	Q1	1997	5.2600	2.1566	2.0000	1
1152	187	8202	3	2	Q1	1997	7.8900	3.7872	3.0000	1
1152	0	8472	17	9	Q3	1997	5.2600	2.5248	2.0000	1
1152	0	8830	14	1	Q1	1997	2.6300	0.9731	1.0000	1
1152	511	8912	6	5	Q2	1997	7.8900	3.6294	3.0000	1
1152	0	9064	17	11	Q4	1997	5.2600	2.4196	2.0000	1
1152	0	9095	7	12	Q4	1997	7.8900	2.7615	3.0000	1
1152	0	9967	23	11	Q4	1997	7.8900	2.7615	3.0000	1
1152	1869	10182	24	12	Q4	1997	5.2600	2.1566	2.0000	1
1153	0	439	13	2	Q1	1997	2.0800	0.9152	4.0000	1
1153	0	514	14	10	Q4	1997	1.0400	0.4680	2.0000	1
1153	1311	1334	17	10	Q4	1997	1.5600	0.5148	3.0000	1
1153	1231	1528	16	9	Q3	1997	1.5600	0.5772	3.0000	1
1153	0	1655	15	2	Q1	1997	1.5600	0.6396	3.0000	1
1153	0	1919	24	11	Q4	1997	2.0800	0.9984	4.0000	1
1153	1303	2211	17	6	Q2	1997	2.0800	0.9152	4.0000	1
1153	0	2482	13	6	Q2	1997	2.0800	0.8528	4.0000	1
1153	0	2695	13	7	Q3	1997	1.5600	0.5304	3.0000	1
1153	0	2725	11	11	Q4	1997	2.0800	0.6448	4.0000	1
1153	0	3288	3	10	Q4	1997	2.0800	0.8528	4.0000	1
1153	0	3297	7	6	Q2	1997	1.5600	0.5148	3.0000	1
1153	0	3441	3	3	Q1	1997	1.5600	0.6708	3.0000	1
1153	0	3471	11	11	Q4	1997	1.5600	0.4992	3.0000	1
1153	1856	3509	24	6	Q2	1997	2.0800	0.6448	4.0000	1
1153	0	3706	13	11	Q4	1997	1.0400	0.3328	2.0000	1
1153	518	3981	6	8	Q3	1997	1.5600	0.5772	3.0000	1
1153	0	4075	3	3	Q1	1997	1.0400	0.4888	2.0000	1
1153	0	4099	17	10	Q4	1997	1.5600	0.5616	3.0000	1
1153	0	4105	3	5	Q2	1997	2.0800	0.8528	4.0000	1
1153	826	4274	11	5	Q2	1997	1.5600	0.7176	3.0000	1
1153	0	4345	14	10	Q4	1997	0.5200	0.2548	1.0000	1
1153	1235	4727	16	11	Q4	1997	2.0800	0.8112	4.0000	1
1153	0	4803	23	1	Q1	1997	2.0800	0.8320	4.0000	1
1153	0	4848	15	1	Q1	1997	2.0800	0.6656	4.0000	1
1153	0	4958	23	2	Q1	1997	1.5600	0.5928	3.0000	1
1153	0	5088	13	12	Q4	1997	1.5600	0.6396	3.0000	1
1153	0	5398	17	3	Q1	1997	1.0400	0.3224	2.0000	1
1153	0	5738	3	7	Q3	1997	1.5600	0.6708	3.0000	1
1153	0	5742	16	7	Q3	1997	2.0800	0.7280	4.0000	1
1153	0	5869	13	3	Q1	1997	1.5600	0.7644	3.0000	1
1153	0	5896	6	2	Q1	1997	1.5600	0.5616	3.0000	1
1153	0	5957	11	5	Q2	1997	2.0800	0.6656	4.0000	1
1153	0	6486	13	9	Q3	1997	2.0800	0.9776	4.0000	1
1153	0	6686	13	1	Q1	1997	2.0800	0.7072	4.0000	1
1153	0	6690	17	2	Q1	1997	1.5600	0.7332	3.0000	1
1153	0	6712	16	11	Q4	1997	2.0800	0.9568	4.0000	1
1153	0	6826	6	3	Q1	1997	1.5600	0.5304	3.0000	1
1153	0	6841	3	8	Q3	1997	1.5600	0.4680	3.0000	1
1153	0	7060	7	1	Q1	1997	1.5600	0.7488	3.0000	1
1153	0	7072	16	5	Q2	1997	1.5600	0.7800	3.0000	1
1153	0	7828	11	11	Q4	1997	1.0400	0.4472	2.0000	1
1153	0	7849	3	3	Q1	1997	1.0400	0.4264	2.0000	1
1153	201	7849	3	8	Q3	1997	1.5600	0.6864	3.0000	1
1153	0	7862	16	1	Q1	1997	2.0800	1.0400	4.0000	1
1153	0	7956	14	4	Q2	1997	0.5200	0.2236	1.0000	1
1153	1078	8013	14	12	Q4	1997	0.5200	0.2548	1.0000	1
1153	0	8181	17	5	Q2	1997	1.0400	0.4992	2.0000	1
1153	0	8511	16	2	Q1	1997	1.0400	0.4888	2.0000	1
1153	522	9027	6	10	Q4	1997	1.5600	0.4836	3.0000	1
1153	0	9102	3	1	Q1	1997	1.5600	0.5928	3.0000	1
1153	0	9225	11	4	Q2	1997	2.0800	0.7280	4.0000	1
1153	992	9401	13	9	Q3	1997	1.5600	0.6864	3.0000	1
1153	829	9535	11	6	Q2	1997	2.0800	0.7696	4.0000	1
1153	0	9673	13	11	Q4	1997	1.5600	0.5928	3.0000	1
1153	0	9867	13	7	Q3	1997	2.0800	0.6656	4.0000	1
1154	0	169	13	12	Q4	1997	5.1000	2.4480	3.0000	1
1154	0	457	6	12	Q4	1997	6.8000	2.1080	4.0000	1
1154	0	1089	15	10	Q4	1997	8.5000	2.6350	5.0000	1
1154	0	1313	15	1	Q1	1997	5.1000	1.8870	3.0000	1
1154	0	1330	13	2	Q1	1997	8.5000	2.5500	5.0000	1
1154	0	1567	16	9	Q3	1997	6.8000	2.0400	4.0000	1
1154	0	1696	22	3	Q1	1997	1.7000	0.6290	1.0000	1
1154	505	1750	7	2	Q1	1997	3.4000	1.3940	2.0000	1
1154	0	1832	23	11	Q4	1997	5.1000	2.2950	3.0000	1
1154	0	1862	17	7	Q3	1997	6.8000	2.9240	4.0000	1
1154	0	1965	17	6	Q2	1997	3.4000	1.0540	2.0000	1
1154	0	2335	17	2	Q1	1997	5.1000	1.5810	3.0000	1
1154	1228	2371	16	8	Q3	1997	6.8000	2.6520	4.0000	1
1154	1216	2448	16	2	Q1	1997	6.8000	2.3120	4.0000	1
1154	1214	2587	16	2	Q1	1997	5.1000	2.1930	3.0000	1
1154	521	2712	6	10	Q4	1997	6.8000	2.2440	4.0000	1
1154	0	3139	24	9	Q3	1997	6.8000	3.1280	4.0000	1
1154	0	3197	23	3	Q1	1997	5.1000	2.0910	3.0000	1
1154	0	3213	13	6	Q2	1997	6.8000	2.9240	4.0000	1
1154	980	3325	13	3	Q1	1997	5.1000	1.8360	3.0000	1
1154	0	3599	13	7	Q3	1997	5.1000	2.4480	3.0000	1
1154	0	4094	16	9	Q3	1997	5.1000	2.4990	3.0000	1
1154	0	4417	3	8	Q3	1997	6.8000	2.7880	4.0000	1
1154	1709	4516	22	11	Q4	1997	3.4000	1.5300	2.0000	1
1154	0	4527	3	4	Q2	1997	5.1000	2.3460	3.0000	1
1154	202	4541	3	8	Q3	1997	3.4000	1.3260	2.0000	1
1154	1214	4868	16	2	Q1	1997	6.8000	2.7200	4.0000	1
1154	0	5163	3	7	Q3	1997	3.4000	1.5640	2.0000	1
1154	0	5501	17	12	Q4	1997	8.5000	3.4850	5.0000	1
1154	0	6105	23	8	Q3	1997	6.8000	2.3800	4.0000	1
1154	0	6153	16	5	Q2	1997	5.1000	2.1420	3.0000	1
1154	0	6169	13	7	Q3	1997	5.1000	1.8360	3.0000	1
1154	0	6307	16	3	Q1	1997	8.5000	3.4000	5.0000	1
1154	1146	6328	15	7	Q3	1997	5.1000	2.1420	3.0000	1
1154	0	6946	7	9	Q3	1997	3.4000	1.1560	2.0000	1
1154	0	6997	13	3	Q1	1997	6.8000	2.2440	4.0000	1
1154	0	7133	22	5	Q2	1997	1.7000	0.6970	1.0000	1
1154	0	7241	17	10	Q4	1997	8.5000	3.4000	5.0000	1
1154	0	7390	15	6	Q2	1997	6.8000	2.5160	4.0000	1
1154	0	7439	7	3	Q1	1997	5.1000	2.4480	3.0000	1
1154	0	7521	13	3	Q1	1997	6.8000	2.1760	4.0000	1
1154	0	7639	13	9	Q3	1997	5.1000	1.9380	3.0000	1
1154	0	7949	15	7	Q3	1997	5.1000	1.7340	3.0000	1
1154	1704	8141	22	9	Q3	1997	1.7000	0.7820	1.0000	1
1154	0	8266	7	4	Q2	1997	5.1000	2.3970	3.0000	1
1154	0	8295	6	5	Q2	1997	6.8000	2.1760	4.0000	1
1154	0	8304	13	11	Q4	1997	6.8000	3.4000	4.0000	1
1154	821	8416	11	2	Q1	1997	3.4000	1.5980	2.0000	1
1154	0	8669	23	9	Q3	1997	6.8000	2.1760	4.0000	1
1154	0	8942	7	4	Q2	1997	5.1000	2.2950	3.0000	1
1154	0	8960	3	12	Q4	1997	5.1000	1.9890	3.0000	1
1154	1303	8994	17	6	Q2	1997	3.4000	1.0200	2.0000	1
1154	1304	9064	17	7	Q3	1997	6.8000	2.1760	4.0000	1
1154	0	9213	11	1	Q1	1997	6.8000	2.1760	4.0000	1
1154	826	9332	11	5	Q2	1997	5.1000	1.5810	3.0000	1
1154	1303	9366	17	6	Q2	1997	5.1000	1.9890	3.0000	1
1154	0	9652	14	9	Q3	1997	5.1000	2.2950	3.0000	1
1154	1136	9682	15	2	Q1	1997	5.1000	2.0400	3.0000	1
1154	0	9956	17	3	Q1	1997	6.8000	2.7200	4.0000	1
1154	0	9999	15	12	Q4	1997	3.4000	1.4960	2.0000	1
1154	0	10026	13	11	Q4	1997	5.1000	1.8360	3.0000	1
1155	0	55	24	1	Q1	1997	5.6400	2.3124	3.0000	1
1155	1314	448	17	11	Q4	1997	7.5200	3.2336	4.0000	1
1155	0	665	6	5	Q2	1997	9.4000	4.0420	5.0000	1
1155	0	1203	6	5	Q2	1997	5.6400	1.8612	3.0000	1
1155	986	1253	13	6	Q2	1997	3.7600	1.5416	2.0000	1
1155	0	1481	15	6	Q2	1997	7.5200	2.3312	4.0000	1
1155	1853	1783	24	5	Q2	1997	3.7600	1.5792	2.0000	1
1155	0	1793	13	5	Q2	1997	3.7600	1.6544	2.0000	1
1155	1236	2019	16	12	Q4	1997	7.5200	2.7072	4.0000	1
1155	506	2020	6	3	Q1	1997	7.5200	2.4816	4.0000	1
1155	0	2443	13	12	Q4	1997	5.6400	2.2560	3.0000	1
1155	0	2507	3	1	Q1	1997	3.7600	1.1280	2.0000	1
1155	1214	2921	16	2	Q1	1997	5.6400	1.9740	3.0000	1
1155	829	3350	11	6	Q2	1997	3.7600	1.8424	2.0000	1
1155	0	3577	11	5	Q2	1997	9.4000	3.7600	5.0000	1
1155	980	3647	13	3	Q1	1997	7.5200	3.0832	4.0000	1
1155	1142	3700	15	5	Q2	1997	5.6400	2.0868	3.0000	1
1155	202	3711	3	8	Q3	1997	5.6400	2.7072	3.0000	1
1155	0	4185	24	11	Q4	1997	3.7600	1.5792	2.0000	1
1155	0	4341	11	8	Q3	1997	5.6400	2.0868	3.0000	1
1155	0	4418	15	6	Q2	1997	5.6400	1.9176	3.0000	1
1155	0	4644	11	5	Q2	1997	5.6400	2.0304	3.0000	1
1155	0	4772	2	1	Q1	1997	3.7600	1.6544	2.0000	1
1155	0	5196	13	4	Q2	1997	5.6400	1.8048	3.0000	1
1155	988	5476	13	7	Q3	1997	3.7600	1.7672	2.0000	1
1155	976	5633	13	1	Q1	1997	9.4000	4.5120	5.0000	1
1155	0	5824	7	9	Q3	1997	7.5200	2.7072	4.0000	1
1155	833	5858	11	8	Q3	1997	7.5200	2.4064	4.0000	1
1155	0	5920	6	12	Q4	1997	3.7600	1.2032	2.0000	1
1155	1157	6065	15	12	Q4	1997	5.6400	2.3124	3.0000	1
1155	0	6096	7	12	Q4	1997	5.6400	2.0304	3.0000	1
1155	0	6336	15	7	Q3	1997	3.7600	1.1280	2.0000	1
1155	1140	6399	15	4	Q2	1997	7.5200	3.2336	4.0000	1
1155	0	6553	24	8	Q3	1997	7.5200	3.4592	4.0000	1
1155	842	6947	11	12	Q4	1997	3.7600	1.4664	2.0000	1
1155	0	6960	17	9	Q3	1997	7.5200	3.4592	4.0000	1
1155	0	7072	16	5	Q2	1997	5.6400	2.6508	3.0000	1
1155	0	7250	13	11	Q4	1997	5.6400	2.2560	3.0000	1
1155	0	7269	13	7	Q3	1997	5.6400	1.6920	3.0000	1
1155	1056	7314	14	1	Q1	1997	1.8800	0.7144	1.0000	1
1155	0	7384	3	8	Q3	1997	9.4000	3.3840	5.0000	1
1155	0	7502	16	4	Q2	1997	5.6400	2.5944	3.0000	1
1155	0	7618	11	9	Q3	1997	5.6400	2.1432	3.0000	1
1155	0	7662	24	4	Q2	1997	7.5200	3.0832	4.0000	1
1155	0	7842	15	3	Q1	1997	7.5200	2.5568	4.0000	1
1155	1233	7862	16	10	Q4	1997	9.4000	2.9140	5.0000	1
1155	0	7975	7	8	Q3	1997	3.7600	1.2408	2.0000	1
1155	1311	8089	17	10	Q4	1997	7.5200	3.3088	4.0000	1
1155	0	8526	11	11	Q4	1997	5.6400	1.7484	3.0000	1
1155	185	8960	3	1	Q1	1997	7.5200	2.4064	4.0000	1
1155	0	9184	3	10	Q4	1997	7.5200	2.7072	4.0000	1
1155	980	9396	13	3	Q1	1997	5.6400	2.8200	3.0000	1
1155	0	9476	6	7	Q3	1997	5.6400	2.3688	3.0000	1
1155	523	9540	6	11	Q4	1997	7.5200	3.0832	4.0000	1
1155	0	9671	13	8	Q3	1997	7.5200	3.1584	4.0000	1
1156	526	179	6	12	Q4	1997	5.4600	1.9110	3.0000	1
1156	0	484	13	5	Q2	1997	7.2800	3.5672	4.0000	1
1156	0	689	24	9	Q3	1997	5.4600	2.7300	3.0000	1
1156	0	950	13	7	Q3	1997	5.4600	2.6754	3.0000	1
1156	1307	1145	17	8	Q3	1997	5.4600	1.8564	3.0000	1
1156	0	1329	15	7	Q3	1997	5.4600	2.1840	3.0000	1
1156	0	1490	13	7	Q3	1997	5.4600	2.5662	3.0000	1
1156	0	1567	16	3	Q1	1997	3.6400	1.0920	2.0000	1
1156	195	1598	3	5	Q2	1997	5.4600	2.6754	3.0000	1
1156	0	1825	23	11	Q4	1997	7.2800	3.3488	4.0000	1
1156	1138	1827	15	3	Q1	1997	7.2800	2.9848	4.0000	1
1156	1143	2035	15	5	Q2	1997	7.2800	3.5672	4.0000	1
1156	1314	2065	17	11	Q4	1997	3.6400	1.7836	2.0000	1
1156	0	2376	11	1	Q1	1997	5.4600	2.0748	3.0000	1
1156	505	2396	7	2	Q1	1997	5.4600	1.8564	3.0000	1
1156	0	2479	13	6	Q2	1997	7.2800	2.9848	4.0000	1
1156	0	2747	24	6	Q2	1997	3.6400	1.5288	2.0000	1
1156	0	2773	11	4	Q2	1997	5.4600	2.4570	3.0000	1
1156	0	2968	13	1	Q1	1997	5.4600	1.8564	3.0000	1
1156	0	3533	3	7	Q3	1997	5.4600	2.4570	3.0000	1
1156	0	3744	7	3	Q1	1997	5.4600	2.4024	3.0000	1
1156	0	3986	11	12	Q4	1997	3.6400	1.4924	2.0000	1
1156	0	4239	17	8	Q3	1997	5.4600	2.6754	3.0000	1
1156	0	4295	11	6	Q2	1997	7.2800	3.2760	4.0000	1
1156	0	4340	17	4	Q2	1997	5.4600	1.8564	3.0000	1
1156	0	4340	17	8	Q3	1997	5.4600	1.8018	3.0000	1
1156	0	4460	3	8	Q3	1997	5.4600	2.4570	3.0000	1
1156	0	4691	17	5	Q2	1997	9.1000	2.9120	5.0000	1
1156	0	4739	15	6	Q2	1997	5.4600	2.5116	3.0000	1
1156	0	4810	23	5	Q2	1997	5.4600	2.2932	3.0000	1
1156	0	4810	23	12	Q4	1997	9.1000	2.8210	5.0000	1
1156	0	5042	24	1	Q1	1997	7.2800	3.3488	4.0000	1
1156	0	5061	7	10	Q4	1997	7.2800	2.1840	4.0000	1
1156	0	5210	17	7	Q3	1997	3.6400	1.3468	2.0000	1
1156	0	5572	24	10	Q4	1997	7.2800	2.1840	4.0000	1
1156	1138	5584	15	3	Q1	1997	3.6400	1.1648	2.0000	1
1156	513	5596	6	6	Q2	1997	5.4600	2.5116	3.0000	1
1156	0	5610	13	7	Q3	1997	5.4600	1.8018	3.0000	1
1156	0	5989	7	9	Q3	1997	5.4600	2.5662	3.0000	1
1156	0	6348	16	9	Q3	1997	3.6400	1.4924	2.0000	1
1156	518	6424	6	8	Q3	1997	5.4600	2.0202	3.0000	1
1156	0	6499	17	9	Q3	1997	7.2800	2.4024	4.0000	1
1156	0	6530	17	4	Q2	1997	7.2800	2.3296	4.0000	1
1156	0	6622	11	1	Q1	1997	3.6400	1.2376	2.0000	1
1156	0	6749	6	3	Q1	1997	3.6400	1.2740	2.0000	1
1156	0	6912	16	1	Q1	1997	9.1000	3.8220	5.0000	1
1156	1866	7002	24	11	Q4	1997	3.6400	1.3468	2.0000	1
1156	820	7137	11	2	Q1	1997	5.4600	1.8564	3.0000	1
1156	0	7294	6	9	Q3	1997	3.6400	1.6744	2.0000	1
1156	0	7692	24	5	Q2	1997	5.4600	2.1840	3.0000	1
1156	0	8289	17	4	Q2	1997	5.4600	2.1294	3.0000	1
1156	0	8304	13	2	Q1	1997	7.2800	2.3296	4.0000	1
1156	841	8555	11	12	Q4	1997	3.6400	1.7108	2.0000	1
1156	0	8742	3	12	Q4	1997	3.6400	1.2376	2.0000	1
1156	0	8960	3	11	Q4	1997	3.6400	1.4196	2.0000	1
1156	0	9187	17	2	Q1	1997	7.2800	2.8392	4.0000	1
1156	0	9557	3	4	Q2	1997	7.2800	3.4944	4.0000	1
1156	0	10034	15	2	Q1	1997	7.2800	2.6208	4.0000	1
1156	0	10173	16	3	Q1	1997	5.4600	2.2932	3.0000	1
1157	0	378	16	6	Q2	1997	13.4400	6.4512	4.0000	1
1157	0	595	24	7	Q3	1997	13.4400	6.7200	4.0000	1
1157	0	758	22	5	Q2	1997	10.0800	3.7296	3.0000	1
1157	0	801	7	7	Q3	1997	6.7200	2.8224	2.0000	1
1157	0	1195	11	12	Q4	1997	13.4400	6.1824	4.0000	1
1157	0	1794	13	3	Q1	1997	6.7200	2.9568	2.0000	1
1157	205	1798	3	10	Q4	1997	10.0800	3.5280	3.0000	1
1157	0	1890	24	10	Q4	1997	13.4400	5.7792	4.0000	1
1157	1303	2295	17	6	Q2	1997	13.4400	5.1072	4.0000	1
1157	0	2352	11	1	Q1	1997	13.4400	5.5104	4.0000	1
1157	0	2361	24	2	Q1	1997	10.0800	4.0320	3.0000	1
1157	0	2568	11	8	Q3	1997	10.0800	3.9312	3.0000	1
1157	0	2682	23	5	Q2	1997	6.7200	2.8224	2.0000	1
1157	0	2688	6	10	Q4	1997	13.4400	4.8384	4.0000	1
1157	0	3725	23	9	Q3	1997	6.7200	2.2176	2.0000	1
1157	0	4287	15	12	Q4	1997	10.0800	4.5360	3.0000	1
1157	821	4461	11	3	Q1	1997	13.4400	4.0320	4.0000	1
1157	121	5015	2	8	Q3	1997	6.7200	2.8896	2.0000	1
1157	0	5067	17	3	Q1	1997	13.4400	5.3760	4.0000	1
1157	0	5278	11	10	Q4	1997	13.4400	5.6448	4.0000	1
1157	0	5414	24	3	Q1	1997	13.4400	4.4352	4.0000	1
1157	1869	5741	24	12	Q4	1997	6.7200	2.8896	2.0000	1
1157	1293	5895	17	1	Q1	1997	10.0800	3.8304	3.0000	1
1157	0	6208	17	8	Q3	1997	10.0800	3.7296	3.0000	1
1157	0	6301	15	1	Q1	1997	10.0800	3.4272	3.0000	1
1157	0	6792	13	9	Q3	1997	16.8000	6.5520	5.0000	1
1157	0	6836	7	7	Q3	1997	13.4400	5.9136	4.0000	1
1157	0	7181	7	12	Q4	1997	13.4400	6.1824	4.0000	1
1157	829	7338	11	6	Q2	1997	13.4400	4.4352	4.0000	1
1157	190	7822	3	3	Q1	1997	10.0800	4.9392	3.0000	1
1157	0	8015	13	9	Q3	1997	13.4400	4.1664	4.0000	1
1157	0	8059	17	5	Q2	1997	13.4400	4.8384	4.0000	1
1157	504	8129	7	2	Q1	1997	6.7200	2.3520	2.0000	1
1157	0	8310	13	6	Q2	1997	10.0800	4.9392	3.0000	1
1157	0	8314	15	11	Q4	1997	10.0800	3.6288	3.0000	1
1157	0	8845	7	9	Q3	1997	10.0800	4.7376	3.0000	1
1157	0	8901	13	5	Q2	1997	13.4400	4.5696	4.0000	1
1157	0	8960	3	6	Q2	1997	13.4400	4.4352	4.0000	1
1157	0	9225	11	4	Q2	1997	13.4400	4.5696	4.0000	1
1157	0	9488	24	5	Q2	1997	10.0800	3.5280	3.0000	1
1157	0	9533	24	5	Q2	1997	13.4400	4.1664	4.0000	1
1157	1225	9797	16	7	Q3	1997	13.4400	4.5696	4.0000	1
1157	0	10052	2	10	Q4	1997	6.7200	2.6880	2.0000	1
1157	0	10249	7	3	Q1	1997	6.7200	2.0832	2.0000	1
1158	821	64	11	3	Q1	1997	2.6400	0.9240	2.0000	1
1158	0	127	15	6	Q2	1997	3.9600	1.9404	3.0000	1
1158	0	457	7	11	Q4	1997	2.6400	1.1352	2.0000	1
1158	1859	541	24	8	Q3	1997	3.9600	1.7028	3.0000	1
1158	0	625	13	1	Q1	1997	3.9600	1.8216	3.0000	1
1158	0	878	3	9	Q3	1997	2.6400	1.1616	2.0000	1
1158	0	1173	13	10	Q4	1997	2.6400	1.0032	2.0000	1
1158	0	1890	24	10	Q4	1997	3.9600	1.6236	3.0000	1
1158	0	1925	22	5	Q2	1997	2.6400	0.8448	2.0000	1
1158	0	2019	16	9	Q3	1997	5.2800	2.5872	4.0000	1
1158	1225	2019	16	7	Q3	1997	3.9600	1.7820	3.0000	1
1158	0	2059	17	2	Q1	1997	3.9600	1.6236	3.0000	1
1158	0	2208	6	4	Q2	1997	5.2800	2.4288	4.0000	1
1158	0	2244	17	8	Q3	1997	3.9600	1.9404	3.0000	1
1158	0	2258	11	8	Q3	1997	3.9600	1.8216	3.0000	1
1158	524	2569	6	11	Q4	1997	3.9600	1.3464	3.0000	1
1158	1220	2570	16	4	Q2	1997	3.9600	1.2276	3.0000	1
1158	0	2762	13	10	Q4	1997	5.2800	2.5872	4.0000	1
1158	1311	3239	17	10	Q4	1997	5.2800	1.6368	4.0000	1
1158	0	3286	22	7	Q3	1997	1.3200	0.6072	1.0000	1
1158	0	3426	11	2	Q1	1997	3.9600	1.3068	3.0000	1
1158	0	3754	11	11	Q4	1997	5.2800	2.5872	4.0000	1
1158	0	4342	13	12	Q4	1997	3.9600	1.1880	3.0000	1
1158	1150	4369	15	8	Q3	1997	5.2800	2.3760	4.0000	1
1158	0	4413	13	4	Q2	1997	5.2800	2.5872	4.0000	1
1158	0	4444	11	4	Q2	1997	5.2800	1.8480	4.0000	1
1158	818	4566	11	1	Q1	1997	2.6400	0.7920	2.0000	1
1158	0	4697	15	10	Q4	1997	3.9600	1.1880	3.0000	1
1158	1778	4719	23	7	Q3	1997	3.9600	1.4652	3.0000	1
1158	0	4744	24	8	Q3	1997	3.9600	1.9800	3.0000	1
1158	0	4846	17	4	Q2	1997	3.9600	1.5048	3.0000	1
1158	1304	5256	17	7	Q3	1997	2.6400	1.1880	2.0000	1
1158	0	5639	11	7	Q3	1997	5.2800	2.4816	4.0000	1
1158	0	5686	3	3	Q1	1997	3.9600	1.3068	3.0000	1
1158	0	5720	2	4	Q2	1997	1.3200	0.5808	1.0000	1
1158	0	6113	16	1	Q1	1997	3.9600	1.3464	3.0000	1
1158	0	6683	17	8	Q3	1997	5.2800	2.1648	4.0000	1
1158	0	6687	7	6	Q2	1997	5.2800	1.9008	4.0000	1
1158	0	6899	7	5	Q2	1997	2.6400	1.0824	2.0000	1
1158	1236	7051	16	12	Q4	1997	3.9600	1.5048	3.0000	1
1158	0	7149	13	7	Q3	1997	6.6000	2.7060	5.0000	1
1158	0	7366	3	6	Q2	1997	3.9600	1.8216	3.0000	1
1158	0	7720	17	9	Q3	1997	3.9600	1.5840	3.0000	1
1158	0	7862	16	11	Q4	1997	5.2800	2.6400	4.0000	1
1158	0	7870	15	12	Q4	1997	5.2800	1.9536	4.0000	1
1158	0	7980	24	9	Q3	1997	2.6400	0.9240	2.0000	1
1158	1292	8308	17	1	Q1	1997	3.9600	1.8216	3.0000	1
1158	0	8769	23	7	Q3	1997	3.9600	1.4652	3.0000	1
1158	0	9064	17	11	Q4	1997	3.9600	1.2276	3.0000	1
1158	0	9353	15	11	Q4	1997	3.9600	1.9404	3.0000	1
1158	0	9511	24	10	Q4	1997	3.9600	1.3860	3.0000	1
1158	0	9564	17	9	Q3	1997	5.2800	2.0064	4.0000	1
1159	502	705	6	1	Q1	1997	11.3400	3.5154	3.0000	1
1159	1303	930	17	6	Q2	1997	15.1200	6.9552	4.0000	1
1159	0	1203	6	5	Q2	1997	11.3400	4.8762	3.0000	1
1159	0	2143	17	8	Q3	1997	7.5600	2.2680	2.0000	1
1159	0	2226	15	7	Q3	1997	7.5600	2.8728	2.0000	1
1159	0	2280	13	7	Q3	1997	7.5600	3.3264	2.0000	1
1159	0	2493	17	9	Q3	1997	11.3400	3.5154	3.0000	1
1159	0	2588	23	11	Q4	1997	15.1200	5.8968	4.0000	1
1159	0	2722	6	1	Q1	1997	11.3400	4.6494	3.0000	1
1159	0	3243	13	2	Q1	1997	7.5600	3.7044	2.0000	1
1159	1294	3773	17	2	Q1	1997	15.1200	6.0480	4.0000	1
1159	0	4180	7	5	Q2	1997	11.3400	3.7422	3.0000	1
1159	0	4211	11	6	Q2	1997	11.3400	4.0824	3.0000	1
1159	0	4700	17	5	Q2	1997	11.3400	5.6700	3.0000	1
1159	504	4743	7	2	Q1	1997	15.1200	6.3504	4.0000	1
1159	0	4916	15	4	Q2	1997	11.3400	4.4226	3.0000	1
1159	0	5144	6	7	Q3	1997	11.3400	5.5566	3.0000	1
1159	0	5174	16	8	Q3	1997	7.5600	3.4020	2.0000	1
1159	1314	5501	17	11	Q4	1997	11.3400	4.9896	3.0000	1
1159	0	5531	7	5	Q2	1997	15.1200	4.8384	4.0000	1
1159	0	5539	7	3	Q1	1997	15.1200	5.7456	4.0000	1
1159	0	5555	22	5	Q2	1997	7.5600	3.7044	2.0000	1
1159	0	5567	14	9	Q3	1997	3.7800	1.1718	1.0000	1
1159	0	5677	22	12	Q4	1997	7.5600	2.2680	2.0000	1
1159	0	5877	17	12	Q4	1997	11.3400	3.7422	3.0000	1
1159	0	5920	6	12	Q4	1997	11.3400	3.9690	3.0000	1
1159	0	6105	23	6	Q2	1997	15.1200	5.2920	4.0000	1
1159	0	6105	23	9	Q3	1997	15.1200	5.4432	4.0000	1
1159	0	6367	3	9	Q3	1997	15.1200	6.9552	4.0000	1
1159	1869	6426	24	12	Q4	1997	18.9000	9.4500	5.0000	1
1159	0	6486	13	9	Q3	1997	7.5600	2.8728	2.0000	1
1159	0	6589	17	9	Q3	1997	11.3400	4.1958	3.0000	1
1159	508	6628	6	4	Q2	1997	11.3400	5.6700	3.0000	1
1159	0	7189	13	5	Q2	1997	11.3400	3.7422	3.0000	1
1159	0	7209	11	5	Q2	1997	11.3400	3.9690	3.0000	1
1159	0	7455	13	4	Q2	1997	11.3400	4.6494	3.0000	1
1159	0	7496	13	7	Q3	1997	7.5600	2.3436	2.0000	1
1159	0	7625	7	8	Q3	1997	15.1200	6.6528	4.0000	1
1159	0	7806	13	9	Q3	1997	11.3400	4.9896	3.0000	1
1159	0	8351	16	12	Q4	1997	15.1200	4.8384	4.0000	1
1159	1853	8629	24	5	Q2	1997	11.3400	4.3092	3.0000	1
1159	0	8712	24	4	Q2	1997	15.1200	7.4088	4.0000	1
1159	0	8805	7	4	Q2	1997	7.5600	2.4948	2.0000	1
1159	0	9501	13	1	Q1	1997	11.3400	3.8556	3.0000	1
1159	0	9967	23	11	Q4	1997	11.3400	4.5360	3.0000	1
1159	1773	9967	23	4	Q2	1997	11.3400	4.5360	3.0000	1
1160	0	378	16	8	Q3	1997	8.2800	3.6432	3.0000	1
1160	202	754	3	8	Q3	1997	8.2800	3.5604	3.0000	1
1160	0	1203	7	6	Q2	1997	8.2800	4.0572	3.0000	1
1160	1311	1334	17	10	Q4	1997	5.5200	2.4288	2.0000	1
1160	0	1347	13	11	Q4	1997	5.5200	2.2632	2.0000	1
1160	0	1429	13	1	Q1	1997	5.5200	1.8216	2.0000	1
1160	511	1653	6	5	Q2	1997	8.2800	2.5668	3.0000	1
1160	0	2686	11	6	Q2	1997	8.2800	3.1464	3.0000	1
1160	0	2690	3	12	Q4	1997	11.0400	4.7472	4.0000	1
1160	0	2757	6	11	Q4	1997	8.2800	3.5604	3.0000	1
1160	0	2815	22	7	Q3	1997	2.7600	1.0488	1.0000	1
1160	0	3182	2	10	Q4	1997	5.5200	2.7048	2.0000	1
1160	0	3308	13	5	Q2	1997	8.2800	3.8088	3.0000	1
1160	0	3349	6	6	Q2	1997	11.0400	5.0784	4.0000	1
1160	0	3389	7	11	Q4	1997	11.0400	5.5200	4.0000	1
1160	0	3436	11	2	Q1	1997	11.0400	4.9680	4.0000	1
1160	0	3497	17	3	Q1	1997	5.5200	2.4288	2.0000	1
1160	0	3734	24	11	Q4	1997	5.5200	1.7112	2.0000	1
1160	0	3755	24	11	Q4	1997	11.0400	4.1952	4.0000	1
1160	0	3826	16	3	Q1	1997	5.5200	2.7048	2.0000	1
1160	523	4180	6	11	Q4	1997	11.0400	3.7536	4.0000	1
1160	0	4261	13	7	Q3	1997	13.8000	4.4160	5.0000	1
1160	0	4295	11	6	Q2	1997	8.2800	3.5604	3.0000	1
1160	0	4307	6	5	Q2	1997	8.2800	2.7324	3.0000	1
1160	0	4315	17	5	Q2	1997	11.0400	3.6432	4.0000	1
1160	0	4376	24	3	Q1	1997	11.0400	5.2992	4.0000	1
1160	0	4412	2	12	Q4	1997	2.7600	1.3524	1.0000	1
1160	0	4474	7	3	Q1	1997	8.2800	2.5668	3.0000	1
1160	0	5193	14	8	Q3	1997	5.5200	2.4840	2.0000	1
1160	0	5208	6	7	Q3	1997	5.5200	2.6496	2.0000	1
1160	0	5210	17	2	Q1	1997	5.5200	2.0424	2.0000	1
1160	0	5219	17	3	Q1	1997	5.5200	1.8216	2.0000	1
1160	0	5241	7	3	Q1	1997	8.2800	2.6496	3.0000	1
1160	0	5597	3	7	Q3	1997	5.5200	2.0976	2.0000	1
1160	0	5781	11	9	Q3	1997	11.0400	3.7536	4.0000	1
1160	1312	5790	17	10	Q4	1997	11.0400	4.7472	4.0000	1
1160	0	5990	6	7	Q3	1997	8.2800	3.1464	3.0000	1
1160	0	6775	15	11	Q4	1997	5.5200	2.0976	2.0000	1
1160	0	6993	2	9	Q3	1997	2.7600	0.9660	1.0000	1
1160	0	6997	13	7	Q3	1997	11.0400	4.5264	4.0000	1
1160	0	7384	3	4	Q2	1997	13.8000	5.6580	5.0000	1
1160	0	7534	13	3	Q1	1997	8.2800	3.2292	3.0000	1
1160	0	7901	2	5	Q2	1997	2.7600	1.2420	1.0000	1
1160	0	8060	22	1	Q1	1997	5.5200	1.7112	2.0000	1
1160	0	8207	13	1	Q1	1997	8.2800	2.8980	3.0000	1
1160	1146	8222	15	7	Q3	1997	5.5200	2.6496	2.0000	1
1160	0	8356	15	12	Q4	1997	11.0400	4.0848	4.0000	1
1160	504	8478	6	2	Q1	1997	5.5200	1.9320	2.0000	1
1160	504	8730	7	2	Q1	1997	8.2800	3.8916	3.0000	1
1160	0	8749	13	10	Q4	1997	8.2800	3.3948	3.0000	1
1160	0	9324	3	11	Q4	1997	5.5200	2.5944	2.0000	1
1160	1138	9348	15	3	Q1	1997	8.2800	2.8152	3.0000	1
1160	0	9495	13	7	Q3	1997	11.0400	3.4224	4.0000	1
1160	1235	9510	16	11	Q4	1997	5.5200	2.6496	2.0000	1
1160	118	9617	2	6	Q2	1997	2.7600	1.3524	1.0000	1
1160	0	9837	17	6	Q2	1997	13.8000	6.3480	5.0000	1
1160	0	10173	16	3	Q1	1997	8.2800	3.3120	3.0000	1
1161	0	99	3	9	Q3	1997	10.7700	4.9542	3.0000	1
1161	0	304	13	11	Q4	1997	10.7700	4.5234	3.0000	1
1161	0	541	24	3	Q1	1997	10.7700	4.3080	3.0000	1
1161	0	845	6	10	Q4	1997	10.7700	3.6618	3.0000	1
1161	0	849	6	11	Q4	1997	14.3600	5.4568	4.0000	1
1161	505	892	7	2	Q1	1997	14.3600	5.1696	4.0000	1
1161	0	1034	24	4	Q2	1997	17.9500	6.4620	5.0000	1
1161	1304	1145	17	7	Q3	1997	10.7700	4.8465	3.0000	1
1161	0	1802	23	7	Q3	1997	14.3600	5.7440	4.0000	1
1161	0	2047	11	7	Q3	1997	7.1800	2.9438	2.0000	1
1161	0	2278	6	11	Q4	1997	10.7700	4.9542	3.0000	1
1161	0	2507	3	12	Q4	1997	7.1800	2.1540	2.0000	1
1161	505	2521	7	2	Q1	1997	14.3600	4.3080	4.0000	1
1161	984	3020	13	5	Q2	1997	14.3600	5.3132	4.0000	1
1161	0	3021	16	1	Q1	1997	14.3600	5.6004	4.0000	1
1161	0	3271	13	11	Q4	1997	7.1800	2.2258	2.0000	1
1161	0	3337	7	12	Q4	1997	10.7700	3.4464	3.0000	1
1161	1698	3549	22	6	Q2	1997	7.1800	3.3028	2.0000	1
1161	821	3550	11	2	Q1	1997	7.1800	3.5900	2.0000	1
1161	0	3567	16	12	Q4	1997	14.3600	6.1748	4.0000	1
1161	0	3773	17	8	Q3	1997	10.7700	4.8465	3.0000	1
1161	1138	3932	15	3	Q1	1997	14.3600	6.6056	4.0000	1
1161	1293	4231	17	1	Q1	1997	14.3600	4.8824	4.0000	1
1161	0	4275	24	4	Q2	1997	10.7700	5.2773	3.0000	1
1161	1311	4340	17	10	Q4	1997	14.3600	7.0364	4.0000	1
1161	124	4394	2	9	Q3	1997	3.5900	1.5078	1.0000	1
1161	0	4445	17	11	Q4	1997	10.7700	3.6618	3.0000	1
1161	0	4497	17	11	Q4	1997	10.7700	3.5541	3.0000	1
1161	1845	4885	24	1	Q1	1997	10.7700	4.5234	3.0000	1
1161	1307	4892	17	8	Q3	1997	10.7700	4.8465	3.0000	1
1161	0	5026	17	7	Q3	1997	10.7700	3.9849	3.0000	1
1161	0	5208	7	3	Q1	1997	7.1800	3.4464	2.0000	1
1161	986	5288	13	6	Q2	1997	10.7700	4.5234	3.0000	1
1161	0	5295	16	7	Q3	1997	10.7700	4.9542	3.0000	1
1161	0	5533	13	8	Q3	1997	14.3600	4.3080	4.0000	1
1161	0	5542	16	4	Q2	1997	14.3600	5.7440	4.0000	1
1161	1138	5584	15	3	Q1	1997	10.7700	3.7695	3.0000	1
1161	0	5742	16	2	Q1	1997	10.7700	3.7695	3.0000	1
1161	0	5929	15	3	Q1	1997	10.7700	3.4464	3.0000	1
1161	0	6161	17	5	Q2	1997	7.1800	2.9438	2.0000	1
1161	1220	6307	16	4	Q2	1997	14.3600	5.0260	4.0000	1
1161	0	6347	17	7	Q3	1997	14.3600	5.1696	4.0000	1
1161	501	6466	7	1	Q1	1997	14.3600	5.1696	4.0000	1
1161	1847	6921	24	2	Q1	1997	10.7700	4.9542	3.0000	1
1161	988	8274	13	7	Q3	1997	7.1800	3.5900	2.0000	1
1161	0	8275	16	3	Q1	1997	17.9500	6.6415	5.0000	1
1161	1789	8311	23	12	Q4	1997	10.7700	5.2773	3.0000	1
1161	0	8318	24	12	Q4	1997	7.1800	2.5848	2.0000	1
1161	0	8622	6	4	Q2	1997	10.7700	4.0926	3.0000	1
1161	0	8622	7	1	Q1	1997	10.7700	3.8772	3.0000	1
1161	0	9044	7	1	Q1	1997	7.1800	2.3694	2.0000	1
1161	1214	9200	16	2	Q1	1997	10.7700	5.1696	3.0000	1
1161	0	9307	11	7	Q3	1997	10.7700	4.5234	3.0000	1
1161	0	9331	11	4	Q2	1997	7.1800	2.7284	2.0000	1
1161	523	9550	7	11	Q4	1997	10.7700	4.7388	3.0000	1
1161	1228	9728	16	8	Q3	1997	10.7700	5.3850	3.0000	1
1161	0	9855	7	8	Q3	1997	10.7700	3.6618	3.0000	1
1161	0	10238	16	3	Q1	1997	10.7700	4.5234	3.0000	1
1162	523	133	6	11	Q4	1997	4.7700	1.9080	3.0000	1
1162	0	547	24	9	Q3	1997	4.7700	2.1465	3.0000	1
1162	514	995	7	7	Q3	1997	4.7700	1.9557	3.0000	1
1162	0	997	3	11	Q4	1997	4.7700	2.1942	3.0000	1
1162	0	1346	15	12	Q4	1997	4.7700	2.3373	3.0000	1
1162	508	1427	6	4	Q2	1997	3.1800	1.5264	2.0000	1
1162	0	1551	3	4	Q2	1997	4.7700	1.7172	3.0000	1
1162	0	1720	16	1	Q1	1997	4.7700	1.8603	3.0000	1
1162	0	1720	16	11	Q4	1997	6.3600	2.7348	4.0000	1
1162	204	1798	3	9	Q3	1997	6.3600	2.0352	4.0000	1
1162	1293	2084	17	1	Q1	1997	4.7700	1.6218	3.0000	1
1162	0	2134	11	3	Q1	1997	4.7700	1.8126	3.0000	1
1162	0	2245	11	9	Q3	1997	6.3600	2.8620	4.0000	1
1162	0	2295	17	2	Q1	1997	3.1800	1.5900	2.0000	1
1162	0	2614	13	9	Q3	1997	4.7700	2.0034	3.0000	1
1162	0	2748	24	3	Q1	1997	3.1800	1.1130	2.0000	1
1162	1856	2781	24	6	Q2	1997	6.3600	2.2896	4.0000	1
1162	0	3130	13	12	Q4	1997	4.7700	1.5264	3.0000	1
1162	1775	3267	23	5	Q2	1997	4.7700	1.7649	3.0000	1
1162	0	3386	24	3	Q1	1997	3.1800	1.2402	2.0000	1
1162	0	3532	6	3	Q1	1997	4.7700	1.6218	3.0000	1
1162	0	3547	11	3	Q1	1997	3.1800	1.5264	2.0000	1
1162	0	3804	24	7	Q3	1997	7.9500	2.5440	5.0000	1
1162	0	3826	16	4	Q2	1997	3.1800	1.1130	2.0000	1
1162	992	4196	13	9	Q3	1997	4.7700	1.5264	3.0000	1
1162	0	4220	11	12	Q4	1997	3.1800	1.1130	2.0000	1
1162	824	4220	11	4	Q2	1997	3.1800	1.1130	2.0000	1
1162	521	4392	6	10	Q4	1997	6.3600	2.1624	4.0000	1
1162	204	4460	3	9	Q3	1997	6.3600	2.7348	4.0000	1
1162	0	4842	6	9	Q3	1997	3.1800	1.4310	2.0000	1
1162	0	4948	13	6	Q2	1997	4.7700	1.9557	3.0000	1
1162	1292	5026	17	1	Q1	1997	4.7700	1.7649	3.0000	1
1162	1065	5046	14	6	Q2	1997	1.5900	0.6678	1.0000	1
1162	0	5167	24	5	Q2	1997	3.1800	1.3356	2.0000	1
1162	0	5288	13	1	Q1	1997	3.1800	1.2720	2.0000	1
1162	0	5302	11	11	Q4	1997	6.3600	3.1164	4.0000	1
1162	0	5328	2	4	Q2	1997	1.5900	0.5883	1.0000	1
1162	824	5396	11	4	Q2	1997	4.7700	1.7649	3.0000	1
1162	0	5423	11	8	Q3	1997	3.1800	1.1448	2.0000	1
1162	506	5735	6	3	Q1	1997	4.7700	1.6695	3.0000	1
1162	0	6114	16	1	Q1	1997	6.3600	3.0528	4.0000	1
1162	1845	6460	24	1	Q1	1997	6.3600	1.9080	4.0000	1
1162	980	6526	13	3	Q1	1997	6.3600	2.6712	4.0000	1
1162	0	6559	3	6	Q2	1997	6.3600	2.9256	4.0000	1
1162	0	6559	3	12	Q4	1997	6.3600	2.9256	4.0000	1
1162	0	7149	13	2	Q1	1997	3.1800	1.3992	2.0000	1
1162	185	7153	3	1	Q1	1997	3.1800	0.9540	2.0000	1
1162	1072	7468	14	9	Q3	1997	3.1800	1.0812	2.0000	1
1162	988	7570	13	7	Q3	1997	6.3600	2.7348	4.0000	1
1162	0	7621	13	7	Q3	1997	4.7700	1.8603	3.0000	1
1162	0	7763	11	8	Q3	1997	4.7700	2.2419	3.0000	1
1162	0	7822	3	10	Q4	1997	4.7700	1.8126	3.0000	1
1162	0	7832	7	7	Q3	1997	4.7700	1.5264	3.0000	1
1162	0	8074	17	4	Q2	1997	6.3600	2.2896	4.0000	1
1162	0	8185	2	12	Q4	1997	1.5900	0.5883	1.0000	1
1162	0	8304	13	12	Q4	1997	3.1800	1.5900	2.0000	1
1162	0	8311	23	5	Q2	1997	3.1800	1.5900	2.0000	1
1162	1303	8336	17	6	Q2	1997	4.7700	1.4310	3.0000	1
1162	1216	8511	16	2	Q1	1997	4.7700	2.1942	3.0000	1
1162	0	8546	6	2	Q1	1997	3.1800	1.4628	2.0000	1
1162	0	8653	3	6	Q2	1997	3.1800	1.2402	2.0000	1
1162	0	8692	13	5	Q2	1997	6.3600	2.5440	4.0000	1
1162	0	8749	13	7	Q3	1997	4.7700	1.9557	3.0000	1
1162	0	8777	17	2	Q1	1997	3.1800	1.5582	2.0000	1
1162	187	8907	3	2	Q1	1997	3.1800	1.1130	2.0000	1
1162	0	8998	15	11	Q4	1997	4.7700	2.1942	3.0000	1
1162	0	9346	15	9	Q3	1997	4.7700	1.7172	3.0000	1
1162	0	9401	13	5	Q2	1997	4.7700	1.7649	3.0000	1
1162	0	9469	17	1	Q1	1997	4.7700	1.8603	3.0000	1
1162	0	9473	15	2	Q1	1997	4.7700	1.7649	3.0000	1
1162	0	9638	11	9	Q3	1997	3.1800	1.0176	2.0000	1
1162	0	9892	13	12	Q4	1997	6.3600	2.1624	4.0000	1
1162	0	10118	13	9	Q3	1997	4.7700	1.6695	3.0000	1
1162	1293	10140	17	1	Q1	1997	6.3600	2.9892	4.0000	1
1163	0	1247	6	8	Q3	1997	1.6400	0.5740	2.0000	1
1163	0	1388	13	1	Q1	1997	3.2800	1.4432	4.0000	1
1163	0	1388	13	11	Q4	1997	3.2800	1.4104	4.0000	1
1163	0	1429	13	7	Q3	1997	2.4600	0.9348	3.0000	1
1163	1233	1528	16	10	Q4	1997	2.4600	0.7626	3.0000	1
1163	0	1573	24	12	Q4	1997	3.2800	1.5088	4.0000	1
1163	0	1862	17	6	Q2	1997	2.4600	1.1316	3.0000	1
1163	1140	1969	15	4	Q2	1997	3.2800	1.0168	4.0000	1
1163	0	2019	16	3	Q1	1997	4.1000	1.4760	5.0000	1
1163	0	2061	3	6	Q2	1997	2.4600	0.8610	3.0000	1
1163	513	2194	6	6	Q2	1997	2.4600	0.9102	3.0000	1
1163	0	2210	13	8	Q3	1997	1.6400	0.7052	2.0000	1
1163	0	2279	15	3	Q1	1997	2.4600	0.7626	3.0000	1
1163	0	2320	2	12	Q4	1997	1.6400	0.6724	2.0000	1
1163	0	2530	7	4	Q2	1997	3.2800	1.6072	4.0000	1
1163	980	2625	13	3	Q1	1997	1.6400	0.6396	2.0000	1
1163	0	2929	24	3	Q1	1997	1.6400	0.6232	2.0000	1
1163	0	3271	13	7	Q3	1997	1.6400	0.5084	2.0000	1
1163	210	3476	3	12	Q4	1997	3.2800	1.3776	4.0000	1
1163	0	3497	17	1	Q1	1997	2.4600	0.8364	3.0000	1
1163	0	3882	13	11	Q4	1997	2.4600	0.8856	3.0000	1
1163	0	4454	15	12	Q4	1997	2.4600	0.9102	3.0000	1
1163	0	4514	11	10	Q4	1997	2.4600	1.0824	3.0000	1
1163	0	4824	3	4	Q2	1997	1.6400	0.7216	2.0000	1
1163	504	4828	7	2	Q1	1997	2.4600	0.9102	3.0000	1
1163	824	4962	11	4	Q2	1997	3.2800	0.9840	4.0000	1
1163	0	5095	7	6	Q2	1997	1.6400	0.7380	2.0000	1
1163	0	5109	15	10	Q4	1997	2.4600	0.8610	3.0000	1
1163	0	5174	16	4	Q2	1997	2.4600	0.7626	3.0000	1
1163	0	5545	15	5	Q2	1997	2.4600	0.7626	3.0000	1
1163	1231	5592	16	9	Q3	1997	3.2800	1.5088	4.0000	1
1163	0	5643	15	10	Q4	1997	3.2800	1.2136	4.0000	1
1163	201	5744	3	8	Q3	1997	2.4600	1.0086	3.0000	1
1163	992	6012	13	9	Q3	1997	2.4600	1.1070	3.0000	1
1163	0	6478	15	12	Q4	1997	2.4600	1.1562	3.0000	1
1163	0	7038	24	6	Q2	1997	4.1000	1.4760	5.0000	1
1163	0	7059	17	1	Q1	1997	1.6400	0.7380	2.0000	1
1163	0	7130	24	8	Q3	1997	1.6400	0.6068	2.0000	1
1163	0	7220	3	8	Q3	1997	3.2800	1.3120	4.0000	1
1163	0	7811	11	8	Q3	1997	3.2800	1.6072	4.0000	1
1163	0	8667	13	11	Q4	1997	2.4600	1.2054	3.0000	1
1163	0	8947	3	10	Q4	1997	1.6400	0.7052	2.0000	1
1163	1853	8953	24	5	Q2	1997	2.4600	1.1808	3.0000	1
1163	0	8960	3	6	Q2	1997	1.6400	0.5248	2.0000	1
1163	0	9081	6	10	Q4	1997	3.2800	1.2792	4.0000	1
1163	0	9642	3	7	Q3	1997	2.4600	1.0578	3.0000	1
1163	0	9867	13	4	Q2	1997	2.4600	0.9102	3.0000	1
1163	0	9972	13	10	Q4	1997	1.6400	0.5576	2.0000	1
1163	0	10118	13	2	Q1	1997	2.4600	0.8610	3.0000	1
1163	0	10140	17	3	Q1	1997	2.4600	1.1562	3.0000	1
1163	0	10150	15	7	Q3	1997	1.6400	0.8200	2.0000	1
1164	0	190	13	12	Q4	1997	5.1300	2.1546	3.0000	1
1164	821	265	11	3	Q1	1997	5.1300	2.2059	3.0000	1
1164	0	492	14	3	Q1	1997	1.7100	0.6327	1.0000	1
1164	0	530	24	2	Q1	1997	5.1300	2.3598	3.0000	1
1164	0	666	24	9	Q3	1997	5.1300	2.3598	3.0000	1
1164	0	873	24	11	Q4	1997	5.1300	2.1033	3.0000	1
1164	0	901	13	11	Q4	1997	5.1300	2.4111	3.0000	1
1164	0	907	6	7	Q3	1997	6.8400	2.1888	4.0000	1
1164	0	1297	16	10	Q4	1997	6.8400	2.4624	4.0000	1
1164	501	1632	7	1	Q1	1997	5.1300	2.5137	3.0000	1
1164	0	1841	15	12	Q4	1997	5.1300	2.1546	3.0000	1
1164	0	1872	7	4	Q2	1997	5.1300	2.0520	3.0000	1
1164	114	1934	2	4	Q2	1997	3.4200	1.3680	2.0000	1
1164	1851	1984	24	4	Q2	1997	6.8400	2.0520	4.0000	1
1164	0	2171	23	4	Q2	1997	5.1300	2.0007	3.0000	1
1164	0	2533	6	1	Q1	1997	3.4200	1.4022	2.0000	1
1164	0	2570	16	7	Q3	1997	6.8400	3.0096	4.0000	1
1164	0	2872	2	12	Q4	1997	5.1300	1.8468	3.0000	1
1164	0	3426	11	2	Q1	1997	3.4200	1.5048	2.0000	1
1164	1142	4110	15	5	Q2	1997	5.1300	2.5137	3.0000	1
1164	0	4155	7	5	Q2	1997	6.8400	3.2148	4.0000	1
1164	0	4282	15	2	Q1	1997	5.1300	1.5390	3.0000	1
1164	195	4711	3	5	Q2	1997	8.5500	4.1040	5.0000	1
1164	0	4810	23	3	Q1	1997	5.1300	2.5137	3.0000	1
1164	0	4928	13	7	Q3	1997	5.1300	2.2059	3.0000	1
1164	0	5289	7	11	Q4	1997	6.8400	2.1204	4.0000	1
1164	0	5742	16	11	Q4	1997	5.1300	2.0520	3.0000	1
1164	0	5903	13	1	Q1	1997	5.1300	1.8981	3.0000	1
1164	0	5991	3	1	Q1	1997	6.8400	3.2832	4.0000	1
1164	1702	6013	22	8	Q3	1997	1.7100	0.6156	1.0000	1
1164	0	6114	16	9	Q3	1997	5.1300	2.4111	3.0000	1
1164	1146	6664	15	7	Q3	1997	3.4200	1.4022	2.0000	1
1164	0	6813	14	2	Q1	1997	3.4200	1.2654	2.0000	1
1164	0	6889	15	11	Q4	1997	5.1300	1.6929	3.0000	1
1164	1216	7051	16	2	Q1	1997	5.1300	1.6416	3.0000	1
1164	0	7190	23	6	Q2	1997	5.1300	1.5903	3.0000	1
1164	0	7250	13	2	Q1	1997	8.5500	3.3345	5.0000	1
1164	1142	7414	15	5	Q2	1997	5.1300	1.6929	3.0000	1
1164	0	7862	16	3	Q1	1997	6.8400	2.2572	4.0000	1
1164	1066	8292	14	6	Q2	1997	5.1300	2.5650	3.0000	1
1164	0	8370	11	9	Q3	1997	5.1300	2.0520	3.0000	1
1164	0	8427	16	6	Q2	1997	6.8400	2.0520	4.0000	1
1164	0	8435	17	7	Q3	1997	3.4200	1.3680	2.0000	1
1164	0	8451	24	5	Q2	1997	3.4200	1.6416	2.0000	1
1164	199	8477	3	7	Q3	1997	3.4200	1.5048	2.0000	1
1164	1152	8503	15	9	Q3	1997	5.1300	1.7442	3.0000	1
1164	0	8731	3	7	Q3	1997	5.1300	1.5903	3.0000	1
1164	0	8739	7	11	Q4	1997	3.4200	1.5732	2.0000	1
1164	980	8919	13	3	Q1	1997	5.1300	2.3085	3.0000	1
1164	0	9030	15	8	Q3	1997	6.8400	2.3256	4.0000	1
1164	0	9306	24	2	Q1	1997	3.4200	1.4364	2.0000	1
1164	0	9570	15	12	Q4	1997	3.4200	1.1628	2.0000	1
1164	0	9944	15	2	Q1	1997	5.1300	2.5137	3.0000	1
1164	0	10079	24	2	Q1	1997	5.1300	1.7955	3.0000	1
1164	0	10099	24	10	Q4	1997	5.1300	1.7955	3.0000	1
1165	1061	394	14	4	Q2	1997	5.6400	2.0868	2.0000	1
1165	0	471	24	9	Q3	1997	14.1000	4.5120	5.0000	1
1165	0	647	3	3	Q1	1997	8.4600	4.0608	3.0000	1
1165	0	658	7	5	Q2	1997	8.4600	3.2148	3.0000	1
1165	0	1253	13	3	Q1	1997	8.4600	4.1454	3.0000	1
1165	0	1281	3	4	Q2	1997	8.4600	2.7918	3.0000	1
1165	524	1389	6	11	Q4	1997	5.6400	2.6508	2.0000	1
1165	0	1524	13	1	Q1	1997	11.2800	4.2864	4.0000	1
1165	513	1683	6	6	Q2	1997	5.6400	2.3688	2.0000	1
1165	518	1899	6	8	Q3	1997	11.2800	4.2864	4.0000	1
1165	1773	1917	23	4	Q2	1997	11.2800	4.8504	4.0000	1
1165	0	2003	24	6	Q2	1997	8.4600	3.9762	3.0000	1
1165	0	2386	14	12	Q4	1997	5.6400	1.9740	2.0000	1
1165	1292	2390	17	1	Q1	1997	8.4600	3.5532	3.0000	1
1165	980	2443	13	3	Q1	1997	8.4600	4.2300	3.0000	1
1165	0	2769	16	8	Q3	1997	8.4600	4.0608	3.0000	1
1165	506	3297	6	3	Q1	1997	8.4600	3.2148	3.0000	1
1165	0	3466	15	9	Q3	1997	5.6400	2.7636	2.0000	1
1165	0	3809	6	10	Q4	1997	5.6400	1.7484	2.0000	1
1165	0	3849	15	1	Q1	1997	8.4600	2.7918	3.0000	1
1165	984	3854	13	5	Q2	1997	11.2800	4.5120	4.0000	1
1165	1304	4691	17	7	Q3	1997	11.2800	4.5120	4.0000	1
1165	826	5000	11	5	Q2	1997	8.4600	2.9610	3.0000	1
1165	0	5086	6	12	Q4	1997	5.6400	2.7636	2.0000	1
1165	0	5096	7	4	Q2	1997	11.2800	4.2864	4.0000	1
1165	0	5295	16	10	Q4	1997	11.2800	3.7224	4.0000	1
1165	0	5380	6	4	Q2	1997	8.4600	3.3840	3.0000	1
1165	0	5495	15	11	Q4	1997	11.2800	5.5272	4.0000	1
1165	0	5560	13	2	Q1	1997	5.6400	2.5944	2.0000	1
1165	0	5586	14	9	Q3	1997	2.8200	0.9870	1.0000	1
1165	0	5744	3	12	Q4	1997	8.4600	3.2994	3.0000	1
1165	0	5899	13	8	Q3	1997	11.2800	5.5272	4.0000	1
1165	0	5899	13	11	Q4	1997	8.4600	2.5380	3.0000	1
1165	0	5929	15	3	Q1	1997	8.4600	2.9610	3.0000	1
1165	0	6132	3	3	Q1	1997	11.2800	4.5120	4.0000	1
1165	0	6690	17	8	Q3	1997	8.4600	4.1454	3.0000	1
1165	0	6754	7	10	Q4	1997	8.4600	3.4686	3.0000	1
1165	519	6893	7	9	Q3	1997	8.4600	3.9762	3.0000	1
1165	0	7132	13	3	Q1	1997	11.2800	5.1888	4.0000	1
1165	0	7556	17	3	Q1	1997	14.1000	6.7680	5.0000	1
1165	0	7715	13	7	Q3	1997	5.6400	2.1996	2.0000	1
1165	0	7804	14	10	Q4	1997	2.8200	0.9588	1.0000	1
1165	0	7882	13	2	Q1	1997	11.2800	5.1888	4.0000	1
1165	0	7975	6	2	Q1	1997	8.4600	3.2994	3.0000	1
1165	0	8018	11	1	Q1	1997	8.4600	3.8070	3.0000	1
1165	0	8663	13	10	Q4	1997	11.2800	4.8504	4.0000	1
1165	0	9032	13	8	Q3	1997	8.4600	3.1302	3.0000	1
1165	0	9200	16	8	Q3	1997	8.4600	3.7224	3.0000	1
1165	1150	9208	15	8	Q3	1997	8.4600	3.9762	3.0000	1
1165	0	9548	15	3	Q1	1997	8.4600	2.7918	3.0000	1
1165	1233	9631	16	10	Q4	1997	5.6400	2.7072	2.0000	1
1165	0	9715	17	9	Q3	1997	11.2800	5.3016	4.0000	1
1165	0	9976	17	3	Q1	1997	8.4600	4.0608	3.0000	1
1165	0	10104	6	3	Q1	1997	11.2800	4.0608	4.0000	1
1165	0	10190	15	11	Q4	1997	8.4600	2.6226	3.0000	1
1165	0	10238	16	3	Q1	1997	8.4600	3.3840	3.0000	1
1165	0	10262	17	12	Q4	1997	8.4600	2.6226	3.0000	1
1166	0	711	17	12	Q4	1997	6.6300	3.1824	3.0000	1
1166	0	745	15	12	Q4	1997	4.4200	1.5028	2.0000	1
1166	0	760	3	7	Q3	1997	6.6300	3.1161	3.0000	1
1166	1304	817	17	7	Q3	1997	4.4200	1.6796	2.0000	1
1166	512	1198	7	6	Q2	1997	6.6300	2.7846	3.0000	1
1166	1775	1449	23	5	Q2	1997	8.8400	3.0056	4.0000	1
1166	0	1491	16	9	Q3	1997	6.6300	3.2487	3.0000	1
1166	0	2382	15	2	Q1	1997	11.0500	5.1935	5.0000	1
1166	0	2550	24	2	Q1	1997	8.8400	2.8288	4.0000	1
1166	522	2869	6	10	Q4	1997	6.6300	2.2542	3.0000	1
1166	0	3021	16	11	Q4	1997	8.8400	3.4476	4.0000	1
1166	0	3128	6	12	Q4	1997	4.4200	2.1658	2.0000	1
1166	0	3149	11	9	Q3	1997	6.6300	2.0553	3.0000	1
1166	0	3307	15	3	Q1	1997	6.6300	2.7846	3.0000	1
1166	511	3790	6	5	Q2	1997	6.6300	2.7183	3.0000	1
1166	1312	4099	17	10	Q4	1997	8.8400	4.0664	4.0000	1
1166	0	4315	17	5	Q2	1997	4.4200	1.7238	2.0000	1
1166	0	4324	15	3	Q1	1997	8.8400	4.0664	4.0000	1
1166	0	4397	16	3	Q1	1997	8.8400	3.1824	4.0000	1
1166	0	4518	13	3	Q1	1997	6.6300	2.9172	3.0000	1
1166	207	4541	3	11	Q4	1997	6.6300	3.0498	3.0000	1
1166	0	4700	17	4	Q2	1997	8.8400	3.7128	4.0000	1
1166	0	4739	15	11	Q4	1997	6.6300	2.9835	3.0000	1
1166	0	4868	16	1	Q1	1997	4.4200	2.1216	2.0000	1
1166	0	5220	6	4	Q2	1997	8.8400	3.1824	4.0000	1
1166	0	5341	17	1	Q1	1997	6.6300	3.1161	3.0000	1
1166	0	5358	3	3	Q1	1997	6.6300	3.1161	3.0000	1
1166	0	5388	11	11	Q4	1997	11.0500	5.3040	5.0000	1
1166	0	5398	17	12	Q4	1997	8.8400	3.8012	4.0000	1
1166	0	5572	24	5	Q2	1997	6.6300	2.7183	3.0000	1
1166	0	5572	24	9	Q3	1997	6.6300	2.5857	3.0000	1
1166	0	5592	16	7	Q3	1997	6.6300	2.7846	3.0000	1
1166	0	5742	16	8	Q3	1997	8.8400	3.0940	4.0000	1
1166	0	6313	17	12	Q4	1997	4.4200	1.7680	2.0000	1
1166	0	6468	2	3	Q1	1997	2.2100	1.0387	1.0000	1
1166	0	6544	13	10	Q4	1997	6.6300	3.1161	3.0000	1
1166	0	6560	17	11	Q4	1997	8.8400	2.9172	4.0000	1
1166	0	6749	6	3	Q1	1997	11.0500	3.9780	5.0000	1
1166	0	6912	16	5	Q2	1997	4.4200	1.7680	2.0000	1
1166	0	7197	11	5	Q2	1997	6.6300	2.5857	3.0000	1
1166	0	7704	3	7	Q3	1997	6.6300	2.3205	3.0000	1
1166	0	7752	13	10	Q4	1997	4.4200	1.7238	2.0000	1
1166	504	7757	7	2	Q1	1997	6.6300	2.1879	3.0000	1
1166	523	8124	6	11	Q4	1997	6.6300	2.1216	3.0000	1
1166	0	8259	15	6	Q2	1997	4.4200	2.1658	2.0000	1
1166	0	8275	16	7	Q3	1997	4.4200	1.7238	2.0000	1
1166	0	8427	16	5	Q2	1997	8.8400	4.2432	4.0000	1
1166	1866	8536	24	11	Q4	1997	8.8400	4.0664	4.0000	1
1166	0	8886	11	7	Q3	1997	8.8400	3.2708	4.0000	1
1166	504	8912	6	2	Q1	1997	4.4200	2.0332	2.0000	1
1166	0	8947	3	10	Q4	1997	6.6300	3.2487	3.0000	1
1166	188	9029	3	2	Q1	1997	8.8400	3.5360	4.0000	1
1166	521	9160	6	10	Q4	1997	6.6300	2.8509	3.0000	1
1166	0	9162	13	1	Q1	1997	6.6300	2.7846	3.0000	1
1166	0	9327	17	2	Q1	1997	11.0500	5.4145	5.0000	1
1166	1297	9487	17	3	Q1	1997	6.6300	2.1879	3.0000	1
1166	0	9615	15	2	Q1	1997	6.6300	2.5857	3.0000	1
1166	0	9638	11	9	Q3	1997	6.6300	2.3205	3.0000	1
1166	0	10134	24	8	Q3	1997	8.8400	3.8012	4.0000	1
1166	1138	10190	15	3	Q1	1997	8.8400	2.8288	4.0000	1
1166	0	10214	6	8	Q3	1997	8.8400	4.2432	4.0000	1
1166	1146	10227	15	7	Q3	1997	4.4200	2.2100	2.0000	1
1167	0	463	23	5	Q2	1997	7.0500	3.3840	3.0000	1
1167	0	545	13	5	Q2	1997	4.7000	1.5980	2.0000	1
1167	0	750	13	9	Q3	1997	7.0500	3.5250	3.0000	1
1167	0	753	3	7	Q3	1997	4.7000	1.7860	2.0000	1
1167	0	754	3	12	Q4	1997	9.4000	3.0080	4.0000	1
1167	207	1070	3	11	Q4	1997	7.0500	3.2430	3.0000	1
1167	0	1379	7	10	Q4	1997	11.7500	3.7600	5.0000	1
1167	0	1720	16	11	Q4	1997	7.0500	2.7495	3.0000	1
1167	826	1818	11	5	Q2	1997	11.7500	3.7600	5.0000	1
1167	0	2278	6	11	Q4	1997	9.4000	3.1020	4.0000	1
1167	0	2298	3	12	Q4	1997	11.7500	3.8775	5.0000	1
1167	0	2689	3	11	Q4	1997	7.0500	2.3970	3.0000	1
1167	0	2794	6	10	Q4	1997	7.0500	2.1855	3.0000	1
1167	0	3113	13	6	Q2	1997	9.4000	4.3240	4.0000	1
1167	0	3599	13	2	Q1	1997	9.4000	3.6660	4.0000	1
1167	0	3605	14	5	Q2	1997	4.7000	2.2560	2.0000	1
1167	0	3942	15	11	Q4	1997	9.4000	3.6660	4.0000	1
1167	0	3993	24	1	Q1	1997	4.7000	1.8800	2.0000	1
1167	516	4061	7	8	Q3	1997	7.0500	2.1855	3.0000	1
1167	0	4396	13	11	Q4	1997	11.7500	3.7600	5.0000	1
1167	0	4497	17	7	Q3	1997	9.4000	4.6060	4.0000	1
1167	523	4828	6	11	Q4	1997	9.4000	3.0080	4.0000	1
1167	0	4928	13	3	Q1	1997	7.0500	2.6790	3.0000	1
1167	0	5162	22	3	Q1	1997	7.0500	2.8905	3.0000	1
1167	0	5394	6	9	Q3	1997	7.0500	2.3265	3.0000	1
1167	517	5547	7	8	Q3	1997	7.0500	3.3135	3.0000	1
1167	0	5579	15	11	Q4	1997	9.4000	3.0080	4.0000	1
1167	0	5593	13	11	Q4	1997	4.7000	1.8800	2.0000	1
1167	0	5924	13	1	Q1	1997	7.0500	2.1150	3.0000	1
1167	1136	6106	15	2	Q1	1997	7.0500	3.2430	3.0000	1
1167	0	6712	16	3	Q1	1997	9.4000	3.9480	4.0000	1
1167	1223	6957	16	6	Q2	1997	7.0500	2.8200	3.0000	1
1167	0	7003	15	5	Q2	1997	7.0500	2.3970	3.0000	1
1167	1711	7233	22	12	Q4	1997	7.0500	2.2560	3.0000	1
1167	0	8015	13	12	Q4	1997	4.7000	1.9270	2.0000	1
1167	0	8259	15	1	Q1	1997	9.4000	4.1360	4.0000	1
1167	0	8298	13	1	Q1	1997	7.0500	2.8905	3.0000	1
1167	0	8681	24	6	Q2	1997	7.0500	2.1855	3.0000	1
1167	0	8794	17	5	Q2	1997	9.4000	3.4780	4.0000	1
1167	1216	9040	16	2	Q1	1997	7.0500	3.2430	3.0000	1
1167	0	9179	6	11	Q4	1997	9.4000	2.8200	4.0000	1
1167	0	9213	11	11	Q4	1997	9.4000	3.1960	4.0000	1
1167	0	9752	17	5	Q2	1997	9.4000	2.8200	4.0000	1
1167	0	9897	16	7	Q3	1997	7.0500	2.2560	3.0000	1
1167	0	9967	23	4	Q2	1997	7.0500	2.8200	3.0000	1
1167	0	10140	17	3	Q1	1997	7.0500	2.4675	3.0000	1
1167	0	10173	16	3	Q1	1997	4.7000	1.6450	2.0000	1
1167	207	10240	3	11	Q4	1997	4.7000	2.2560	2.0000	1
1168	1856	20	24	6	Q2	1997	15.2800	6.4176	4.0000	1
1168	0	118	3	4	Q2	1997	11.4600	4.8132	3.0000	1
1168	0	538	11	8	Q3	1997	11.4600	5.1570	3.0000	1
1168	0	754	3	8	Q3	1997	11.4600	3.7818	3.0000	1
1168	0	1330	13	8	Q3	1997	11.4600	3.4380	3.0000	1
1168	508	1427	6	4	Q2	1997	15.2800	5.9592	4.0000	1
1168	0	1528	16	8	Q3	1997	15.2800	7.1816	4.0000	1
1168	0	1965	17	8	Q3	1997	15.2800	6.1120	4.0000	1
1168	0	2061	3	9	Q3	1997	15.2800	4.5840	4.0000	1
1168	0	2327	13	8	Q3	1997	11.4600	4.8132	3.0000	1
1168	0	2385	6	7	Q3	1997	11.4600	4.5840	3.0000	1
1168	0	3676	3	10	Q4	1997	30.5600	10.3904	8.0000	2
1168	1853	3758	24	5	Q2	1997	11.4600	4.1256	3.0000	1
1168	1214	4021	16	2	Q1	1997	11.4600	3.5526	3.0000	1
1168	0	4445	17	3	Q1	1997	7.6400	2.3684	2.0000	1
1168	0	5025	24	7	Q3	1997	15.2800	7.4872	4.0000	1
1168	0	5493	7	9	Q3	1997	11.4600	3.7818	3.0000	1
1168	0	5514	7	9	Q3	1997	15.2800	5.9592	4.0000	1
1168	0	5553	6	2	Q1	1997	15.2800	6.7232	4.0000	1
1168	0	5850	2	5	Q2	1997	3.8200	1.6808	1.0000	1
1168	0	6105	23	4	Q2	1997	7.6400	3.4380	2.0000	1
1168	0	6395	15	7	Q3	1997	7.6400	3.7436	2.0000	1
1168	514	6400	7	7	Q3	1997	11.4600	5.6154	3.0000	1
1168	502	6815	6	1	Q1	1997	15.2800	6.5704	4.0000	1
1168	0	7056	3	6	Q2	1997	11.4600	5.5008	3.0000	1
1168	0	7076	7	5	Q2	1997	11.4600	5.6154	3.0000	1
1168	0	7434	11	4	Q2	1997	19.1000	7.0670	5.0000	1
1168	0	7529	17	2	Q1	1997	7.6400	2.9796	2.0000	1
1168	0	7800	11	11	Q4	1997	11.4600	5.6154	3.0000	1
1168	0	7800	11	12	Q4	1997	15.2800	7.0288	4.0000	1
1168	0	7835	13	1	Q1	1997	15.2800	6.5704	4.0000	1
1168	0	8059	17	12	Q4	1997	11.4600	5.3862	3.0000	1
1168	0	8403	11	6	Q2	1997	11.4600	4.5840	3.0000	1
1168	0	8466	17	2	Q1	1997	7.6400	3.0560	2.0000	1
1168	0	8960	3	9	Q3	1997	15.2800	6.4176	4.0000	1
1168	519	9779	7	9	Q3	1997	11.4600	5.3862	3.0000	1
1168	0	9928	16	7	Q3	1997	11.4600	5.3862	3.0000	1
1168	0	9991	7	8	Q3	1997	15.2800	4.5840	4.0000	1
1168	0	10099	24	10	Q4	1997	15.2800	5.1952	4.0000	1
1169	0	130	14	12	Q4	1997	2.9800	1.1026	1.0000	1
1169	0	484	13	5	Q2	1997	11.9200	3.9336	4.0000	1
1169	0	760	3	1	Q1	1997	5.9600	2.0264	2.0000	1
1169	0	797	6	8	Q3	1997	5.9600	2.6820	2.0000	1
1169	0	823	24	5	Q2	1997	8.9400	3.2184	3.0000	1
1169	0	909	7	5	Q2	1997	5.9600	1.8476	2.0000	1
1169	0	980	6	8	Q3	1997	5.9600	2.2648	2.0000	1
1169	124	1057	2	9	Q3	1997	5.9600	2.0860	2.0000	1
1169	0	1392	7	3	Q1	1997	11.9200	3.5760	4.0000	1
1169	0	1399	24	7	Q3	1997	8.9400	4.2912	3.0000	1
1169	0	1529	13	12	Q4	1997	11.9200	5.1256	4.0000	1
1169	0	1785	3	7	Q3	1997	8.9400	3.2184	3.0000	1
1169	0	2249	14	2	Q1	1997	5.9600	2.8012	2.0000	1
1169	0	2525	13	2	Q1	1997	5.9600	2.5628	2.0000	1
1169	0	2769	16	1	Q1	1997	11.9200	3.5760	4.0000	1
1169	0	2798	11	8	Q3	1997	11.9200	5.0064	4.0000	1
1169	0	3114	7	7	Q3	1997	17.8800	7.8672	6.0000	1
1169	0	3271	13	6	Q2	1997	8.9400	3.3078	3.0000	1
1169	0	3367	7	4	Q2	1997	11.9200	5.8408	4.0000	1
1169	0	3388	13	4	Q2	1997	11.9200	3.8144	4.0000	1
1169	1214	4021	16	2	Q1	1997	5.9600	2.3244	2.0000	1
1169	0	4027	2	12	Q4	1997	2.9800	1.2218	1.0000	1
1169	0	4204	17	11	Q4	1997	11.9200	3.6952	4.0000	1
1169	0	4249	11	6	Q2	1997	8.9400	4.2912	3.0000	1
1169	0	4351	23	7	Q3	1997	8.9400	3.3078	3.0000	1
1169	0	4973	17	12	Q4	1997	5.9600	2.9204	2.0000	1
1169	0	4985	23	11	Q4	1997	8.9400	3.3972	3.0000	1
1169	0	5295	16	12	Q4	1997	14.9000	6.1090	5.0000	1
1169	0	5650	2	4	Q2	1997	2.9800	1.0132	1.0000	1
1169	0	6003	13	8	Q3	1997	8.9400	2.9502	3.0000	1
1169	0	6047	17	6	Q2	1997	8.9400	4.1124	3.0000	1
1169	0	6376	6	5	Q2	1997	14.9000	6.1090	5.0000	1
1169	0	6919	11	9	Q3	1997	8.9400	3.3078	3.0000	1
1169	0	7031	11	6	Q2	1997	8.9400	2.6820	3.0000	1
1169	188	7413	3	2	Q1	1997	11.9200	3.6952	4.0000	1
1169	0	7470	13	6	Q2	1997	8.9400	3.3078	3.0000	1
1169	0	7622	3	6	Q2	1997	11.9200	5.0064	4.0000	1
1169	508	7856	6	4	Q2	1997	8.9400	3.1290	3.0000	1
1169	0	7909	3	4	Q2	1997	11.9200	4.0528	4.0000	1
1169	1314	8466	17	11	Q4	1997	11.9200	3.8144	4.0000	1
1169	0	8570	11	11	Q4	1997	8.9400	3.0396	3.0000	1
1169	0	8966	3	7	Q3	1997	5.9600	2.3840	2.0000	1
1169	0	9144	13	6	Q2	1997	8.9400	3.4866	3.0000	1
1169	0	9269	6	7	Q3	1997	11.9200	3.5760	4.0000	1
1169	0	9355	6	7	Q3	1997	5.9600	2.9204	2.0000	1
1169	0	9472	14	9	Q3	1997	5.9600	2.7416	2.0000	1
1169	0	9623	15	8	Q3	1997	8.9400	4.2018	3.0000	1
1169	0	9642	3	1	Q1	1997	14.9000	6.2580	5.0000	1
1169	0	9787	13	7	Q3	1997	11.9200	3.6952	4.0000	1
1169	1850	9858	24	3	Q1	1997	11.9200	5.0064	4.0000	1
1169	119	9933	2	7	Q3	1997	2.9800	1.2814	1.0000	1
1169	0	10067	6	8	Q3	1997	5.9600	2.5032	2.0000	1
1169	1294	10140	17	2	Q1	1997	11.9200	3.8144	4.0000	1
1170	0	169	13	12	Q4	1997	5.3000	2.4910	2.0000	1
1170	0	336	6	6	Q2	1997	10.6000	3.4980	4.0000	1
1170	1235	430	16	11	Q4	1997	5.3000	2.0140	2.0000	1
1170	0	530	24	2	Q1	1997	7.9500	2.5440	3.0000	1
1170	0	1107	22	10	Q4	1997	5.3000	2.2260	2.0000	1
1170	1294	1192	17	2	Q1	1997	5.3000	2.3850	2.0000	1
1170	0	1610	3	3	Q1	1997	7.9500	2.7030	3.0000	1
1170	0	1738	6	12	Q4	1997	10.6000	4.2400	4.0000	1
1170	0	1850	16	7	Q3	1997	7.9500	2.5440	3.0000	1
1170	0	1897	13	8	Q3	1997	5.3000	2.4380	2.0000	1
1170	0	2441	17	7	Q3	1997	7.9500	3.6570	3.0000	1
1170	510	2654	6	5	Q2	1997	5.3000	1.8550	2.0000	1
1170	0	3012	24	7	Q3	1997	10.6000	4.4520	4.0000	1
1170	0	3246	7	3	Q1	1997	10.6000	3.1800	4.0000	1
1170	0	3271	13	12	Q4	1997	7.9500	2.4645	3.0000	1
1170	0	3471	11	9	Q3	1997	7.9500	2.6235	3.0000	1
1170	0	4029	17	10	Q4	1997	5.3000	2.5970	2.0000	1
1170	0	4292	6	6	Q2	1997	10.6000	3.9220	4.0000	1
1170	0	4397	16	3	Q1	1997	10.6000	3.8160	4.0000	1
1170	0	4522	17	5	Q2	1997	10.6000	3.1800	4.0000	1
1170	1869	4621	24	12	Q4	1997	7.9500	2.7030	3.0000	1
1170	1000	4659	13	12	Q4	1997	10.6000	4.4520	4.0000	1
1170	0	4767	16	5	Q2	1997	7.9500	3.0210	3.0000	1
1170	0	4998	3	2	Q1	1997	7.9500	2.6235	3.0000	1
1170	0	5031	7	4	Q2	1997	7.9500	3.4185	3.0000	1
1170	1866	5103	24	11	Q4	1997	7.9500	2.7030	3.0000	1
1170	0	5432	16	11	Q4	1997	7.9500	2.3850	3.0000	1
1170	0	5839	7	3	Q1	1997	5.3000	2.5440	2.0000	1
1170	0	5944	3	5	Q2	1997	7.9500	2.9415	3.0000	1
1170	0	6087	13	2	Q1	1997	5.3000	2.3850	2.0000	1
1170	0	6153	16	5	Q2	1997	5.3000	2.1200	2.0000	1
1170	0	6744	13	12	Q4	1997	10.6000	5.0880	4.0000	1
1170	0	7095	24	4	Q2	1997	7.9500	3.8160	3.0000	1
1170	0	7182	13	11	Q4	1997	7.9500	3.7365	3.0000	1
1170	0	7410	13	12	Q4	1997	10.6000	4.1340	4.0000	1
1170	1292	7831	17	1	Q1	1997	7.9500	3.8955	3.0000	1
1170	0	8059	17	9	Q3	1997	7.9500	3.7365	3.0000	1
1170	0	8644	13	9	Q3	1997	5.3000	2.4910	2.0000	1
1170	1146	9000	15	7	Q3	1997	7.9500	2.8620	3.0000	1
1170	0	9102	3	5	Q2	1997	7.9500	3.3390	3.0000	1
1170	524	9814	6	11	Q4	1997	5.3000	2.4380	2.0000	1
1170	1140	10034	15	4	Q2	1997	7.9500	2.6235	3.0000	1
1170	0	10068	23	11	Q4	1997	5.3000	2.0670	2.0000	1
1170	0	10106	13	7	Q3	1997	13.2500	4.6375	5.0000	1
1171	0	159	11	8	Q3	1997	9.5400	4.3884	3.0000	1
1171	0	190	13	7	Q3	1997	9.5400	2.9574	3.0000	1
1171	0	666	24	9	Q3	1997	12.7200	4.1976	4.0000	1
1171	0	714	22	11	Q4	1997	6.3600	2.9256	2.0000	1
1171	0	950	13	5	Q2	1997	6.3600	2.7984	2.0000	1
1171	0	1005	3	2	Q1	1997	12.7200	5.7240	4.0000	1
1171	0	1528	16	7	Q3	1997	12.7200	4.0704	4.0000	1
1171	0	1979	3	6	Q2	1997	9.5400	2.9574	3.0000	1
1171	523	2001	7	11	Q4	1997	15.9000	7.6320	5.0000	1
1171	0	2272	17	12	Q4	1997	9.5400	3.2436	3.0000	1
1171	202	2368	3	8	Q3	1997	9.5400	2.9574	3.0000	1
1171	1850	2823	24	3	Q1	1997	12.7200	4.0704	4.0000	1
1171	821	2846	11	3	Q1	1997	12.7200	5.2152	4.0000	1
1171	207	2850	3	11	Q4	1997	9.5400	3.2436	3.0000	1
1171	0	2957	6	10	Q4	1997	9.5400	4.0068	3.0000	1
1171	1143	3015	15	5	Q2	1997	12.7200	4.1976	4.0000	1
1171	1141	3069	15	4	Q2	1997	9.5400	4.5792	3.0000	1
1171	0	3121	7	5	Q2	1997	9.5400	2.9574	3.0000	1
1171	0	3121	7	9	Q3	1997	9.5400	2.9574	3.0000	1
1171	0	3173	11	10	Q4	1997	9.5400	3.6252	3.0000	1
1171	820	3219	11	2	Q1	1997	9.5400	3.6252	3.0000	1
1171	0	3497	17	6	Q2	1997	9.5400	4.3884	3.0000	1
1171	0	3763	24	12	Q4	1997	9.5400	2.9574	3.0000	1
1171	0	3889	3	12	Q4	1997	9.5400	4.1022	3.0000	1
1171	0	4012	24	8	Q3	1997	9.5400	3.6252	3.0000	1
1171	0	4021	16	12	Q4	1997	9.5400	3.3390	3.0000	1
1171	0	4118	17	3	Q1	1997	9.5400	4.7700	3.0000	1
1171	0	4118	17	10	Q4	1997	12.7200	4.5792	4.0000	1
1171	506	4132	6	3	Q1	1997	9.5400	3.0528	3.0000	1
1171	0	4185	24	11	Q4	1997	9.5400	4.0068	3.0000	1
1171	1152	4304	15	9	Q3	1997	12.7200	3.8160	4.0000	1
1171	984	4372	13	5	Q2	1997	9.5400	4.5792	3.0000	1
1171	0	4527	3	6	Q2	1997	12.7200	5.0880	4.0000	1
1171	0	4527	3	8	Q3	1997	12.7200	5.3424	4.0000	1
1171	0	4628	24	7	Q3	1997	12.7200	5.4696	4.0000	1
1171	0	4649	17	2	Q1	1997	12.7200	6.2328	4.0000	1
1171	1233	4676	16	10	Q4	1997	9.5400	2.9574	3.0000	1
1171	0	5353	23	5	Q2	1997	12.7200	4.3248	4.0000	1
1171	0	5501	17	4	Q2	1997	9.5400	3.1482	3.0000	1
1171	818	5715	11	1	Q1	1997	6.3600	3.1164	2.0000	1
1171	518	5754	6	8	Q3	1997	12.7200	5.5968	4.0000	1
1171	829	5894	11	6	Q2	1997	12.7200	4.3248	4.0000	1
1171	1146	6328	15	7	Q3	1997	9.5400	4.0068	3.0000	1
1171	1140	6399	15	4	Q2	1997	12.7200	4.9608	4.0000	1
1171	0	6522	13	12	Q4	1997	12.7200	3.8160	4.0000	1
1171	1307	6760	17	8	Q3	1997	9.5400	3.3390	3.0000	1
1171	0	7001	3	3	Q1	1997	15.9000	6.2010	5.0000	1
1171	0	7100	17	11	Q4	1997	6.3600	2.8620	2.0000	1
1171	0	7348	11	9	Q3	1997	12.7200	4.0704	4.0000	1
1171	0	7909	3	4	Q2	1997	12.7200	4.3248	4.0000	1
1171	0	8275	16	3	Q1	1997	12.7200	5.5968	4.0000	1
1171	0	8500	17	10	Q4	1997	12.7200	4.5792	4.0000	1
1171	0	8841	13	2	Q1	1997	9.5400	4.4838	3.0000	1
1171	0	8864	7	5	Q2	1997	12.7200	5.8512	4.0000	1
1171	0	8901	13	9	Q3	1997	6.3600	2.6712	2.0000	1
1171	0	8945	23	10	Q4	1997	9.5400	2.9574	3.0000	1
1171	0	8947	3	6	Q2	1997	9.5400	4.1022	3.0000	1
1171	514	9019	7	7	Q3	1997	12.7200	4.7064	4.0000	1
1171	199	9524	3	7	Q3	1997	9.5400	3.2436	3.0000	1
1171	0	9582	15	6	Q2	1997	12.7200	4.3248	4.0000	1
1171	0	9703	24	10	Q4	1997	12.7200	4.4520	4.0000	1
1171	0	9837	17	6	Q2	1997	15.9000	5.8830	5.0000	1
1171	0	9866	3	3	Q1	1997	12.7200	3.9432	4.0000	1
1171	0	9891	23	10	Q4	1997	6.3600	2.7348	2.0000	1
1171	0	9928	16	12	Q4	1997	6.3600	2.2260	2.0000	1
1172	0	417	6	12	Q4	1997	8.3100	4.0719	3.0000	1
1172	0	448	17	5	Q2	1997	5.5400	1.8836	2.0000	1
1172	980	467	13	3	Q1	1997	8.3100	2.9085	3.0000	1
1172	1297	614	17	3	Q1	1997	8.3100	3.6564	3.0000	1
1172	0	666	24	1	Q1	1997	8.3100	4.0719	3.0000	1
1172	0	997	3	10	Q4	1997	8.3100	3.6564	3.0000	1
1172	0	1237	7	12	Q4	1997	11.0800	3.3240	4.0000	1
1172	0	1281	3	4	Q2	1997	8.3100	2.9916	3.0000	1
1172	0	1360	13	2	Q1	1997	11.0800	3.5456	4.0000	1
1172	0	1648	11	5	Q2	1997	11.0800	3.5456	4.0000	1
1172	0	1718	13	9	Q3	1997	11.0800	4.5428	4.0000	1
1172	0	1798	3	11	Q4	1997	8.3100	3.4902	3.0000	1
1172	0	1973	15	9	Q3	1997	8.3100	4.0719	3.0000	1
1172	0	2189	7	3	Q1	1997	8.3100	3.1578	3.0000	1
1172	0	2201	16	5	Q2	1997	11.0800	3.6564	4.0000	1
1172	0	2251	13	7	Q3	1997	8.3100	3.5733	3.0000	1
1172	518	2429	7	8	Q3	1997	8.3100	3.4902	3.0000	1
1172	0	2664	17	1	Q1	1997	8.3100	2.9916	3.0000	1
1172	0	2678	3	2	Q1	1997	8.3100	2.9085	3.0000	1
1172	0	3204	24	10	Q4	1997	8.3100	3.4902	3.0000	1
1172	0	3302	13	6	Q2	1997	8.3100	2.4930	3.0000	1
1172	0	3532	7	11	Q4	1997	8.3100	2.7423	3.0000	1
1172	0	3709	7	11	Q4	1997	11.0800	5.3184	4.0000	1
1172	526	3810	7	12	Q4	1997	11.0800	5.4292	4.0000	1
1172	0	4017	15	5	Q2	1997	8.3100	2.9916	3.0000	1
1172	0	4209	2	6	Q2	1997	2.7700	0.9418	1.0000	1
1172	0	4341	11	8	Q3	1997	11.0800	4.6536	4.0000	1
1172	0	4460	3	5	Q2	1997	5.5400	1.9390	2.0000	1
1172	0	4507	13	4	Q2	1997	13.8500	4.2935	5.0000	1
1172	0	4564	17	1	Q1	1997	5.5400	1.7174	2.0000	1
1172	0	4868	16	5	Q2	1997	8.3100	3.1578	3.0000	1
1172	0	4877	15	3	Q1	1997	5.5400	2.7146	2.0000	1
1172	0	5144	7	11	Q4	1997	8.3100	3.8226	3.0000	1
1172	0	5346	3	6	Q2	1997	11.0800	4.8752	4.0000	1
1172	0	5492	15	10	Q4	1997	8.3100	3.8226	3.0000	1
1172	0	5644	17	4	Q2	1997	11.0800	4.7644	4.0000	1
1172	1138	5819	15	3	Q1	1997	5.5400	2.2160	2.0000	1
1172	0	5899	13	2	Q1	1997	5.5400	1.7174	2.0000	1
1172	0	5924	13	10	Q4	1997	5.5400	1.7174	2.0000	1
1172	0	6107	3	3	Q1	1997	8.3100	3.3240	3.0000	1
1172	0	6686	13	10	Q4	1997	8.3100	3.9888	3.0000	1
1172	0	6912	16	1	Q1	1997	5.5400	2.2160	2.0000	1
1172	0	7215	11	7	Q3	1997	8.3100	4.1550	3.0000	1
1172	826	7298	11	5	Q2	1997	8.3100	2.8254	3.0000	1
1172	0	7880	7	7	Q3	1997	11.0800	3.9888	4.0000	1
1172	0	7932	24	4	Q2	1997	11.0800	3.7672	4.0000	1
1172	0	8091	13	1	Q1	1997	8.3100	3.4071	3.0000	1
1172	0	8175	15	6	Q2	1997	5.5400	2.3268	2.0000	1
1172	0	8275	16	11	Q4	1997	8.3100	4.1550	3.0000	1
1172	0	8404	3	4	Q2	1997	8.3100	3.9888	3.0000	1
1172	0	8477	3	9	Q3	1997	11.0800	4.7644	4.0000	1
1172	0	8597	6	11	Q4	1997	8.3100	2.8254	3.0000	1
1172	0	8695	15	1	Q1	1997	11.0800	4.6536	4.0000	1
1172	1788	8746	23	11	Q4	1997	8.3100	2.8254	3.0000	1
1172	818	8862	11	1	Q1	1997	5.5400	1.9390	2.0000	1
1172	0	9584	13	4	Q2	1997	8.3100	2.9916	3.0000	1
1172	0	9812	13	3	Q1	1997	11.0800	3.4348	4.0000	1
1172	1869	9975	24	12	Q4	1997	8.3100	2.8254	3.0000	1
1172	504	10056	6	2	Q1	1997	11.0800	4.3212	4.0000	1
1172	0	10173	16	3	Q1	1997	5.5400	2.6038	2.0000	1
1172	0	10214	6	8	Q3	1997	8.3100	3.8226	3.0000	1
1172	0	10250	17	10	Q4	1997	8.3100	3.8226	3.0000	1
1173	0	467	13	7	Q3	1997	6.9300	2.4255	3.0000	1
1173	0	663	16	3	Q1	1997	9.2400	4.2504	4.0000	1
1173	0	863	17	10	Q4	1997	4.6200	1.7556	2.0000	1
1173	1869	1039	24	12	Q4	1997	6.9300	2.5641	3.0000	1
1173	0	1089	15	11	Q4	1997	11.5500	4.6200	5.0000	1
1173	0	1145	17	12	Q4	1997	4.6200	2.3100	2.0000	1
1173	0	1309	24	9	Q3	1997	9.2400	4.3428	4.0000	1
1173	0	1635	15	1	Q1	1997	6.9300	2.8413	3.0000	1
1173	0	1744	17	12	Q4	1997	11.5500	5.4285	5.0000	1
1173	0	1896	22	5	Q2	1997	4.6200	1.6170	2.0000	1
1173	0	2215	11	12	Q4	1997	6.9300	2.0790	3.0000	1
1173	0	2272	17	12	Q4	1997	6.9300	2.5641	3.0000	1
1173	521	2289	6	10	Q4	1997	9.2400	3.3264	4.0000	1
1173	0	2368	3	5	Q2	1997	6.9300	2.5641	3.0000	1
1173	1223	2570	16	6	Q2	1997	9.2400	3.9732	4.0000	1
1173	0	2688	6	1	Q1	1997	6.9300	3.3957	3.0000	1
1173	0	3497	17	10	Q4	1997	6.9300	3.1878	3.0000	1
1173	992	3882	13	9	Q3	1997	4.6200	2.3100	2.0000	1
1173	0	4143	11	11	Q4	1997	6.9300	3.3264	3.0000	1
1173	1142	4434	15	5	Q2	1997	6.9300	3.3957	3.0000	1
1173	0	4460	3	9	Q3	1997	6.9300	2.4948	3.0000	1
1173	0	4498	17	9	Q3	1997	6.9300	2.0790	3.0000	1
1173	0	4611	15	9	Q3	1997	4.6200	1.8942	2.0000	1
1173	0	4772	2	9	Q3	1997	2.3100	0.8316	1.0000	1
1173	0	5101	15	3	Q1	1997	9.2400	2.9568	4.0000	1
1173	0	5143	17	3	Q1	1997	6.9300	3.3957	3.0000	1
1173	205	5358	3	10	Q4	1997	4.6200	1.4322	2.0000	1
1173	1845	5462	24	1	Q1	1997	4.6200	2.1714	2.0000	1
1173	0	5476	13	10	Q4	1997	6.9300	3.3957	3.0000	1
1173	0	5887	7	3	Q1	1997	4.6200	2.3100	2.0000	1
1173	0	6051	11	3	Q1	1997	9.2400	3.0492	4.0000	1
1173	190	6098	3	3	Q1	1997	9.2400	4.3428	4.0000	1
1173	0	6138	17	5	Q2	1997	4.6200	1.9404	2.0000	1
1173	0	6560	17	7	Q3	1997	9.2400	3.1416	4.0000	1
1173	0	6686	13	7	Q3	1997	6.9300	3.2571	3.0000	1
1173	0	7141	17	7	Q3	1997	6.9300	3.1878	3.0000	1
1173	0	7141	17	12	Q4	1997	6.9300	3.1878	3.0000	1
1173	0	7294	6	9	Q3	1997	6.9300	3.3957	3.0000	1
1173	0	7359	13	7	Q3	1997	9.2400	3.8808	4.0000	1
1173	0	7384	3	7	Q3	1997	11.5500	3.6960	5.0000	1
1173	818	7617	11	1	Q1	1997	6.9300	2.6334	3.0000	1
1173	0	7835	13	8	Q3	1997	4.6200	1.4322	2.0000	1
1173	0	8181	17	1	Q1	1997	9.2400	3.4188	4.0000	1
1173	0	8205	24	9	Q3	1997	6.9300	2.7027	3.0000	1
1173	0	8401	14	1	Q1	1997	2.3100	0.9933	1.0000	1
1173	518	8545	7	8	Q3	1997	6.9300	2.8413	3.0000	1
1173	514	8546	7	7	Q3	1997	6.9300	2.1483	3.0000	1
1173	0	8606	15	11	Q4	1997	4.6200	1.9404	2.0000	1
1173	0	8737	11	9	Q3	1997	6.9300	3.0492	3.0000	1
1173	0	9273	11	1	Q1	1997	6.9300	2.2869	3.0000	1
1173	1773	9512	23	4	Q2	1997	9.2400	3.1416	4.0000	1
1173	988	9584	13	7	Q3	1997	6.9300	2.3562	3.0000	1
1173	187	9781	3	2	Q1	1997	9.2400	4.3428	4.0000	1
1173	0	9826	13	6	Q2	1997	4.6200	1.9404	2.0000	1
1173	0	9851	3	6	Q2	1997	6.9300	2.6334	3.0000	1
1173	0	9897	16	7	Q3	1997	4.6200	1.4322	2.0000	1
1174	1771	354	23	3	Q1	1997	6.8100	2.3835	3.0000	1
1174	0	424	6	9	Q3	1997	6.8100	2.7921	3.0000	1
1174	0	801	7	7	Q3	1997	4.5400	1.8160	2.0000	1
1174	0	1280	7	6	Q2	1997	6.8100	3.2007	3.0000	1
1174	1225	1528	16	7	Q3	1997	9.0800	3.7228	4.0000	1
1174	0	1610	3	11	Q4	1997	4.5400	1.9068	2.0000	1
1174	1311	1965	17	10	Q4	1997	9.0800	3.9044	4.0000	1
1174	0	2102	6	12	Q4	1997	4.5400	1.9068	2.0000	1
1174	0	2295	17	8	Q3	1997	9.0800	3.4504	4.0000	1
1174	0	2441	17	2	Q1	1997	6.8100	3.1326	3.0000	1
1174	0	2756	3	9	Q3	1997	6.8100	2.9964	3.0000	1
1174	0	2921	16	1	Q1	1997	9.0800	2.8148	4.0000	1
1174	0	3197	23	8	Q3	1997	6.8100	3.3369	3.0000	1
1174	0	3552	17	5	Q2	1997	6.8100	2.3835	3.0000	1
1174	1066	3564	14	6	Q2	1997	6.8100	2.9283	3.0000	1
1174	526	3738	7	12	Q4	1997	9.0800	4.2676	4.0000	1
1174	1311	4340	17	10	Q4	1997	9.0800	2.9964	4.0000	1
1174	0	4666	13	1	Q1	1997	6.8100	3.2007	3.0000	1
1174	0	4925	16	11	Q4	1997	6.8100	3.0645	3.0000	1
1174	0	5174	16	9	Q3	1997	9.0800	3.0872	4.0000	1
1174	0	5215	14	10	Q4	1997	2.2700	0.8399	1.0000	1
1174	0	5396	11	1	Q1	1997	6.8100	3.1326	3.0000	1
1174	1856	5631	24	6	Q2	1997	6.8100	3.2688	3.0000	1
1174	199	5813	3	7	Q3	1997	6.8100	2.5878	3.0000	1
1174	1140	6002	15	4	Q2	1997	4.5400	1.8160	2.0000	1
1174	0	6089	15	7	Q3	1997	9.0800	2.8148	4.0000	1
1174	0	6291	3	10	Q4	1997	9.0800	3.5412	4.0000	1
1174	0	6659	15	2	Q1	1997	6.8100	2.1111	3.0000	1
1174	1307	6681	17	8	Q3	1997	9.0800	3.2688	4.0000	1
1174	1216	6712	16	2	Q1	1997	6.8100	3.1326	3.0000	1
1174	0	6816	11	10	Q4	1997	6.8100	3.3369	3.0000	1
1174	0	6841	3	4	Q2	1997	9.0800	3.9044	4.0000	1
1174	1149	7027	15	8	Q3	1997	6.8100	2.7240	3.0000	1
1174	0	7141	17	3	Q1	1997	9.0800	3.3596	4.0000	1
1174	829	8139	11	6	Q2	1997	6.8100	3.3369	3.0000	1
1174	0	8272	6	12	Q4	1997	9.0800	4.1768	4.0000	1
1174	1233	8275	16	10	Q4	1997	4.5400	2.2700	2.0000	1
1174	0	8477	3	11	Q4	1997	4.5400	1.8614	2.0000	1
1174	0	8511	16	11	Q4	1997	4.5400	2.1338	2.0000	1
1174	0	8644	13	1	Q1	1997	6.8100	2.3154	3.0000	1
1174	210	8742	3	12	Q4	1997	6.8100	3.2007	3.0000	1
1174	0	8906	11	4	Q2	1997	4.5400	2.2246	2.0000	1
1174	0	8963	17	9	Q3	1997	9.0800	4.3584	4.0000	1
1174	0	9176	23	3	Q1	1997	6.8100	2.7921	3.0000	1
1174	504	9204	7	2	Q1	1997	6.8100	2.5878	3.0000	1
1174	0	9510	16	10	Q4	1997	9.0800	3.2688	4.0000	1
1174	1307	9534	17	8	Q3	1997	6.8100	3.1326	3.0000	1
1174	0	9943	6	6	Q2	1997	9.0800	3.3596	4.0000	1
1174	515	10274	6	7	Q3	1997	6.8100	3.3369	3.0000	1
1175	0	93	13	11	Q4	1997	5.1900	1.6089	3.0000	1
1175	0	213	7	8	Q3	1997	6.9200	2.9756	4.0000	1
1175	0	430	16	7	Q3	1997	5.1900	2.4912	3.0000	1
1175	0	439	13	8	Q3	1997	6.9200	2.9756	4.0000	1
1175	199	878	3	7	Q3	1997	6.9200	3.2524	4.0000	1
1175	0	928	15	3	Q1	1997	6.9200	2.4220	4.0000	1
1175	0	1005	3	2	Q1	1997	3.4600	1.3840	2.0000	1
1175	0	1341	3	6	Q2	1997	5.1900	1.5570	3.0000	1
1175	0	1538	7	8	Q3	1997	5.1900	1.9722	3.0000	1
1175	0	1783	24	9	Q3	1997	6.9200	2.3528	4.0000	1
1175	0	2032	23	6	Q2	1997	5.1900	2.1279	3.0000	1
1175	0	2086	13	10	Q4	1997	5.1900	2.4393	3.0000	1
1175	1146	2382	15	7	Q3	1997	5.1900	1.9203	3.0000	1
1175	1214	2663	16	2	Q1	1997	6.9200	3.3908	4.0000	1
1175	0	2695	13	7	Q3	1997	5.1900	1.9203	3.0000	1
1175	0	2942	17	10	Q4	1997	5.1900	1.8165	3.0000	1
1175	1064	2960	14	5	Q2	1997	3.4600	1.1418	2.0000	1
1175	0	3460	11	9	Q3	1997	5.1900	1.8684	3.0000	1
1175	0	3676	3	9	Q3	1997	6.9200	2.9064	4.0000	1
1175	1143	4269	15	5	Q2	1997	3.4600	1.1764	2.0000	1
1175	0	4316	22	12	Q4	1997	3.4600	1.6954	2.0000	1
1175	0	4410	13	4	Q2	1997	5.1900	2.3874	3.0000	1
1175	188	4417	3	2	Q1	1997	5.1900	1.9203	3.0000	1
1175	1303	4522	17	6	Q2	1997	3.4600	1.0726	2.0000	1
1175	0	4552	17	1	Q1	1997	5.1900	1.7646	3.0000	1
1175	988	4875	13	7	Q3	1997	6.9200	2.9064	4.0000	1
1175	0	5127	15	11	Q4	1997	6.9200	2.4220	4.0000	1
1175	1304	5256	17	7	Q3	1997	6.9200	3.3908	4.0000	1
1175	0	6261	6	8	Q3	1997	6.9200	2.6296	4.0000	1
1175	0	6381	24	9	Q3	1997	3.4600	1.3840	2.0000	1
1175	505	6490	7	2	Q1	1997	5.1900	1.9203	3.0000	1
1175	0	6526	13	7	Q3	1997	3.4600	1.0380	2.0000	1
1175	1860	6667	24	8	Q3	1997	5.1900	2.3355	3.0000	1
1175	0	6712	16	10	Q4	1997	3.4600	1.3840	2.0000	1
1175	0	6904	13	9	Q3	1997	6.9200	3.3216	4.0000	1
1175	0	7132	13	7	Q3	1997	6.9200	2.3528	4.0000	1
1175	0	7534	13	3	Q1	1997	6.9200	2.6296	4.0000	1
1175	0	7804	14	10	Q4	1997	3.4600	1.6608	2.0000	1
1175	0	8570	11	11	Q4	1997	5.1900	2.0241	3.0000	1
1175	0	8830	14	1	Q1	1997	1.7300	0.6747	1.0000	1
1175	0	8841	13	6	Q2	1997	5.1900	1.8684	3.0000	1
1175	1765	9063	23	1	Q1	1997	5.1900	2.1279	3.0000	1
1175	0	9401	13	10	Q4	1997	6.9200	2.3528	4.0000	1
1175	0	9601	11	7	Q3	1997	3.4600	1.5916	2.0000	1
1175	0	9795	11	12	Q4	1997	5.1900	1.9203	3.0000	1
1175	207	9851	3	11	Q4	1997	5.1900	2.0760	3.0000	1
1175	0	10015	17	12	Q4	1997	5.1900	1.9203	3.0000	1
1175	0	10098	7	6	Q2	1997	5.1900	2.0760	3.0000	1
1175	504	10144	7	2	Q1	1997	6.9200	3.2524	4.0000	1
1175	1228	10173	16	8	Q3	1997	3.4600	1.2802	2.0000	1
1175	0	10176	13	8	Q3	1997	3.4600	1.5570	2.0000	1
1176	980	93	13	3	Q1	1997	5.1300	1.5903	3.0000	1
1176	1866	823	24	11	Q4	1997	6.8400	2.1204	4.0000	1
1176	0	924	3	3	Q1	1997	8.5500	3.8475	5.0000	1
1176	0	1415	16	4	Q2	1997	5.1300	2.2572	3.0000	1
1176	0	1491	16	3	Q1	1997	5.1300	1.8981	3.0000	1
1176	0	1516	14	10	Q4	1997	1.7100	0.7866	1.0000	1
1176	0	1738	6	9	Q3	1997	6.8400	2.8044	4.0000	1
1176	1775	1802	23	5	Q2	1997	3.4200	1.3680	2.0000	1
1176	0	1832	23	11	Q4	1997	3.4200	1.3338	2.0000	1
1176	0	1844	3	8	Q3	1997	3.4200	1.1628	2.0000	1
1176	1307	1983	17	8	Q3	1997	6.8400	3.3516	4.0000	1
1176	0	2049	24	3	Q1	1997	5.1300	2.5137	3.0000	1
1176	0	2204	3	4	Q2	1997	5.1300	2.5137	3.0000	1
1176	0	2632	13	12	Q4	1997	6.8400	3.2832	4.0000	1
1176	0	3021	16	9	Q3	1997	5.1300	2.1546	3.0000	1
1176	984	3706	13	5	Q2	1997	6.8400	2.4624	4.0000	1
1176	0	4099	17	5	Q2	1997	6.8400	3.0780	4.0000	1
1176	0	4527	3	3	Q1	1997	5.1300	2.1546	3.0000	1
1176	0	4554	24	7	Q3	1997	5.1300	1.6416	3.0000	1
1176	0	4659	13	11	Q4	1997	5.1300	2.3085	3.0000	1
1176	0	5088	13	10	Q4	1997	6.8400	3.1464	4.0000	1
1176	0	5138	24	11	Q4	1997	6.8400	2.2572	4.0000	1
1176	0	5163	3	5	Q2	1997	5.1300	2.5137	3.0000	1
1176	0	5174	16	8	Q3	1997	5.1300	2.5137	3.0000	1
1176	0	5177	11	12	Q4	1997	3.4200	1.7100	2.0000	1
1176	0	5307	6	6	Q2	1997	6.8400	3.2832	4.0000	1
1176	0	5419	17	11	Q4	1997	3.4200	1.3338	2.0000	1
1176	0	5452	13	3	Q1	1997	5.1300	2.0007	3.0000	1
1176	201	5597	3	8	Q3	1997	5.1300	2.2059	3.0000	1
1176	0	5702	11	3	Q1	1997	5.1300	2.5650	3.0000	1
1176	0	5742	16	8	Q3	1997	3.4200	1.1970	2.0000	1
1176	0	5742	16	12	Q4	1997	6.8400	2.4624	4.0000	1
1176	1312	5790	17	10	Q4	1997	3.4200	1.6758	2.0000	1
1176	0	6101	15	3	Q1	1997	3.4200	1.3680	2.0000	1
1176	0	6367	3	6	Q2	1997	5.1300	2.1033	3.0000	1
1176	0	6421	6	10	Q4	1997	5.1300	1.6929	3.0000	1
1176	521	6566	6	10	Q4	1997	3.4200	1.1628	2.0000	1
1176	518	6576	6	8	Q3	1997	5.1300	1.9494	3.0000	1
1176	0	6592	13	9	Q3	1997	6.8400	2.1204	4.0000	1
1176	0	6686	13	1	Q1	1997	3.4200	1.6758	2.0000	1
1176	0	6744	13	12	Q4	1997	5.1300	2.3598	3.0000	1
1176	986	6792	13	6	Q2	1997	8.5500	2.7360	5.0000	1
1176	0	7141	17	10	Q4	1997	3.4200	1.6074	2.0000	1
1176	0	7310	11	6	Q2	1997	5.1300	1.5903	3.0000	1
1176	0	7355	13	2	Q1	1997	5.1300	2.2059	3.0000	1
1176	0	7543	2	7	Q3	1997	1.7100	0.6669	1.0000	1
1176	0	7567	24	10	Q4	1997	5.1300	2.2059	3.0000	1
1176	0	7608	15	5	Q2	1997	6.8400	2.3940	4.0000	1
1176	0	7639	13	9	Q3	1997	3.4200	1.2996	2.0000	1
1176	0	7702	16	9	Q3	1997	5.1300	2.3085	3.0000	1
1176	0	7747	7	4	Q2	1997	6.8400	2.8728	4.0000	1
1176	114	7798	2	4	Q2	1997	5.1300	2.3085	3.0000	1
1176	0	8059	17	10	Q4	1997	6.8400	2.7360	4.0000	1
1176	0	8116	13	12	Q4	1997	6.8400	2.3940	4.0000	1
1176	0	8435	17	5	Q2	1997	3.4200	1.3680	2.0000	1
1176	0	8793	7	8	Q3	1997	6.8400	3.3516	4.0000	1
1176	523	8793	7	11	Q4	1997	6.8400	2.1888	4.0000	1
1176	0	8840	17	8	Q3	1997	5.1300	2.5650	3.0000	1
1176	0	8947	3	10	Q4	1997	3.4200	1.3680	2.0000	1
1176	0	9297	13	9	Q3	1997	5.1300	2.0007	3.0000	1
1176	0	9309	17	9	Q3	1997	6.8400	2.1888	4.0000	1
1176	0	9318	16	3	Q1	1997	6.8400	2.7360	4.0000	1
1176	0	9555	17	12	Q4	1997	3.4200	1.2996	2.0000	1
1176	0	9857	24	9	Q3	1997	6.8400	2.1204	4.0000	1
1176	0	9937	17	12	Q4	1997	6.8400	2.0520	4.0000	1
1177	0	36	11	7	Q3	1997	4.6200	1.9404	3.0000	1
1177	0	663	16	3	Q1	1997	4.6200	1.9404	3.0000	1
1177	1220	663	16	4	Q2	1997	6.1600	2.7720	4.0000	1
1177	0	711	17	3	Q1	1997	4.6200	2.0790	3.0000	1
1177	0	1297	16	8	Q3	1997	7.7000	2.3100	5.0000	1
1177	0	1310	16	3	Q1	1997	4.6200	1.7094	3.0000	1
1177	0	2479	13	7	Q3	1997	3.0800	1.4168	2.0000	1
1177	1304	2493	17	7	Q3	1997	6.1600	1.9096	4.0000	1
1177	836	2825	11	9	Q3	1997	6.1600	2.3408	4.0000	1
1177	195	2878	3	5	Q2	1997	4.6200	2.2176	3.0000	1
1177	0	3070	7	3	Q1	1997	4.6200	1.4784	3.0000	1
1177	0	3086	15	9	Q3	1997	3.0800	1.0472	2.0000	1
1177	0	3425	11	11	Q4	1997	4.6200	2.0328	3.0000	1
1177	0	3497	17	6	Q2	1997	6.1600	2.0328	4.0000	1
1177	0	3631	24	8	Q3	1997	4.6200	2.3100	3.0000	1
1177	0	3693	3	5	Q2	1997	4.6200	1.7094	3.0000	1
1177	0	3720	7	10	Q4	1997	3.0800	1.3552	2.0000	1
1177	506	4132	6	3	Q1	1997	4.6200	1.4322	3.0000	1
1177	0	4376	24	3	Q1	1997	3.0800	1.4784	2.0000	1
1177	0	4391	16	7	Q3	1997	6.1600	2.5256	4.0000	1
1177	0	4397	16	12	Q4	1997	4.6200	1.9866	3.0000	1
1177	201	4460	3	8	Q3	1997	4.6200	1.6632	3.0000	1
1177	0	4471	11	12	Q4	1997	7.7000	2.7720	5.0000	1
1177	0	4556	13	9	Q3	1997	6.1600	2.5256	4.0000	1
1177	0	4690	13	6	Q2	1997	4.6200	1.7094	3.0000	1
1177	0	4772	2	1	Q1	1997	1.5400	0.7546	1.0000	1
1177	0	4951	15	7	Q3	1997	4.6200	2.1252	3.0000	1
1177	0	5542	16	9	Q3	1997	3.0800	1.1088	2.0000	1
1177	0	5597	3	12	Q4	1997	6.1600	1.9712	4.0000	1
1177	842	6060	11	12	Q4	1997	6.1600	2.4640	4.0000	1
1177	1314	6799	17	11	Q4	1997	6.1600	2.6488	4.0000	1
1177	0	6841	3	5	Q2	1997	3.0800	1.3860	2.0000	1
1177	0	6956	13	3	Q1	1997	4.6200	1.8480	3.0000	1
1177	1303	7100	17	6	Q2	1997	4.6200	1.3860	3.0000	1
1177	1858	7105	24	7	Q3	1997	4.6200	1.5246	3.0000	1
1177	0	7234	16	7	Q3	1997	3.0800	1.1704	2.0000	1
1177	0	7275	17	9	Q3	1997	4.6200	2.1252	3.0000	1
1177	0	7359	13	8	Q3	1997	6.1600	2.0944	4.0000	1
1177	0	7643	24	7	Q3	1997	4.6200	1.9866	3.0000	1
1177	0	7721	13	10	Q4	1997	3.0800	1.4476	2.0000	1
1177	0	7733	13	5	Q2	1997	7.7000	3.3110	5.0000	1
1177	0	7777	24	2	Q1	1997	4.6200	1.4322	3.0000	1
1177	0	8403	11	2	Q1	1997	4.6200	2.2638	3.0000	1
1177	1233	8427	16	10	Q4	1997	4.6200	1.4784	3.0000	1
1177	1869	8575	24	12	Q4	1997	6.1600	2.2792	4.0000	1
1177	0	8576	11	10	Q4	1997	4.6200	2.3100	3.0000	1
1177	0	8853	15	9	Q3	1997	4.6200	1.7556	3.0000	1
1177	523	9095	6	11	Q4	1997	7.7000	3.0030	5.0000	1
1177	506	9103	6	3	Q1	1997	6.1600	2.6488	4.0000	1
1177	0	9123	3	12	Q4	1997	4.6200	1.4784	3.0000	1
1177	0	9313	7	4	Q2	1997	4.6200	1.7556	3.0000	1
1177	0	9324	3	11	Q4	1997	6.1600	2.8336	4.0000	1
1177	0	9556	15	3	Q1	1997	6.1600	2.0944	4.0000	1
1177	0	9752	17	2	Q1	1997	4.6200	1.9404	3.0000	1
1177	980	10152	13	3	Q1	1997	4.6200	1.5246	3.0000	1
1177	0	10173	16	3	Q1	1997	6.1600	2.2792	4.0000	1
1178	0	159	11	8	Q3	1997	15.1200	5.7456	4.0000	1
1178	0	178	13	9	Q3	1997	11.3400	4.3092	3.0000	1
1178	1771	354	23	3	Q1	1997	15.1200	5.1408	4.0000	1
1178	0	435	17	8	Q3	1997	11.3400	4.5360	3.0000	1
1178	0	813	11	1	Q1	1997	15.1200	6.5016	4.0000	1
1178	204	1005	3	9	Q3	1997	11.3400	4.7628	3.0000	1
1178	0	1110	15	8	Q3	1997	11.3400	4.5360	3.0000	1
1178	1142	1481	15	5	Q2	1997	15.1200	5.7456	4.0000	1
1178	0	1829	11	11	Q4	1997	11.3400	5.5566	3.0000	1
1178	0	1850	16	4	Q2	1997	15.1200	4.8384	4.0000	1
1178	0	2189	7	9	Q3	1997	15.1200	6.1992	4.0000	1
1178	0	2246	13	2	Q1	1997	7.5600	2.7216	2.0000	1
1178	0	2252	15	6	Q2	1997	11.3400	5.2164	3.0000	1
1178	1150	2506	15	8	Q3	1997	15.1200	4.6872	4.0000	1
1178	1231	2553	16	9	Q3	1997	11.3400	4.3092	3.0000	1
1178	0	2908	11	7	Q3	1997	11.3400	3.8556	3.0000	1
1178	0	2918	17	9	Q3	1997	7.5600	3.5532	2.0000	1
1178	0	3163	6	9	Q3	1997	11.3400	4.3092	3.0000	1
1178	1765	3197	23	1	Q1	1997	15.1200	7.4088	4.0000	1
1178	0	3442	3	11	Q4	1997	7.5600	2.6460	2.0000	1
1178	0	3552	17	8	Q3	1997	15.1200	6.8040	4.0000	1
1178	0	3878	3	8	Q3	1997	15.1200	7.2576	4.0000	1
1178	0	4420	11	4	Q2	1997	15.1200	5.4432	4.0000	1
1178	1233	5766	16	10	Q4	1997	11.3400	3.6288	3.0000	1
1178	0	5782	13	3	Q1	1997	15.1200	5.8968	4.0000	1
1178	0	6169	13	8	Q3	1997	15.1200	7.2576	4.0000	1
1178	842	6452	11	12	Q4	1997	15.1200	5.1408	4.0000	1
1178	519	7299	7	9	Q3	1997	15.1200	4.6872	4.0000	1
1178	0	7378	7	7	Q3	1997	11.3400	4.1958	3.0000	1
1178	0	7696	23	3	Q1	1997	11.3400	4.4226	3.0000	1
1178	0	7743	3	1	Q1	1997	11.3400	3.9690	3.0000	1
1178	0	7763	11	8	Q3	1997	15.1200	6.9552	4.0000	1
1178	0	7831	17	9	Q3	1997	15.1200	4.6872	4.0000	1
1178	0	8139	11	7	Q3	1997	11.3400	3.4020	3.0000	1
1178	0	9006	17	12	Q4	1997	11.3400	4.3092	3.0000	1
1178	523	9276	7	11	Q4	1997	15.1200	4.5360	4.0000	1
1178	826	9638	11	5	Q2	1997	15.1200	4.6872	4.0000	1
1178	0	10080	7	8	Q3	1997	18.9000	8.3160	5.0000	1
1179	0	293	22	7	Q3	1997	5.2600	2.1566	2.0000	1
1179	1136	411	15	2	Q1	1997	7.8900	3.6294	3.0000	1
1179	0	463	23	11	Q4	1997	7.8900	2.7615	3.0000	1
1179	0	682	6	9	Q3	1997	7.8900	2.5248	3.0000	1
1179	0	941	13	8	Q3	1997	5.2600	1.7884	2.0000	1
1179	0	1036	13	6	Q2	1997	10.5200	5.1548	4.0000	1
1179	0	1622	3	8	Q3	1997	7.8900	3.7083	3.0000	1
1179	0	1696	22	8	Q3	1997	5.2600	1.5780	2.0000	1
1179	0	1720	16	11	Q4	1997	5.2600	2.5774	2.0000	1
1179	0	1821	13	3	Q1	1997	7.8900	2.9193	3.0000	1
1179	1214	1850	16	2	Q1	1997	7.8900	3.0771	3.0000	1
1179	1859	2313	24	8	Q3	1997	7.8900	3.6294	3.0000	1
1179	516	2915	7	8	Q3	1997	10.5200	3.4716	4.0000	1
1179	0	2921	16	5	Q2	1997	10.5200	5.0496	4.0000	1
1179	0	2942	17	4	Q2	1997	10.5200	4.7340	4.0000	1
1179	1845	3386	24	1	Q1	1997	10.5200	3.5768	4.0000	1
1179	0	3423	13	9	Q3	1997	5.2600	2.5774	2.0000	1
1179	0	3497	17	10	Q4	1997	7.8900	2.5248	3.0000	1
1179	0	3499	13	11	Q4	1997	5.2600	2.1566	2.0000	1
1179	0	3552	17	4	Q2	1997	7.8900	2.6826	3.0000	1
1179	0	3985	11	1	Q1	1997	7.8900	2.6037	3.0000	1
1179	0	3985	11	10	Q4	1997	7.8900	2.6037	3.0000	1
1179	0	4085	24	11	Q4	1997	7.8900	3.5505	3.0000	1
1179	0	4175	16	10	Q4	1997	7.8900	3.6294	3.0000	1
1179	1869	4193	24	12	Q4	1997	7.8900	2.9193	3.0000	1
1179	0	4351	23	11	Q4	1997	10.5200	4.7340	4.0000	1
1179	0	4396	13	2	Q1	1997	7.8900	3.7872	3.0000	1
1179	0	4397	16	7	Q3	1997	5.2600	2.5248	2.0000	1
1179	1154	4442	15	10	Q4	1997	7.8900	3.8661	3.0000	1
1179	0	4497	17	7	Q3	1997	10.5200	3.4716	4.0000	1
1179	1297	4497	17	3	Q1	1997	7.8900	3.4716	3.0000	1
1179	1311	4597	17	10	Q4	1997	5.2600	1.6306	2.0000	1
1179	1711	4651	22	12	Q4	1997	5.2600	1.9462	2.0000	1
1179	0	5167	24	5	Q2	1997	5.2600	2.1040	2.0000	1
1179	0	5362	24	7	Q3	1997	7.8900	2.4459	3.0000	1
1179	0	5370	24	7	Q3	1997	5.2600	1.7884	2.0000	1
1179	0	5625	24	12	Q4	1997	10.5200	3.7872	4.0000	1
1179	820	6009	11	2	Q1	1997	7.8900	3.8661	3.0000	1
1179	0	6168	17	8	Q3	1997	10.5200	3.8924	4.0000	1
1179	0	6348	16	9	Q3	1997	5.2600	1.7884	2.0000	1
1179	0	6510	13	3	Q1	1997	10.5200	4.7340	4.0000	1
1179	0	6690	17	5	Q2	1997	10.5200	3.4716	4.0000	1
1179	0	6860	7	12	Q4	1997	13.1500	3.9450	5.0000	1
1179	0	7234	16	3	Q1	1997	7.8900	2.3670	3.0000	1
1179	0	7300	7	11	Q4	1997	5.2600	2.1040	2.0000	1
1179	0	7434	11	4	Q2	1997	13.1500	5.7860	5.0000	1
1179	841	7464	11	12	Q4	1997	7.8900	2.4459	3.0000	1
1179	0	7465	6	11	Q4	1997	10.5200	3.2612	4.0000	1
1179	842	7609	11	12	Q4	1997	10.5200	3.5768	4.0000	1
1179	0	7988	11	11	Q4	1997	5.2600	2.5248	2.0000	1
1179	0	8111	15	12	Q4	1997	5.2600	2.2618	2.0000	1
1179	1143	8222	15	5	Q2	1997	7.8900	3.7083	3.0000	1
1179	0	8269	13	6	Q2	1997	5.2600	1.6306	2.0000	1
1179	521	8317	6	10	Q4	1997	5.2600	1.6832	2.0000	1
1179	0	9068	6	1	Q1	1997	7.8900	3.4716	3.0000	1
1179	0	9491	13	9	Q3	1997	7.8900	3.0771	3.0000	1
1179	0	9851	3	2	Q1	1997	10.5200	4.3132	4.0000	1
1180	0	169	13	4	Q2	1997	11.7000	5.2650	3.0000	1
1180	0	511	16	12	Q4	1997	7.8000	3.0420	2.0000	1
1180	518	527	7	8	Q3	1997	11.7000	5.6160	3.0000	1
1180	0	947	24	5	Q2	1997	11.7000	5.7330	3.0000	1
1180	1853	985	24	5	Q2	1997	11.7000	4.3290	3.0000	1
1180	0	1499	13	11	Q4	1997	11.7000	5.1480	3.0000	1
1180	0	1675	15	1	Q1	1997	11.7000	4.3290	3.0000	1
1180	0	1938	24	3	Q1	1997	15.6000	7.0200	4.0000	1
1180	0	2234	13	8	Q3	1997	7.8000	3.5100	2.0000	1
1180	508	2296	6	4	Q2	1997	11.7000	4.4460	3.0000	1
1180	0	2630	2	10	Q4	1997	3.9000	1.3650	1.0000	1
1180	0	2793	24	1	Q1	1997	15.6000	7.1760	4.0000	1
1180	0	2942	17	11	Q4	1997	15.6000	5.6160	4.0000	1
1180	1293	3000	17	1	Q1	1997	11.7000	4.0950	3.0000	1
1180	0	3092	15	8	Q3	1997	15.6000	4.8360	4.0000	1
1180	526	3632	6	12	Q4	1997	19.5000	8.3850	5.0000	1
1180	0	3676	3	2	Q1	1997	15.6000	6.7080	4.0000	1
1180	185	4234	3	1	Q1	1997	11.7000	3.7440	3.0000	1
1180	0	4247	11	9	Q3	1997	11.7000	5.4990	3.0000	1
1180	0	4263	24	8	Q3	1997	11.7000	3.8610	3.0000	1
1180	0	4397	16	9	Q3	1997	11.7000	5.0310	3.0000	1
1180	818	4566	11	1	Q1	1997	7.8000	2.9640	2.0000	1
1180	0	4573	7	5	Q2	1997	11.7000	5.4990	3.0000	1
1180	0	4676	16	10	Q4	1997	11.7000	3.6270	3.0000	1
1180	0	4743	7	1	Q1	1997	15.6000	7.6440	4.0000	1
1180	504	4743	7	2	Q1	1997	11.7000	3.9780	3.0000	1
1180	0	4867	24	6	Q2	1997	11.7000	4.5630	3.0000	1
1180	1314	4873	17	11	Q4	1997	11.7000	3.8610	3.0000	1
1180	0	5174	16	4	Q2	1997	11.7000	4.6800	3.0000	1
1180	0	5820	17	5	Q2	1997	7.8000	3.4320	2.0000	1
1180	0	5956	22	12	Q4	1997	3.9000	1.7160	1.0000	1
1180	0	6423	17	12	Q4	1997	11.7000	3.5100	3.0000	1
1180	207	6559	3	11	Q4	1997	15.6000	6.5520	4.0000	1
1180	512	6916	7	6	Q2	1997	15.6000	5.1480	4.0000	1
1180	1236	7051	16	12	Q4	1997	7.8000	3.0420	2.0000	1
1180	505	7224	7	2	Q1	1997	11.7000	4.3290	3.0000	1
1180	0	7366	3	9	Q3	1997	11.7000	4.9140	3.0000	1
1180	0	7481	6	7	Q3	1997	11.7000	4.5630	3.0000	1
1180	0	7769	11	1	Q1	1997	11.7000	3.8610	3.0000	1
1180	0	7769	11	7	Q3	1997	11.7000	3.8610	3.0000	1
1180	0	7988	11	7	Q3	1997	7.8000	2.9640	2.0000	1
1180	0	8351	16	6	Q2	1997	11.7000	5.7330	3.0000	1
1180	0	8872	24	3	Q1	1997	11.7000	3.8610	3.0000	1
1180	821	9013	11	3	Q1	1997	11.7000	5.3820	3.0000	1
1180	1768	9134	23	2	Q1	1997	15.6000	4.9920	4.0000	1
1180	0	9154	24	6	Q2	1997	7.8000	2.8860	2.0000	1
1180	1134	9437	15	1	Q1	1997	15.6000	7.0200	4.0000	1
1180	1856	9503	24	6	Q2	1997	15.6000	6.8640	4.0000	1
1180	1225	9797	16	7	Q3	1997	7.8000	3.8220	2.0000	1
1181	1138	229	15	3	Q1	1997	7.0800	3.0444	4.0000	1
1181	504	288	7	2	Q1	1997	7.0800	3.3276	4.0000	1
1181	0	338	2	4	Q2	1997	1.7700	0.7257	1.0000	1
1181	0	448	17	9	Q3	1997	3.5400	1.6284	2.0000	1
1181	0	499	24	1	Q1	1997	5.3100	1.9647	3.0000	1
1181	1220	663	16	4	Q2	1997	3.5400	1.4514	2.0000	1
1181	1704	1115	22	9	Q3	1997	1.7700	0.8142	1.0000	1
1181	1866	1643	24	11	Q4	1997	5.3100	2.0178	3.0000	1
1181	0	1850	16	11	Q4	1997	5.3100	2.0709	3.0000	1
1181	0	2019	16	10	Q4	1997	5.3100	2.4426	3.0000	1
1181	1233	2224	16	10	Q4	1997	7.0800	3.4692	4.0000	1
1181	0	2368	3	12	Q4	1997	5.3100	2.1771	3.0000	1
1181	1141	2471	15	4	Q2	1997	3.5400	1.0974	2.0000	1
1181	521	2472	6	10	Q4	1997	3.5400	1.5930	2.0000	1
1181	0	3552	17	4	Q2	1997	5.3100	2.4426	3.0000	1
1181	0	3711	3	8	Q3	1997	7.0800	2.5488	4.0000	1
1181	519	3888	6	9	Q3	1997	3.5400	1.6992	2.0000	1
1181	0	3893	24	2	Q1	1997	5.3100	1.7523	3.0000	1
1181	0	4534	7	10	Q4	1997	5.3100	2.0709	3.0000	1
1181	0	4545	15	11	Q4	1997	7.0800	3.3984	4.0000	1
1181	0	4873	17	5	Q2	1997	5.3100	1.7523	3.0000	1
1181	980	4961	13	3	Q1	1997	7.0800	3.2568	4.0000	1
1181	0	5026	17	1	Q1	1997	5.3100	1.7523	3.0000	1
1181	0	5040	15	12	Q4	1997	3.5400	1.2390	2.0000	1
1181	188	5158	3	2	Q1	1997	3.5400	1.3098	2.0000	1
1181	1307	5379	17	8	Q3	1997	5.3100	1.9116	3.0000	1
1181	1071	5485	14	8	Q3	1997	5.3100	2.2302	3.0000	1
1181	0	6775	15	11	Q4	1997	7.0800	3.4692	4.0000	1
1181	0	6921	24	1	Q1	1997	5.3100	1.9116	3.0000	1
1181	0	6956	13	3	Q1	1997	7.0800	3.3276	4.0000	1
1181	0	7056	3	9	Q3	1997	7.0800	2.3364	4.0000	1
1181	1771	7370	23	3	Q1	1997	5.3100	2.2833	3.0000	1
1181	526	7474	7	12	Q4	1997	5.3100	2.1240	3.0000	1
1181	0	7639	13	9	Q3	1997	3.5400	1.4868	2.0000	1
1181	0	7720	17	9	Q3	1997	5.3100	2.5488	3.0000	1
1181	0	7775	7	1	Q1	1997	5.3100	2.0178	3.0000	1
1181	0	8556	11	7	Q3	1997	5.3100	1.5930	3.0000	1
1181	0	8963	17	9	Q3	1997	5.3100	2.4957	3.0000	1
1181	0	9324	3	2	Q1	1997	5.3100	1.6992	3.0000	1
1181	1150	9356	15	8	Q3	1997	7.0800	3.0444	4.0000	1
1181	0	9434	6	12	Q4	1997	5.3100	2.2302	3.0000	1
1181	0	9703	24	10	Q4	1997	3.5400	1.2390	2.0000	1
1181	0	9715	17	9	Q3	1997	7.0800	3.2568	4.0000	1
1181	0	10106	13	7	Q3	1997	3.5400	1.2390	2.0000	1
1182	821	236	11	2	Q1	1997	5.6000	1.8480	4.0000	1
1182	0	488	14	10	Q4	1997	1.4000	0.6440	1.0000	1
1182	0	502	15	4	Q2	1997	5.6000	1.6800	4.0000	1
1182	0	602	17	3	Q1	1997	4.2000	1.3020	3.0000	1
1182	0	734	7	10	Q4	1997	4.2000	2.0580	3.0000	1
1182	0	764	6	7	Q3	1997	5.6000	2.7440	4.0000	1
1182	0	819	13	3	Q1	1997	4.2000	1.9320	3.0000	1
1182	1154	847	15	10	Q4	1997	4.2000	1.9740	3.0000	1
1182	0	1147	13	2	Q1	1997	5.6000	1.9040	4.0000	1
1182	0	1681	13	6	Q2	1997	4.2000	1.8060	3.0000	1
1182	513	1683	6	6	Q2	1997	2.8000	1.1480	2.0000	1
1182	0	1780	24	12	Q4	1997	5.6000	2.4080	4.0000	1
1182	1860	1914	24	8	Q3	1997	4.2000	1.3440	3.0000	1
1182	0	1940	13	11	Q4	1997	4.2000	1.4700	3.0000	1
1182	0	2201	16	9	Q3	1997	5.6000	2.0160	4.0000	1
1182	1314	2918	17	11	Q4	1997	5.6000	2.3520	4.0000	1
1182	0	2965	2	2	Q1	1997	1.4000	0.6860	1.0000	1
1182	517	2969	7	8	Q3	1997	5.6000	1.7360	4.0000	1
1182	0	2988	15	7	Q3	1997	4.2000	1.8480	3.0000	1
1182	0	3196	13	4	Q2	1997	2.8000	1.2320	2.0000	1
1182	506	3297	6	3	Q1	1997	5.6000	2.1280	4.0000	1
1182	197	3448	3	6	Q2	1997	5.6000	1.7360	4.0000	1
1182	0	3463	13	5	Q2	1997	5.6000	1.9600	4.0000	1
1182	0	3528	17	5	Q2	1997	4.2000	2.0580	3.0000	1
1182	1134	3667	15	1	Q1	1997	5.6000	1.6800	4.0000	1
1182	0	3691	17	2	Q1	1997	5.6000	2.5200	4.0000	1
1182	0	3691	17	5	Q2	1997	5.6000	2.1840	4.0000	1
1182	0	3711	3	1	Q1	1997	4.2000	1.3020	3.0000	1
1182	826	3742	11	5	Q2	1997	4.2000	1.4700	3.0000	1
1182	207	4234	3	11	Q4	1997	2.8000	1.3160	2.0000	1
1182	0	4239	17	5	Q2	1997	4.2000	1.7220	3.0000	1
1182	0	4385	7	3	Q1	1997	5.6000	1.7920	4.0000	1
1182	1231	4391	16	9	Q3	1997	4.2000	2.0580	3.0000	1
1182	124	4394	2	9	Q3	1997	1.4000	0.5320	1.0000	1
1182	1856	4404	24	6	Q2	1997	4.2000	1.6800	3.0000	1
1182	0	4700	17	9	Q3	1997	4.2000	1.8060	3.0000	1
1182	0	5067	17	11	Q4	1997	4.2000	1.6380	3.0000	1
1182	0	5256	17	12	Q4	1997	4.2000	1.4280	3.0000	1
1182	0	5734	13	12	Q4	1997	5.6000	2.1280	4.0000	1
1182	210	5944	3	12	Q4	1997	4.2000	1.5960	3.0000	1
1182	0	6288	13	7	Q3	1997	2.8000	0.8680	2.0000	1
1182	504	6665	7	2	Q1	1997	7.0000	2.1700	5.0000	1
1182	0	6904	13	9	Q3	1997	4.2000	1.9740	3.0000	1
1182	0	7355	13	12	Q4	1997	4.2000	1.4280	3.0000	1
1182	0	7514	17	2	Q1	1997	7.0000	3.2200	5.0000	1
1182	0	7625	7	8	Q3	1997	2.8000	0.8400	2.0000	1
1182	0	8116	13	12	Q4	1997	4.2000	1.6800	3.0000	1
1182	0	8410	13	11	Q4	1997	4.2000	1.6380	3.0000	1
1182	0	8663	13	10	Q4	1997	2.8000	1.3720	2.0000	1
1182	0	9213	11	12	Q4	1997	5.6000	1.6800	4.0000	1
1182	1236	9263	16	12	Q4	1997	4.2000	1.3860	3.0000	1
1182	0	9327	17	1	Q1	1997	5.6000	1.7360	4.0000	1
1182	0	9331	11	4	Q2	1997	4.2000	2.0580	3.0000	1
1182	0	9781	3	3	Q1	1997	2.8000	1.4000	2.0000	1
1182	0	10033	3	4	Q2	1997	4.2000	1.6380	3.0000	1
1182	0	10165	6	7	Q3	1997	4.2000	1.5540	3.0000	1
1183	0	293	22	8	Q3	1997	3.0800	1.2936	2.0000	1
1183	0	760	3	7	Q3	1997	4.6200	1.3860	3.0000	1
1183	0	916	7	12	Q4	1997	4.6200	1.4784	3.0000	1
1183	1141	968	15	4	Q2	1997	6.1600	2.2176	4.0000	1
1183	504	975	7	2	Q1	1997	6.1600	1.9712	4.0000	1
1183	0	1388	13	2	Q1	1997	3.0800	1.2320	2.0000	1
1183	1869	1399	24	12	Q4	1997	4.6200	2.2638	3.0000	1
1183	0	1525	6	8	Q3	1997	6.1600	2.6488	4.0000	1
1183	0	1780	24	10	Q4	1997	4.6200	1.9866	3.0000	1
1183	0	2201	16	4	Q2	1997	4.6200	1.4322	3.0000	1
1183	0	2215	11	3	Q1	1997	6.1600	1.9712	4.0000	1
1183	188	2556	3	2	Q1	1997	4.6200	2.2638	3.0000	1
1183	0	2905	3	4	Q2	1997	4.6200	2.2176	3.0000	1
1183	0	3066	24	11	Q4	1997	6.1600	2.6488	4.0000	1
1183	0	3293	11	9	Q3	1997	4.6200	2.0328	3.0000	1
1183	0	3386	24	3	Q1	1997	6.1600	2.1560	4.0000	1
1183	0	3418	3	12	Q4	1997	4.6200	1.4322	3.0000	1
1183	0	3627	3	4	Q2	1997	3.0800	1.2628	2.0000	1
1183	0	3718	11	6	Q2	1997	3.0800	1.4168	2.0000	1
1183	0	3873	11	9	Q3	1997	4.6200	1.4784	3.0000	1
1183	0	4099	17	3	Q1	1997	4.6200	1.5246	3.0000	1
1183	1140	4122	15	4	Q2	1997	4.6200	1.8018	3.0000	1
1183	0	4239	17	11	Q4	1997	4.6200	1.8480	3.0000	1
1183	195	4257	3	5	Q2	1997	6.1600	2.5256	4.0000	1
1183	0	4621	24	2	Q1	1997	4.6200	2.2638	3.0000	1
1183	0	4676	16	5	Q2	1997	3.0800	0.9548	2.0000	1
1183	0	4727	16	8	Q3	1997	6.1600	2.2176	4.0000	1
1183	0	4763	24	2	Q1	1997	4.6200	1.7094	3.0000	1
1183	0	4763	24	12	Q4	1997	6.1600	1.9712	4.0000	1
1183	0	5174	16	1	Q1	1997	4.6200	1.5246	3.0000	1
1183	0	5206	13	11	Q4	1997	4.6200	2.0328	3.0000	1
1183	0	5341	17	1	Q1	1997	4.6200	1.3860	3.0000	1
1183	1856	5438	24	6	Q2	1997	3.0800	1.0780	2.0000	1
1183	988	5533	13	7	Q3	1997	6.1600	3.0184	4.0000	1
1183	0	5887	7	9	Q3	1997	6.1600	2.4024	4.0000	1
1183	0	6647	17	12	Q4	1997	4.6200	1.7094	3.0000	1
1183	0	6690	17	2	Q1	1997	6.1600	2.0328	4.0000	1
1183	0	6692	24	4	Q2	1997	6.1600	2.4024	4.0000	1
1183	526	6916	6	12	Q4	1997	7.7000	2.5410	5.0000	1
1183	0	7608	15	5	Q2	1997	3.0800	0.9856	2.0000	1
1183	0	7609	11	8	Q3	1997	3.0800	1.2012	2.0000	1
1183	0	7775	6	8	Q3	1997	4.6200	2.1714	3.0000	1
1183	0	7806	13	12	Q4	1997	3.0800	1.1396	2.0000	1
1183	0	7843	2	6	Q2	1997	4.6200	2.0790	3.0000	1
1183	0	7906	13	1	Q1	1997	6.1600	2.2792	4.0000	1
1183	0	8647	3	3	Q1	1997	6.1600	2.6488	4.0000	1
1183	0	8768	11	11	Q4	1997	4.6200	1.5246	3.0000	1
1183	818	8862	11	1	Q1	1997	6.1600	2.2792	4.0000	1
1183	199	9102	3	7	Q3	1997	3.0800	1.2628	2.0000	1
1183	0	9381	24	4	Q2	1997	3.0800	1.0780	2.0000	1
1183	0	9973	6	10	Q4	1997	6.1600	2.6488	4.0000	1
1183	508	9980	6	4	Q2	1997	3.0800	1.0780	2.0000	1
1183	0	10068	23	7	Q3	1997	4.6200	1.8942	3.0000	1
1183	0	10238	16	11	Q4	1997	4.6200	1.9404	3.0000	1
1184	976	187	13	1	Q1	1997	11.3600	4.0896	4.0000	1
1184	0	751	6	6	Q2	1997	8.5200	3.5784	3.0000	1
1184	0	774	15	12	Q4	1997	8.5200	3.9192	3.0000	1
1184	0	955	6	9	Q3	1997	8.5200	3.0672	3.0000	1
1184	0	997	3	4	Q2	1997	11.3600	5.2256	4.0000	1
1184	523	1392	6	11	Q4	1997	5.6800	1.9880	2.0000	1
1184	0	1917	23	6	Q2	1997	8.5200	3.5784	3.0000	1
1184	0	1922	15	10	Q4	1997	5.6800	2.6696	2.0000	1
1184	0	2265	24	1	Q1	1997	8.5200	3.7488	3.0000	1
1184	1223	2371	16	6	Q2	1997	8.5200	3.7488	3.0000	1
1184	526	2818	6	12	Q4	1997	5.6800	2.2152	2.0000	1
1184	0	2927	7	5	Q2	1997	8.5200	3.2376	3.0000	1
1184	1304	2942	17	7	Q3	1997	8.5200	2.6412	3.0000	1
1184	0	3000	17	4	Q2	1997	8.5200	3.8340	3.0000	1
1184	0	3057	7	3	Q1	1997	8.5200	3.9192	3.0000	1
1184	0	3160	17	3	Q1	1997	8.5200	4.0044	3.0000	1
1184	1869	3187	24	12	Q4	1997	8.5200	3.1524	3.0000	1
1184	0	3201	11	5	Q2	1997	8.5200	3.4080	3.0000	1
1184	0	3446	22	1	Q1	1997	5.6800	1.8744	2.0000	1
1184	0	3589	13	9	Q3	1997	11.3600	4.8848	4.0000	1
1184	518	3597	7	8	Q3	1997	5.6800	2.6696	2.0000	1
1184	0	3666	7	12	Q4	1997	5.6800	2.6128	2.0000	1
1184	0	3744	7	10	Q4	1997	11.3600	3.5216	4.0000	1
1184	0	4234	3	6	Q2	1997	5.6800	2.6696	2.0000	1
1184	0	4391	16	7	Q3	1997	8.5200	2.8116	3.0000	1
1184	0	4606	3	8	Q3	1997	8.5200	3.8340	3.0000	1
1184	0	4649	17	2	Q1	1997	11.3600	3.7488	4.0000	1
1184	0	4855	7	7	Q3	1997	5.6800	2.1016	2.0000	1
1184	0	5259	7	10	Q4	1997	8.5200	3.1524	3.0000	1
1184	0	5376	3	3	Q1	1997	8.5200	3.3228	3.0000	1
1184	0	6072	7	8	Q3	1997	5.6800	2.6128	2.0000	1
1184	0	6324	23	1	Q1	1997	11.3600	3.9760	4.0000	1
1184	0	6371	24	4	Q2	1997	11.3600	5.5664	4.0000	1
1184	1235	6835	16	11	Q4	1997	5.6800	2.3288	2.0000	1
1184	0	7381	6	12	Q4	1997	5.6800	2.7264	2.0000	1
1184	519	7459	7	9	Q3	1997	11.3600	4.8848	4.0000	1
1184	0	7702	16	4	Q2	1997	5.6800	2.4424	2.0000	1
1184	824	7709	11	4	Q2	1997	5.6800	1.9880	2.0000	1
1184	0	7806	13	5	Q2	1997	5.6800	2.1016	2.0000	1
1184	0	7806	13	7	Q3	1997	8.5200	3.5784	3.0000	1
1184	0	8038	24	5	Q2	1997	8.5200	2.8968	3.0000	1
1184	1866	8113	24	11	Q4	1997	8.5200	2.6412	3.0000	1
1184	0	8410	13	10	Q4	1997	5.6800	2.2720	2.0000	1
1184	0	8489	2	7	Q3	1997	5.6800	2.1584	2.0000	1
1184	833	8737	11	8	Q3	1997	11.3600	4.5440	4.0000	1
1184	0	9123	3	12	Q4	1997	5.6800	1.7608	2.0000	1
1184	0	9124	24	8	Q3	1997	8.5200	3.5784	3.0000	1
1184	0	9439	22	11	Q4	1997	2.8400	0.9372	1.0000	1
1184	187	9781	3	2	Q1	1997	8.5200	4.0896	3.0000	1
1184	0	9928	16	7	Q3	1997	11.3600	5.2256	4.0000	1
1184	0	10012	24	10	Q4	1997	11.3600	5.5664	4.0000	1
1184	0	10174	6	6	Q2	1997	5.6800	1.7608	2.0000	1
1184	0	10262	17	2	Q1	1997	5.6800	2.4424	2.0000	1
1185	0	159	11	11	Q4	1997	5.4000	2.2680	4.0000	1
1185	0	532	13	8	Q3	1997	5.4000	1.7820	4.0000	1
1185	0	625	13	7	Q3	1997	4.0500	1.2555	3.0000	1
1185	0	778	15	3	Q1	1997	5.4000	2.3220	4.0000	1
1185	0	1028	7	11	Q4	1997	2.7000	1.2960	2.0000	1
1185	210	1598	3	12	Q4	1997	2.7000	0.8370	2.0000	1
1185	0	1676	3	5	Q2	1997	5.4000	2.4840	4.0000	1
1185	0	2011	23	2	Q1	1997	5.4000	2.3220	4.0000	1
1185	0	2198	13	7	Q3	1997	5.4000	1.6740	4.0000	1
1185	0	2204	3	1	Q1	1997	2.7000	1.2420	2.0000	1
1185	0	2218	7	8	Q3	1997	6.7500	3.2400	5.0000	1
1185	0	2298	3	10	Q4	1997	2.7000	0.9450	2.0000	1
1185	1866	2405	24	11	Q4	1997	4.0500	1.9845	3.0000	1
1185	0	2506	15	9	Q3	1997	4.0500	1.9845	3.0000	1
1185	0	3161	13	3	Q1	1997	4.0500	1.4985	3.0000	1
1185	0	3388	13	10	Q4	1997	5.4000	2.2680	4.0000	1
1185	0	3532	6	3	Q1	1997	5.4000	2.1600	4.0000	1
1185	0	4155	7	5	Q2	1997	2.7000	1.0800	2.0000	1
1185	0	4606	3	2	Q1	1997	4.0500	1.3770	3.0000	1
1185	0	4877	15	7	Q3	1997	4.0500	1.2555	3.0000	1
1185	0	4962	11	3	Q1	1997	5.4000	2.2140	4.0000	1
1185	1307	5067	17	8	Q3	1997	4.0500	2.0250	3.0000	1
1185	1077	5154	14	11	Q4	1997	1.3500	0.6480	1.0000	1
1185	0	5206	13	1	Q1	1997	5.4000	2.2680	4.0000	1
1185	1157	5304	15	12	Q4	1997	5.4000	2.0520	4.0000	1
1185	0	5346	3	12	Q4	1997	4.0500	1.4580	3.0000	1
1185	824	5396	11	4	Q2	1997	5.4000	1.8360	4.0000	1
1185	210	5537	3	12	Q4	1997	5.4000	2.3220	4.0000	1
1185	0	5684	24	6	Q2	1997	4.0500	1.9440	3.0000	1
1185	0	5918	7	5	Q2	1997	2.7000	1.0800	2.0000	1
1185	0	6132	3	9	Q3	1997	5.4000	2.5380	4.0000	1
1185	523	6207	7	11	Q4	1997	2.7000	0.8370	2.0000	1
1185	1292	6554	17	1	Q1	1997	4.0500	1.3770	3.0000	1
1185	0	6562	24	5	Q2	1997	6.7500	2.1600	5.0000	1
1185	0	7038	24	4	Q2	1997	5.4000	1.9980	4.0000	1
1185	1236	7051	16	12	Q4	1997	2.7000	1.1340	2.0000	1
1185	980	7416	13	3	Q1	1997	5.4000	1.7820	4.0000	1
1185	0	7556	17	7	Q3	1997	6.7500	2.1600	5.0000	1
1185	1314	7556	17	11	Q4	1997	4.0500	1.8630	3.0000	1
1185	0	7743	3	1	Q1	1997	4.0500	1.2555	3.0000	1
1185	0	7830	15	6	Q2	1997	4.0500	1.6605	3.0000	1
1185	1236	7862	16	12	Q4	1997	5.4000	2.4840	4.0000	1
1185	0	8123	24	12	Q4	1997	4.0500	1.7010	3.0000	1
1185	0	8288	7	8	Q3	1997	5.4000	1.7280	4.0000	1
1185	0	8551	17	1	Q1	1997	5.4000	2.6460	4.0000	1
1185	826	8556	11	5	Q2	1997	4.0500	1.9035	3.0000	1
1185	0	8562	15	6	Q2	1997	4.0500	1.3770	3.0000	1
1185	980	8843	13	3	Q1	1997	5.4000	1.6740	4.0000	1
1185	0	8901	13	2	Q1	1997	4.0500	1.7010	3.0000	1
1185	0	8921	13	3	Q1	1997	5.4000	2.4300	4.0000	1
1185	505	9261	7	2	Q1	1997	4.0500	1.9845	3.0000	1
1185	0	9306	24	2	Q1	1997	4.0500	1.6200	3.0000	1
1185	0	9469	17	9	Q3	1997	2.7000	0.9450	2.0000	1
1185	0	9584	13	1	Q1	1997	4.0500	1.9845	3.0000	1
1185	0	9715	17	8	Q3	1997	6.7500	2.3625	5.0000	1
1185	0	9951	3	12	Q4	1997	2.7000	0.9720	2.0000	1
1185	986	10152	13	6	Q2	1997	4.0500	1.4580	3.0000	1
1185	1228	10173	16	8	Q3	1997	4.0500	1.5390	3.0000	1
1186	0	602	17	8	Q3	1997	6.7200	2.2848	4.0000	1
1186	1303	614	17	6	Q2	1997	3.3600	1.5456	2.0000	1
1186	0	629	24	4	Q2	1997	5.0400	2.0664	3.0000	1
1186	0	1310	16	1	Q1	1997	5.0400	1.8648	3.0000	1
1186	0	1451	3	11	Q4	1997	5.0400	1.9656	3.0000	1
1186	0	1940	13	11	Q4	1997	5.0400	2.2176	3.0000	1
1186	976	2147	13	1	Q1	1997	6.7200	3.0240	4.0000	1
1186	0	2437	3	11	Q4	1997	3.3600	1.0416	2.0000	1
1186	195	2556	3	5	Q2	1997	5.0400	2.1672	3.0000	1
1186	210	2556	3	12	Q4	1997	3.3600	1.6464	2.0000	1
1186	0	2674	11	2	Q1	1997	5.0400	2.3184	3.0000	1
1186	0	2751	6	10	Q4	1997	6.7200	2.7552	4.0000	1
1186	0	3586	11	12	Q4	1997	6.7200	2.5536	4.0000	1
1186	0	3589	13	7	Q3	1997	5.0400	2.4696	3.0000	1
1186	1150	3633	15	8	Q3	1997	5.0400	1.6632	3.0000	1
1186	0	3716	17	5	Q2	1997	5.0400	2.3688	3.0000	1
1186	0	4094	16	3	Q1	1997	5.0400	1.5624	3.0000	1
1186	0	4443	11	2	Q1	1997	5.0400	2.4696	3.0000	1
1186	1769	4610	23	3	Q1	1997	5.0400	2.3184	3.0000	1
1186	0	4659	13	11	Q4	1997	5.0400	1.7640	3.0000	1
1186	0	4707	11	11	Q4	1997	6.7200	2.7552	4.0000	1
1186	510	5183	6	5	Q2	1997	5.0400	1.5120	3.0000	1
1186	0	5380	6	4	Q2	1997	5.0400	1.5624	3.0000	1
1186	501	5717	7	1	Q1	1997	3.3600	1.3776	2.0000	1
1186	0	5742	16	12	Q4	1997	3.3600	1.1760	2.0000	1
1186	0	5805	11	3	Q1	1997	5.0400	1.8648	3.0000	1
1186	0	5829	22	1	Q1	1997	3.3600	1.3104	2.0000	1
1186	1701	5847	22	7	Q3	1997	1.6800	0.7392	1.0000	1
1186	0	5991	3	3	Q1	1997	6.7200	3.2256	4.0000	1
1186	0	6053	6	9	Q3	1997	3.3600	1.6128	2.0000	1
1186	0	6114	16	3	Q1	1997	5.0400	2.4696	3.0000	1
1186	0	7190	23	1	Q1	1997	6.7200	3.3600	4.0000	1
1186	0	7247	24	12	Q4	1997	5.0400	2.3184	3.0000	1
1186	1768	7276	23	2	Q1	1997	5.0400	1.5624	3.0000	1
1186	0	7331	11	11	Q4	1997	5.0400	1.6632	3.0000	1
1186	0	7365	13	8	Q3	1997	5.0400	2.4192	3.0000	1
1186	0	7493	24	2	Q1	1997	3.3600	1.3104	2.0000	1
1186	0	7625	6	3	Q1	1997	6.7200	2.5536	4.0000	1
1186	0	7810	3	6	Q2	1997	5.0400	2.0160	3.0000	1
1186	1312	8242	17	10	Q4	1997	6.7200	2.0832	4.0000	1
1186	982	8367	13	4	Q2	1997	6.7200	2.8224	4.0000	1
1186	0	8635	6	6	Q2	1997	5.0400	2.0160	3.0000	1
1186	0	8667	13	8	Q3	1997	5.0400	2.1672	3.0000	1
1186	0	8753	6	12	Q4	1997	5.0400	2.5200	3.0000	1
1186	0	9263	16	7	Q3	1997	6.7200	2.6208	4.0000	1
1186	0	9467	11	3	Q1	1997	6.7200	2.4864	4.0000	1
1186	0	9543	15	8	Q3	1997	5.0400	2.1672	3.0000	1
1186	1314	9715	17	11	Q4	1997	5.0400	2.0664	3.0000	1
1186	0	9797	16	9	Q3	1997	5.0400	2.4696	3.0000	1
1187	1858	781	24	7	Q3	1997	8.8000	3.6080	4.0000	1
1187	504	1144	7	2	Q1	1997	6.6000	2.8380	3.0000	1
1187	506	1280	6	3	Q1	1997	6.6000	3.1020	3.0000	1
1187	0	1872	7	4	Q2	1997	6.6000	3.1020	3.0000	1
1187	0	2298	3	5	Q2	1997	8.8000	2.8160	4.0000	1
1187	1859	2488	24	8	Q3	1997	6.6000	2.9040	3.0000	1
1187	0	2563	15	2	Q1	1997	8.8000	3.2560	4.0000	1
1187	0	2568	11	8	Q3	1997	6.6000	2.1120	3.0000	1
1187	1214	2587	16	2	Q1	1997	4.4000	1.3640	2.0000	1
1187	0	2674	11	7	Q3	1997	6.6000	3.0360	3.0000	1
1187	0	2723	3	3	Q1	1997	6.6000	2.2440	3.0000	1
1187	0	2769	16	8	Q3	1997	6.6000	2.9040	3.0000	1
1187	0	2787	17	9	Q3	1997	4.4000	2.2000	2.0000	1
1187	0	3552	17	4	Q2	1997	8.8000	2.9040	4.0000	1
1187	1773	3725	23	4	Q2	1997	6.6000	3.0360	3.0000	1
1187	519	3888	6	9	Q3	1997	8.8000	3.5200	4.0000	1
1187	523	3922	7	11	Q4	1997	4.4000	2.0240	2.0000	1
1187	0	3936	6	4	Q2	1997	8.8000	3.2560	4.0000	1
1187	0	4010	11	10	Q4	1997	8.8000	3.1680	4.0000	1
1187	0	4545	15	11	Q4	1997	6.6000	3.1020	3.0000	1
1187	121	4645	2	8	Q3	1997	4.4000	1.9800	2.0000	1
1187	980	4736	13	3	Q1	1997	8.8000	2.7280	4.0000	1
1187	0	4767	16	6	Q2	1997	8.8000	3.7840	4.0000	1
1187	1216	4868	16	2	Q1	1997	8.8000	3.5200	4.0000	1
1187	0	5162	22	2	Q1	1997	2.2000	0.9680	1.0000	1
1187	510	5233	6	5	Q2	1997	6.6000	2.9040	3.0000	1
1187	0	5398	17	12	Q4	1997	4.4000	1.5400	2.0000	1
1187	0	5766	16	12	Q4	1997	8.8000	2.7280	4.0000	1
1187	0	5792	15	3	Q1	1997	6.6000	2.9700	3.0000	1
1187	0	5813	3	6	Q2	1997	11.0000	3.4100	5.0000	1
1187	0	5869	13	8	Q3	1997	8.8000	3.1680	4.0000	1
1187	0	6146	15	7	Q3	1997	4.4000	2.1120	2.0000	1
1187	0	6295	24	9	Q3	1997	4.4000	1.4960	2.0000	1
1187	0	7182	13	9	Q3	1997	8.8000	4.3120	4.0000	1
1187	0	7400	14	2	Q1	1997	2.2000	1.0340	1.0000	1
1187	0	7571	6	12	Q4	1997	6.6000	3.2340	3.0000	1
1187	0	8220	24	1	Q1	1997	6.6000	2.9040	3.0000	1
1187	0	8619	13	1	Q1	1997	4.4000	1.7600	2.0000	1
1187	0	8624	7	7	Q3	1997	6.6000	2.4420	3.0000	1
1187	0	8644	13	9	Q3	1997	8.8000	4.0480	4.0000	1
1187	0	8772	11	6	Q2	1997	8.8000	4.3120	4.0000	1
1187	0	8908	2	12	Q4	1997	2.2000	0.8140	1.0000	1
1187	0	9324	3	2	Q1	1997	4.4000	1.3640	2.0000	1
1187	1138	9348	15	3	Q1	1997	8.8000	3.6960	4.0000	1
1187	0	9524	3	3	Q1	1997	11.0000	3.5200	5.0000	1
1187	0	9687	15	11	Q4	1997	8.8000	3.6960	4.0000	1
1187	0	9753	11	12	Q4	1997	8.8000	3.6960	4.0000	1
1187	0	9788	13	7	Q3	1997	4.4000	1.6280	2.0000	1
1187	0	9812	13	6	Q2	1997	6.6000	3.0360	3.0000	1
1187	1851	9861	24	4	Q2	1997	4.4000	2.0240	2.0000	1
1187	0	9891	23	10	Q4	1997	8.8000	3.7840	4.0000	1
1187	0	9927	24	10	Q4	1997	8.8000	2.9040	4.0000	1
1187	0	9986	7	9	Q3	1997	6.6000	2.7060	3.0000	1
1188	0	391	6	5	Q2	1997	7.1600	3.2936	4.0000	1
1188	1061	394	14	4	Q2	1997	1.7900	0.7160	1.0000	1
1188	0	398	13	1	Q1	1997	5.3700	2.4165	3.0000	1
1188	0	819	13	7	Q3	1997	7.1600	2.7208	4.0000	1
1188	210	905	3	12	Q4	1997	5.3700	2.0943	3.0000	1
1188	504	1322	6	2	Q1	1997	5.3700	1.8258	3.0000	1
1188	0	1567	16	1	Q1	1997	5.3700	2.3091	3.0000	1
1188	0	1601	6	10	Q4	1997	5.3700	2.3091	3.0000	1
1188	522	1906	6	10	Q4	1997	5.3700	2.2554	3.0000	1
1188	841	2158	11	12	Q4	1997	5.3700	2.0943	3.0000	1
1188	1216	2201	16	2	Q1	1997	5.3700	2.0406	3.0000	1
1188	0	2204	3	2	Q1	1997	5.3700	1.7721	3.0000	1
1188	1845	2331	24	1	Q1	1997	5.3700	2.6850	3.0000	1
1188	0	2448	16	6	Q2	1997	3.5800	1.2888	2.0000	1
1188	0	2572	6	12	Q4	1997	5.3700	1.7721	3.0000	1
1188	0	2639	15	9	Q3	1997	7.1600	2.6492	4.0000	1
1188	1765	2682	23	1	Q1	1997	5.3700	1.7721	3.0000	1
1188	0	2705	24	9	Q3	1997	5.3700	2.6850	3.0000	1
1188	0	2758	7	10	Q4	1997	7.1600	3.2220	4.0000	1
1188	1149	3098	15	8	Q3	1997	8.9500	2.9535	5.0000	1
1188	0	3337	7	12	Q4	1997	3.5800	1.5036	2.0000	1
1188	0	3412	11	5	Q2	1997	5.3700	2.1480	3.0000	1
1188	516	3414	7	8	Q3	1997	3.5800	1.6110	2.0000	1
1188	0	3711	3	6	Q2	1997	7.1600	2.7924	4.0000	1
1188	0	3768	7	6	Q2	1997	5.3700	2.6313	3.0000	1
1188	0	3942	15	5	Q2	1997	8.9500	2.8640	5.0000	1
1188	0	4105	3	4	Q2	1997	5.3700	2.3091	3.0000	1
1188	1235	4175	16	11	Q4	1997	5.3700	2.4702	3.0000	1
1188	0	4575	15	3	Q1	1997	7.1600	2.8640	4.0000	1
1188	0	4776	7	9	Q3	1997	5.3700	2.4702	3.0000	1
1188	0	4985	23	7	Q3	1997	5.3700	2.3091	3.0000	1
1188	0	5026	17	2	Q1	1997	7.1600	2.5060	4.0000	1
1188	0	5068	22	12	Q4	1997	3.5800	1.5394	2.0000	1
1188	0	5125	17	7	Q3	1997	5.3700	2.6313	3.0000	1
1188	0	5174	16	11	Q4	1997	5.3700	1.7721	3.0000	1
1188	0	5345	6	9	Q3	1997	7.1600	2.2912	4.0000	1
1188	0	5374	16	8	Q3	1997	8.9500	2.8640	5.0000	1
1188	980	5903	13	3	Q1	1997	5.3700	2.2554	3.0000	1
1188	0	6278	7	3	Q1	1997	3.5800	1.1456	2.0000	1
1188	1768	6324	23	2	Q1	1997	7.1600	2.5060	4.0000	1
1188	0	6647	17	7	Q3	1997	7.1600	2.5776	4.0000	1
1188	0	7072	16	7	Q3	1997	7.1600	3.0072	4.0000	1
1188	0	8452	16	10	Q4	1997	5.3700	1.8258	3.0000	1
1188	0	9040	16	4	Q2	1997	5.3700	2.2554	3.0000	1
1188	511	9662	6	5	Q2	1997	3.5800	1.2888	2.0000	1
1188	1220	9897	16	4	Q2	1997	3.5800	1.2172	2.0000	1
1188	504	9986	7	2	Q1	1997	5.3700	1.7184	3.0000	1
1188	0	10053	7	12	Q4	1997	5.3700	2.3628	3.0000	1
1188	1314	10167	17	11	Q4	1997	5.3700	2.6313	3.0000	1
1188	0	10238	16	9	Q3	1997	3.5800	1.2888	2.0000	1
1189	0	709	6	1	Q1	1997	2.2800	1.0032	3.0000	1
1189	1859	741	24	8	Q3	1997	2.2800	0.9804	3.0000	1
1189	0	846	24	6	Q2	1997	1.5200	0.7296	2.0000	1
1189	504	879	7	2	Q1	1997	2.2800	1.1172	3.0000	1
1189	821	1202	11	3	Q1	1997	3.0400	1.3984	4.0000	1
1189	0	1607	17	9	Q3	1997	1.5200	0.6840	2.0000	1
1189	1851	1783	24	4	Q2	1997	2.2800	0.8436	3.0000	1
1189	1220	2224	16	4	Q2	1997	3.0400	1.0032	4.0000	1
1189	1223	2921	16	6	Q2	1997	2.2800	1.1400	3.0000	1
1189	1303	2966	17	6	Q2	1997	2.2800	0.8436	3.0000	1
1189	0	3197	23	10	Q4	1997	3.8000	1.6340	5.0000	1
1189	0	3497	17	2	Q1	1997	1.5200	0.6080	2.0000	1
1189	0	3532	6	3	Q1	1997	2.2800	0.9576	3.0000	1
1189	0	3759	13	7	Q3	1997	3.0400	1.3984	4.0000	1
1189	0	3773	17	5	Q2	1997	2.2800	1.0032	3.0000	1
1189	1235	4676	16	11	Q4	1997	2.2800	0.7068	3.0000	1
1189	0	4750	11	8	Q3	1997	2.2800	1.0488	3.0000	1
1189	0	5143	17	12	Q4	1997	1.5200	0.6080	2.0000	1
1189	0	5230	13	1	Q1	1997	3.0400	1.0944	4.0000	1
1189	0	5470	2	10	Q4	1997	0.7600	0.2812	1.0000	1
1189	0	5869	13	2	Q1	1997	2.2800	0.7752	3.0000	1
1189	0	5967	24	12	Q4	1997	3.0400	1.5200	4.0000	1
1189	0	6860	7	11	Q4	1997	1.5200	0.7600	2.0000	1
1189	0	7274	13	2	Q1	1997	3.0400	0.9728	4.0000	1
1189	504	7523	7	2	Q1	1997	3.0400	1.2768	4.0000	1
1189	0	7589	17	3	Q1	1997	3.0400	0.9728	4.0000	1
1189	0	7800	11	3	Q1	1997	1.5200	0.4560	2.0000	1
1189	0	7881	24	9	Q3	1997	1.5200	0.6080	2.0000	1
1189	0	7981	14	12	Q4	1997	0.7600	0.3572	1.0000	1
1189	0	8159	7	11	Q4	1997	3.0400	1.3984	4.0000	1
1189	0	8252	13	9	Q3	1997	2.2800	0.8436	3.0000	1
1189	0	8329	15	8	Q3	1997	2.2800	0.7752	3.0000	1
1189	1765	8577	23	1	Q1	1997	1.5200	0.7296	2.0000	1
1189	0	8613	2	2	Q1	1997	0.7600	0.3496	1.0000	1
1189	504	8793	6	2	Q1	1997	2.2800	1.1400	3.0000	1
1189	0	8902	3	2	Q1	1997	1.5200	0.6688	2.0000	1
1189	0	9032	13	3	Q1	1997	1.5200	0.7144	2.0000	1
1189	0	9050	11	5	Q2	1997	3.0400	0.9424	4.0000	1
1189	0	9064	17	7	Q3	1997	2.2800	1.0944	3.0000	1
1189	0	9095	7	12	Q4	1997	3.0400	0.9728	4.0000	1
1189	0	9200	16	7	Q3	1997	3.0400	1.3984	4.0000	1
1189	820	9213	11	2	Q1	1997	2.2800	0.8892	3.0000	1
1189	0	9512	23	9	Q3	1997	2.2800	0.9120	3.0000	1
1189	0	9710	7	12	Q4	1997	2.2800	1.0944	3.0000	1
1189	0	9715	17	2	Q1	1997	3.8000	1.3680	5.0000	1
1189	0	10161	6	4	Q2	1997	2.2800	0.8208	3.0000	1
1189	197	10240	3	6	Q2	1997	2.2800	1.0032	3.0000	1
1190	0	23	24	3	Q1	1997	3.9000	1.8330	3.0000	1
1190	0	566	22	1	Q1	1997	1.3000	0.4290	1.0000	1
1190	1704	1140	22	9	Q3	1997	2.6000	1.1440	2.0000	1
1190	1303	1298	17	6	Q2	1997	3.9000	1.7160	3.0000	1
1190	0	1310	16	6	Q2	1997	2.6000	1.3000	2.0000	1
1190	0	1328	17	8	Q3	1997	5.2000	2.3920	4.0000	1
1190	1846	1357	24	2	Q1	1997	6.5000	2.0150	5.0000	1
1190	0	1634	3	1	Q1	1997	3.9000	1.4430	3.0000	1
1190	0	1802	23	8	Q3	1997	2.6000	1.1960	2.0000	1
1190	0	1973	15	7	Q3	1997	2.6000	1.2740	2.0000	1
1190	504	2102	7	2	Q1	1997	2.6000	0.8320	2.0000	1
1190	976	2147	13	1	Q1	1997	3.9000	1.5990	3.0000	1
1190	0	2298	3	4	Q2	1997	3.9000	1.4040	3.0000	1
1190	980	2468	13	3	Q1	1997	3.9000	1.7160	3.0000	1
1190	1775	2547	23	5	Q2	1997	5.2000	1.7160	4.0000	1
1190	0	2927	7	11	Q4	1997	5.2000	1.7160	4.0000	1
1190	0	2966	17	12	Q4	1997	3.9000	1.4430	3.0000	1
1190	0	2976	7	7	Q3	1997	5.2000	2.3400	4.0000	1
1190	984	3020	13	5	Q2	1997	5.2000	2.6000	4.0000	1
1190	0	3117	2	11	Q4	1997	1.3000	0.5980	1.0000	1
1190	0	3231	17	3	Q1	1997	6.5000	2.8600	5.0000	1
1190	0	3533	3	6	Q2	1997	3.9000	1.5210	3.0000	1
1190	0	4082	24	6	Q2	1997	6.5000	2.5350	5.0000	1
1190	1293	4564	17	1	Q1	1997	5.2000	1.7160	4.0000	1
1190	976	4678	13	1	Q1	1997	5.2000	2.2360	4.0000	1
1190	1134	4682	15	1	Q1	1997	6.5000	2.7950	5.0000	1
1190	0	4750	11	3	Q1	1997	3.9000	1.7940	3.0000	1
1190	1314	4892	17	11	Q4	1997	5.2000	2.1840	4.0000	1
1190	0	4938	13	7	Q3	1997	3.9000	1.4430	3.0000	1
1190	0	5105	11	4	Q2	1997	2.6000	1.2740	2.0000	1
1190	0	5346	3	9	Q3	1997	5.2000	1.7160	4.0000	1
1190	0	5410	17	4	Q2	1997	2.6000	0.8060	2.0000	1
1190	1235	5766	16	11	Q4	1997	3.9000	1.7940	3.0000	1
1190	0	5799	15	11	Q4	1997	3.9000	1.3650	3.0000	1
1190	0	6072	7	8	Q3	1997	3.9000	1.4820	3.0000	1
1190	821	6148	11	3	Q1	1997	3.9000	1.4430	3.0000	1
1190	0	6376	6	5	Q2	1997	5.2000	1.7160	4.0000	1
1190	506	6481	6	3	Q1	1997	3.9000	1.5990	3.0000	1
1190	0	6630	24	7	Q3	1997	3.9000	1.2090	3.0000	1
1190	0	6666	17	11	Q4	1997	2.6000	0.8840	2.0000	1
1190	0	7065	17	2	Q1	1997	5.2000	1.8720	4.0000	1
1190	0	7365	13	11	Q4	1997	3.9000	1.8720	3.0000	1
1190	0	7366	3	7	Q3	1997	3.9000	1.8720	3.0000	1
1190	0	7486	3	8	Q3	1997	5.2000	2.0800	4.0000	1
1190	118	7809	2	6	Q2	1997	2.6000	1.2740	2.0000	1
1190	0	7862	16	12	Q4	1997	5.2000	2.3920	4.0000	1
1190	1850	7931	24	3	Q1	1997	2.6000	1.0140	2.0000	1
1190	195	8202	3	5	Q2	1997	5.2000	2.3400	4.0000	1
1190	0	8731	3	5	Q2	1997	3.9000	1.3260	3.0000	1
1190	0	8778	15	11	Q4	1997	2.6000	0.8580	2.0000	1
1190	0	9081	6	2	Q1	1997	5.2000	1.6120	4.0000	1
1190	0	9154	24	6	Q2	1997	3.9000	1.4820	3.0000	1
1190	0	9513	15	12	Q4	1997	2.6000	0.8580	2.0000	1
1190	0	9524	3	1	Q1	1997	5.2000	2.0800	4.0000	1
1190	1850	9858	24	3	Q1	1997	5.2000	2.0800	4.0000	1
1190	0	10022	6	5	Q2	1997	2.6000	0.8060	2.0000	1
1190	0	10073	23	7	Q3	1997	3.9000	1.4430	3.0000	1
1190	0	10088	24	9	Q3	1997	3.9000	1.6770	3.0000	1
1190	984	10145	13	5	Q2	1997	5.2000	1.6120	4.0000	1
1191	0	39	13	11	Q4	1997	6.3000	2.2680	3.0000	1
1191	0	268	7	10	Q4	1997	6.3000	2.5830	3.0000	1
1191	0	490	11	4	Q2	1997	6.3000	1.9530	3.0000	1
1191	0	754	3	12	Q4	1997	8.4000	2.9400	4.0000	1
1191	1304	1145	17	7	Q3	1997	8.4000	2.6040	4.0000	1
1191	0	1160	14	5	Q2	1997	2.1000	0.9240	1.0000	1
1191	0	1170	24	10	Q4	1997	8.4000	2.7720	4.0000	1
1191	0	1197	23	11	Q4	1997	8.4000	2.6880	4.0000	1
1191	1233	1310	16	10	Q4	1997	6.3000	2.3310	3.0000	1
1191	0	1430	3	7	Q3	1997	4.2000	1.9740	2.0000	1
1191	0	1470	17	11	Q4	1997	6.3000	2.9610	3.0000	1
1191	0	1528	16	1	Q1	1997	8.4000	4.1160	4.0000	1
1191	0	1697	14	12	Q4	1997	2.1000	0.9240	1.0000	1
1191	0	1702	6	2	Q1	1997	4.2000	2.0160	2.0000	1
1191	505	2254	7	2	Q1	1997	8.4000	3.8640	4.0000	1
1191	0	2385	6	7	Q3	1997	6.3000	2.9610	3.0000	1
1191	0	2441	17	9	Q3	1997	8.4000	3.5280	4.0000	1
1191	0	2835	15	3	Q1	1997	8.4000	3.5280	4.0000	1
1191	833	3249	11	8	Q3	1997	6.3000	2.5830	3.0000	1
1191	201	3448	3	8	Q3	1997	8.4000	3.6120	4.0000	1
1191	1077	3895	14	11	Q4	1997	4.2000	1.6380	2.0000	1
1191	0	3921	23	2	Q1	1997	6.3000	2.4570	3.0000	1
1191	0	4175	16	9	Q3	1997	8.4000	3.4440	4.0000	1
1191	0	4892	17	1	Q1	1997	4.2000	1.3440	2.0000	1
1191	1765	5019	23	1	Q1	1997	4.2000	2.0160	2.0000	1
1191	0	5026	17	12	Q4	1997	6.3000	2.2050	3.0000	1
1191	0	5134	3	10	Q4	1997	6.3000	1.8900	3.0000	1
1191	0	5183	7	3	Q1	1997	8.4000	2.6880	4.0000	1
1191	504	5553	7	2	Q1	1997	6.3000	1.9530	3.0000	1
1191	515	5678	6	7	Q3	1997	8.4000	3.6120	4.0000	1
1191	0	5944	3	9	Q3	1997	4.2000	1.9320	2.0000	1
1191	0	6816	11	10	Q4	1997	4.2000	2.0160	2.0000	1
1191	0	6892	6	6	Q2	1997	6.3000	2.5830	3.0000	1
1191	1216	7051	16	2	Q1	1997	4.2000	1.7640	2.0000	1
1191	0	7234	16	11	Q4	1997	4.2000	2.1000	2.0000	1
1191	0	7292	13	11	Q4	1997	6.3000	2.0790	3.0000	1
1191	0	7731	6	5	Q2	1997	8.4000	3.2760	4.0000	1
1191	523	7924	7	11	Q4	1997	6.3000	2.0790	3.0000	1
1191	0	7986	24	8	Q3	1997	4.2000	1.5120	2.0000	1
1191	988	8110	13	7	Q3	1997	8.4000	3.2760	4.0000	1
1191	0	8238	15	11	Q4	1997	6.3000	2.8980	3.0000	1
1191	1294	8254	17	2	Q1	1997	8.4000	3.0240	4.0000	1
1191	0	8312	6	9	Q3	1997	6.3000	2.0790	3.0000	1
1191	0	8473	13	11	Q4	1997	4.2000	1.3020	2.0000	1
1191	1138	8665	15	3	Q1	1997	6.3000	2.1420	3.0000	1
1191	0	8676	7	11	Q4	1997	8.4000	3.5280	4.0000	1
1191	0	8902	3	12	Q4	1997	8.4000	3.1080	4.0000	1
1191	0	8970	22	11	Q4	1997	4.2000	1.8060	2.0000	1
1191	0	9170	7	1	Q1	1997	8.4000	2.6880	4.0000	1
1191	188	9524	3	2	Q1	1997	4.2000	1.6800	2.0000	1
1191	0	9715	17	8	Q3	1997	8.4000	3.4440	4.0000	1
1192	0	130	14	12	Q4	1997	0.9800	0.3822	1.0000	1
1192	829	226	11	6	Q2	1997	3.9200	1.2936	4.0000	1
1192	842	461	11	12	Q4	1997	1.9600	0.7252	2.0000	1
1192	0	1036	13	6	Q2	1997	3.9200	1.2936	4.0000	1
1192	0	1696	22	5	Q2	1997	0.9800	0.3430	1.0000	1
1192	0	1821	13	3	Q1	1997	2.9400	1.2936	3.0000	1
1192	0	2077	23	9	Q3	1997	1.9600	0.8428	2.0000	1
1192	521	2404	6	10	Q4	1997	2.9400	1.4112	3.0000	1
1192	0	2706	24	5	Q2	1997	2.9400	1.0878	3.0000	1
1192	1214	2769	16	2	Q1	1997	2.9400	1.3524	3.0000	1
1192	0	2925	11	8	Q3	1997	2.9400	1.2054	3.0000	1
1192	0	3111	24	6	Q2	1997	3.9200	1.4896	4.0000	1
1192	0	3153	13	6	Q2	1997	2.9400	1.1172	3.0000	1
1192	0	3271	13	2	Q1	1997	1.9600	0.9408	2.0000	1
1192	0	3471	11	9	Q3	1997	3.9200	1.5288	4.0000	1
1192	0	3491	16	10	Q4	1997	3.9200	1.2544	4.0000	1
1192	0	3548	13	7	Q3	1997	1.9600	0.8428	2.0000	1
1192	0	3921	23	3	Q1	1997	1.9600	0.6468	2.0000	1
1192	508	4368	6	4	Q2	1997	2.9400	1.3230	3.0000	1
1192	188	4417	3	2	Q1	1997	3.9200	1.6856	4.0000	1
1192	0	4516	22	10	Q4	1997	0.9800	0.3234	1.0000	1
1192	0	4543	13	12	Q4	1997	1.9600	0.9800	2.0000	1
1192	980	4783	13	3	Q1	1997	3.9200	1.4504	4.0000	1
1192	0	5096	7	4	Q2	1997	1.9600	0.9408	2.0000	1
1192	820	5118	11	2	Q1	1997	1.9600	0.7056	2.0000	1
1192	0	5295	16	10	Q4	1997	2.9400	0.9702	3.0000	1
1192	0	5419	17	9	Q3	1997	2.9400	1.2642	3.0000	1
1192	0	5644	17	12	Q4	1997	2.9400	1.2642	3.0000	1
1192	0	5739	11	6	Q2	1997	3.9200	1.2544	4.0000	1
1192	0	5747	15	9	Q3	1997	2.9400	1.0584	3.0000	1
1192	523	5765	7	11	Q4	1997	3.9200	1.6856	4.0000	1
1192	0	5835	24	7	Q3	1997	1.9600	0.6860	2.0000	1
1192	821	6051	11	3	Q1	1997	2.9400	1.1172	3.0000	1
1192	0	6254	7	3	Q1	1997	2.9400	0.9996	3.0000	1
1192	0	6617	7	3	Q1	1997	1.9600	0.8428	2.0000	1
1192	0	6888	23	1	Q1	1997	2.9400	1.4406	3.0000	1
1192	0	6936	17	10	Q4	1997	2.9400	1.4406	3.0000	1
1192	0	7031	11	6	Q2	1997	2.9400	0.9114	3.0000	1
1192	0	7038	24	4	Q2	1997	2.9400	1.2348	3.0000	1
1192	824	7204	11	4	Q2	1997	2.9400	1.1172	3.0000	1
1192	0	7370	23	10	Q4	1997	3.9200	1.6464	4.0000	1
1192	0	7453	24	5	Q2	1997	1.9600	0.5880	2.0000	1
1192	0	7529	17	2	Q1	1997	3.9200	1.4896	4.0000	1
1192	0	7822	3	4	Q2	1997	1.9600	0.6664	2.0000	1
1192	0	7828	11	1	Q1	1997	3.9200	1.6856	4.0000	1
1192	0	7896	23	9	Q3	1997	2.9400	0.9702	3.0000	1
1192	0	7975	7	8	Q3	1997	3.9200	1.2152	4.0000	1
1192	504	8142	6	2	Q1	1997	3.9200	1.4896	4.0000	1
1192	0	8190	6	8	Q3	1997	2.9400	1.1172	3.0000	1
1192	0	8247	7	11	Q4	1997	2.9400	1.0878	3.0000	1
1192	0	8359	17	5	Q2	1997	4.9000	1.7640	5.0000	1
1192	0	8394	6	6	Q2	1997	2.9400	0.9996	3.0000	1
1192	0	8632	24	8	Q3	1997	3.9200	1.3328	4.0000	1
1192	0	8668	13	5	Q2	1997	2.9400	0.9702	3.0000	1
1192	0	8992	15	10	Q4	1997	3.9200	1.6856	4.0000	1
1192	0	9200	16	7	Q3	1997	2.9400	1.3524	3.0000	1
1192	1292	9224	17	1	Q1	1997	3.9200	1.3720	4.0000	1
1192	841	9231	11	12	Q4	1997	1.9600	0.6860	2.0000	1
1192	0	9318	16	6	Q2	1997	2.9400	1.4112	3.0000	1
1192	982	9396	13	4	Q2	1997	2.9400	0.9996	3.0000	1
1192	0	9548	15	3	Q1	1997	1.9600	0.8232	2.0000	1
1192	0	10221	15	1	Q1	1997	1.9600	0.7252	2.0000	1
1193	0	619	13	11	Q4	1997	2.6700	1.2282	3.0000	1
1193	0	1451	3	7	Q3	1997	2.6700	0.9612	3.0000	1
1193	0	1916	13	2	Q1	1997	2.6700	1.1214	3.0000	1
1193	0	1956	15	7	Q3	1997	1.7800	0.8900	2.0000	1
1193	0	2251	13	3	Q1	1997	2.6700	1.2282	3.0000	1
1193	0	2387	7	3	Q1	1997	1.7800	0.8188	2.0000	1
1193	0	2422	13	2	Q1	1997	1.7800	0.6052	2.0000	1
1193	0	3197	23	5	Q2	1997	3.5600	1.1036	4.0000	1
1193	0	3386	24	3	Q1	1997	1.7800	0.6230	2.0000	1
1193	0	3389	7	11	Q4	1997	2.6700	0.9879	3.0000	1
1193	0	3551	7	12	Q4	1997	1.7800	0.5518	2.0000	1
1193	0	3563	14	7	Q3	1997	0.8900	0.4005	1.0000	1
1193	0	3664	22	6	Q2	1997	0.8900	0.2759	1.0000	1
1193	0	3883	2	12	Q4	1997	1.7800	0.5340	2.0000	1
1193	0	4261	13	11	Q4	1997	3.5600	1.2816	4.0000	1
1193	0	4344	7	8	Q3	1997	2.6700	1.0413	3.0000	1
1193	0	4372	13	10	Q4	1997	3.5600	1.1392	4.0000	1
1193	0	4397	16	7	Q3	1997	2.6700	0.9345	3.0000	1
1193	992	4466	13	9	Q3	1997	3.5600	1.3884	4.0000	1
1193	0	4515	15	6	Q2	1997	2.6700	1.3083	3.0000	1
1193	0	4584	11	11	Q4	1997	3.5600	1.6020	4.0000	1
1193	1769	4610	23	3	Q1	1997	2.6700	0.8544	3.0000	1
1193	0	4798	7	10	Q4	1997	1.7800	0.6230	2.0000	1
1193	522	4798	6	10	Q4	1997	1.7800	0.6230	2.0000	1
1193	504	4950	7	2	Q1	1997	2.6700	1.3083	3.0000	1
1193	0	4954	11	3	Q1	1997	3.5600	1.7088	4.0000	1
1193	1062	5299	14	4	Q2	1997	0.8900	0.3115	1.0000	1
1193	0	5313	24	3	Q1	1997	2.6700	1.0146	3.0000	1
1193	0	5644	17	5	Q2	1997	1.7800	0.6942	2.0000	1
1193	0	5962	17	11	Q4	1997	4.4500	2.0470	5.0000	1
1193	0	6003	13	9	Q3	1997	2.6700	1.1748	3.0000	1
1193	976	6079	13	1	Q1	1997	2.6700	1.2549	3.0000	1
1193	0	6551	11	5	Q2	1997	2.6700	0.8010	3.0000	1
1193	0	6690	17	12	Q4	1997	3.5600	1.3884	4.0000	1
1193	1138	6989	15	3	Q1	1997	1.7800	0.8544	2.0000	1
1193	0	7505	15	1	Q1	1997	3.5600	1.1748	4.0000	1
1193	0	7963	11	11	Q4	1997	4.4500	1.9135	5.0000	1
1193	0	8408	7	12	Q4	1997	2.6700	1.0146	3.0000	1
1193	1214	8427	16	2	Q1	1997	3.5600	1.5308	4.0000	1
1193	0	8557	6	5	Q2	1997	3.5600	1.5308	4.0000	1
1193	0	8724	7	3	Q1	1997	1.7800	0.6230	2.0000	1
1193	0	8737	11	9	Q3	1997	1.7800	0.7120	2.0000	1
1193	0	8746	23	5	Q2	1997	1.7800	0.6942	2.0000	1
1193	0	8779	13	4	Q2	1997	2.6700	0.9612	3.0000	1
1193	0	8814	13	4	Q2	1997	3.5600	1.3884	4.0000	1
1193	0	9073	11	5	Q2	1997	3.5600	1.1036	4.0000	1
1193	1856	9181	24	6	Q2	1997	3.5600	1.2460	4.0000	1
1193	0	9213	11	5	Q2	1997	2.6700	1.1214	3.0000	1
1193	824	9535	11	4	Q2	1997	4.4500	2.0025	5.0000	1
1193	980	9760	13	3	Q1	1997	2.6700	0.8010	3.0000	1
1193	0	9928	16	10	Q4	1997	2.6700	1.0947	3.0000	1
1193	0	10145	13	10	Q4	1997	3.5600	1.2104	4.0000	1
1194	0	446	13	10	Q4	1997	8.4300	3.2034	3.0000	1
1194	0	662	11	9	Q3	1997	5.6200	2.6414	2.0000	1
1194	0	868	7	12	Q4	1997	11.2400	3.3720	4.0000	1
1194	0	1037	7	10	Q4	1997	5.6200	1.7422	2.0000	1
1194	0	1146	24	10	Q4	1997	8.4300	3.6249	3.0000	1
1194	0	1289	23	8	Q3	1997	5.6200	2.6976	2.0000	1
1194	0	1547	11	5	Q2	1997	11.2400	3.4844	4.0000	1
1194	0	1556	17	9	Q3	1997	11.2400	4.3836	4.0000	1
1194	0	2050	24	2	Q1	1997	14.0500	5.9010	5.0000	1
1194	0	2193	6	8	Q3	1997	11.2400	4.3836	4.0000	1
1194	0	2548	13	7	Q3	1997	11.2400	5.0580	4.0000	1
1194	0	2896	3	11	Q4	1997	5.6200	1.9670	2.0000	1
1194	0	3357	24	9	Q3	1997	8.4300	3.3720	3.0000	1
1194	1214	3826	16	2	Q1	1997	8.4300	4.2150	3.0000	1
1194	0	3889	3	12	Q4	1997	8.4300	4.1307	3.0000	1
1194	0	4120	15	11	Q4	1997	11.2400	3.4844	4.0000	1
1194	0	4191	7	3	Q1	1997	11.2400	3.4844	4.0000	1
1194	0	4227	24	9	Q3	1997	5.6200	2.5290	2.0000	1
1194	1314	4340	17	11	Q4	1997	11.2400	5.2828	4.0000	1
1194	202	4460	3	8	Q3	1997	8.4300	2.5290	3.0000	1
1194	0	5163	3	7	Q3	1997	8.4300	3.2034	3.0000	1
1194	0	5682	11	6	Q2	1997	8.4300	3.8778	3.0000	1
1194	0	5962	17	2	Q1	1997	8.4300	2.6133	3.0000	1
1194	0	6169	13	12	Q4	1997	8.4300	3.5406	3.0000	1
1194	1866	6432	24	11	Q4	1997	11.2400	4.9456	4.0000	1
1194	0	6589	17	3	Q1	1997	5.6200	2.0794	2.0000	1
1194	0	6751	22	7	Q3	1997	5.6200	1.9670	2.0000	1
1194	0	7018	7	11	Q4	1997	16.8600	7.2498	6.0000	1
1194	0	7199	24	12	Q4	1997	5.6200	1.8546	2.0000	1
1194	0	7331	11	4	Q2	1997	11.2400	4.2712	4.0000	1
1194	0	7359	13	8	Q3	1997	11.2400	5.1704	4.0000	1
1194	0	7733	13	5	Q2	1997	11.2400	4.3836	4.0000	1
1194	0	8164	13	12	Q4	1997	11.2400	4.3836	4.0000	1
1194	0	8382	15	10	Q4	1997	8.4300	4.1307	3.0000	1
1194	0	8779	13	3	Q1	1997	5.6200	2.2480	2.0000	1
1194	836	9167	11	9	Q3	1997	11.2400	4.9456	4.0000	1
1194	0	9286	13	4	Q2	1997	11.2400	4.9456	4.0000	1
1194	0	9837	17	5	Q2	1997	8.4300	3.4563	3.0000	1
1195	986	128	13	6	Q2	1997	3.3200	1.2284	2.0000	1
1195	0	532	13	12	Q4	1997	4.9800	1.8924	3.0000	1
1195	0	645	11	11	Q4	1997	6.6400	3.1208	4.0000	1
1195	0	921	23	6	Q2	1997	4.9800	1.6434	3.0000	1
1195	0	1074	13	5	Q2	1997	4.9800	2.0916	3.0000	1
1195	826	1387	11	5	Q2	1997	6.6400	2.7888	4.0000	1
1195	829	1606	11	6	Q2	1997	3.3200	1.0292	2.0000	1
1195	0	1727	24	8	Q3	1997	3.3200	1.6600	2.0000	1
1195	521	1743	6	10	Q4	1997	4.9800	1.9920	3.0000	1
1195	0	1821	13	3	Q1	1997	6.6400	2.8552	4.0000	1
1195	0	2251	13	12	Q4	1997	4.9800	1.6932	3.0000	1
1195	0	2302	15	11	Q4	1997	6.6400	2.9216	4.0000	1
1195	0	3149	11	9	Q3	1997	4.9800	1.9422	3.0000	1
1195	0	3599	13	9	Q3	1997	4.9800	2.0916	3.0000	1
1195	1293	3716	17	1	Q1	1997	4.9800	2.2908	3.0000	1
1195	0	3977	13	8	Q3	1997	4.9800	1.5438	3.0000	1
1195	0	4085	24	11	Q4	1997	4.9800	1.7928	3.0000	1
1195	0	4693	3	5	Q2	1997	4.9800	2.2908	3.0000	1
1195	0	4776	7	9	Q3	1997	4.9800	1.5936	3.0000	1
1195	0	4968	24	4	Q2	1997	6.6400	3.0544	4.0000	1
1195	0	4998	3	12	Q4	1997	4.9800	2.1912	3.0000	1
1195	0	5423	11	8	Q3	1997	4.9800	2.2410	3.0000	1
1195	0	5667	24	2	Q1	1997	4.9800	1.5438	3.0000	1
1195	0	5819	15	5	Q2	1997	3.3200	1.6600	2.0000	1
1195	1146	5865	15	7	Q3	1997	4.9800	1.7928	3.0000	1
1195	0	6584	7	7	Q3	1997	8.3000	3.4030	5.0000	1
1195	0	7051	16	6	Q2	1997	6.6400	3.1872	4.0000	1
1195	0	7241	17	4	Q2	1997	6.6400	2.1912	4.0000	1
1195	1303	7281	17	6	Q2	1997	4.9800	1.8924	3.0000	1
1195	0	7690	6	11	Q4	1997	4.9800	1.4940	3.0000	1
1195	984	7721	13	5	Q2	1997	6.6400	2.3240	4.0000	1
1195	0	7915	13	10	Q4	1997	6.6400	2.1248	4.0000	1
1195	1303	8108	17	6	Q2	1997	3.3200	1.1620	2.0000	1
1195	0	8275	16	3	Q1	1997	4.9800	2.1912	3.0000	1
1195	1304	8283	17	7	Q3	1997	4.9800	1.7928	3.0000	1
1195	0	8321	11	1	Q1	1997	4.9800	1.9422	3.0000	1
1195	821	8886	11	3	Q1	1997	6.6400	2.8552	4.0000	1
1195	0	9064	17	5	Q2	1997	6.6400	2.8552	4.0000	1
1195	0	9125	13	12	Q4	1997	8.3000	3.6520	5.0000	1
1195	0	9159	15	10	Q4	1997	6.6400	2.1912	4.0000	1
1195	0	9209	6	3	Q1	1997	6.6400	2.0584	4.0000	1
1195	0	9631	16	1	Q1	1997	8.3000	2.9880	5.0000	1
1195	0	9671	13	12	Q4	1997	6.6400	2.7888	4.0000	1
1195	0	9715	17	2	Q1	1997	6.6400	2.7224	4.0000	1
1195	0	9781	3	3	Q1	1997	4.9800	1.6932	3.0000	1
1195	0	9951	3	3	Q1	1997	4.9800	2.3904	3.0000	1
1195	0	10080	7	8	Q3	1997	4.9800	1.4940	3.0000	1
1196	0	329	7	5	Q2	1997	8.7600	4.0296	3.0000	1
1196	0	753	3	2	Q1	1997	5.8400	2.6864	2.0000	1
1196	523	909	6	11	Q4	1997	8.7600	2.7156	3.0000	1
1196	0	994	13	9	Q3	1997	8.7600	4.0296	3.0000	1
1196	0	1133	6	3	Q1	1997	8.7600	4.0296	3.0000	1
1196	1847	1206	24	2	Q1	1997	8.7600	4.0296	3.0000	1
1196	1231	1310	16	9	Q3	1997	8.7600	2.8032	3.0000	1
1196	0	1418	2	1	Q1	1997	5.8400	1.9856	2.0000	1
1196	0	1491	16	5	Q2	1997	5.8400	2.4528	2.0000	1
1196	0	1567	16	11	Q4	1997	11.6800	5.7232	4.0000	1
1196	0	1690	16	11	Q4	1997	8.7600	3.0660	3.0000	1
1196	0	1706	13	9	Q3	1997	8.7600	3.8544	3.0000	1
1196	0	1832	23	11	Q4	1997	11.6800	5.8400	4.0000	1
1196	1000	2052	13	12	Q4	1997	8.7600	3.2412	3.0000	1
1196	0	2511	17	10	Q4	1997	8.7600	3.8544	3.0000	1
1196	0	3283	15	8	Q3	1997	8.7600	3.5916	3.0000	1
1196	210	3476	3	12	Q4	1997	14.6000	6.2780	5.0000	1
1196	0	3491	16	2	Q1	1997	11.6800	3.6208	4.0000	1
1196	0	3589	13	11	Q4	1997	11.6800	5.8400	4.0000	1
1196	976	3799	13	1	Q1	1997	8.7600	3.3288	3.0000	1
1196	0	4261	13	1	Q1	1997	5.8400	2.8032	2.0000	1
1196	0	4316	22	12	Q4	1997	5.8400	2.3944	2.0000	1
1196	0	4342	13	1	Q1	1997	11.6800	4.3216	4.0000	1
1196	0	4836	11	6	Q2	1997	11.6800	5.1392	4.0000	1
1196	1292	5026	17	1	Q1	1997	8.7600	3.9420	3.0000	1
1196	0	5038	17	10	Q4	1997	8.7600	3.9420	3.0000	1
1196	0	5088	13	12	Q4	1997	5.8400	2.7448	2.0000	1
1196	0	5216	3	4	Q2	1997	8.7600	3.3288	3.0000	1
1196	0	5432	16	4	Q2	1997	8.7600	4.2048	3.0000	1
1196	521	5630	6	10	Q4	1997	8.7600	2.8908	3.0000	1
1196	1856	5667	24	6	Q2	1997	8.7600	3.4164	3.0000	1
1196	0	5744	3	4	Q2	1997	11.6800	3.7376	4.0000	1
1196	0	6133	11	3	Q1	1997	8.7600	4.2048	3.0000	1
1196	820	6148	11	2	Q1	1997	8.7600	4.1172	3.0000	1
1196	0	6359	7	5	Q2	1997	8.7600	3.6792	3.0000	1
1196	992	6733	13	9	Q3	1997	8.7600	3.3288	3.0000	1
1196	0	7386	6	9	Q3	1997	11.6800	3.7376	4.0000	1
1196	0	7486	3	2	Q1	1997	11.6800	4.0880	4.0000	1
1196	0	7612	7	5	Q2	1997	5.8400	1.8104	2.0000	1
1196	0	7678	23	8	Q3	1997	5.8400	2.3944	2.0000	1
1196	1149	7750	15	8	Q3	1997	5.8400	2.5112	2.0000	1
1196	1859	7847	24	8	Q3	1997	11.6800	3.8544	4.0000	1
1196	0	8068	3	9	Q3	1997	14.6000	5.6940	5.0000	1
1196	0	8310	13	7	Q3	1997	11.6800	4.5552	4.0000	1
1196	0	8432	7	9	Q3	1997	8.7600	2.8032	3.0000	1
1196	818	8555	11	1	Q1	1997	8.7600	3.5040	3.0000	1
1196	0	8628	7	12	Q4	1997	5.8400	2.8616	2.0000	1
1196	0	9040	16	7	Q3	1997	11.6800	3.6208	4.0000	1
1196	0	9088	15	7	Q3	1997	11.6800	4.5552	4.0000	1
1196	0	9951	3	12	Q4	1997	14.6000	5.4020	5.0000	1
1197	0	181	3	2	Q1	1997	9.4200	3.6738	3.0000	1
1197	523	475	7	11	Q4	1997	9.4200	4.6158	3.0000	1
1197	0	685	15	5	Q2	1997	9.4200	4.4274	3.0000	1
1197	0	757	15	2	Q1	1997	12.5600	4.3960	4.0000	1
1197	0	813	11	12	Q4	1997	6.2800	2.3236	2.0000	1
1197	0	870	24	9	Q3	1997	12.5600	4.0192	4.0000	1
1197	0	1185	17	11	Q4	1997	15.7000	5.0240	5.0000	1
1197	501	1632	7	1	Q1	1997	9.4200	4.2390	3.0000	1
1197	511	1653	6	5	Q2	1997	12.5600	5.4008	4.0000	1
1197	1845	1808	24	1	Q1	1997	9.4200	3.0144	3.0000	1
1197	0	2078	24	8	Q3	1997	12.5600	4.6472	4.0000	1
1197	1220	2921	16	4	Q2	1997	9.4200	3.6738	3.0000	1
1197	0	3166	24	11	Q4	1997	9.4200	3.6738	3.0000	1
1197	0	3275	24	11	Q4	1997	9.4200	3.6738	3.0000	1
1197	0	3418	3	5	Q2	1997	6.2800	2.7632	2.0000	1
1197	0	3422	23	10	Q4	1997	9.4200	4.1448	3.0000	1
1197	0	3471	11	9	Q3	1997	6.2800	2.6376	2.0000	1
1197	0	4391	16	11	Q4	1997	12.5600	4.8984	4.0000	1
1197	0	4534	6	3	Q1	1997	9.4200	4.2390	3.0000	1
1197	0	4618	3	11	Q4	1997	9.4200	4.1448	3.0000	1
1197	1225	4676	16	7	Q3	1997	6.2800	3.0144	2.0000	1
1197	0	4903	3	1	Q1	1997	6.2800	2.2608	2.0000	1
1197	0	5169	15	4	Q2	1997	12.5600	4.3960	4.0000	1
1197	0	5174	16	12	Q4	1997	9.4200	3.4854	3.0000	1
1197	0	5419	17	11	Q4	1997	9.4200	4.7100	3.0000	1
1197	114	5650	2	4	Q2	1997	3.1400	1.0362	1.0000	1
1197	0	5799	15	9	Q3	1997	9.4200	3.2028	3.0000	1
1197	0	5842	24	9	Q3	1997	9.4200	2.8260	3.0000	1
1197	0	5846	11	8	Q3	1997	9.4200	4.1448	3.0000	1
1197	0	6021	13	4	Q2	1997	9.4200	4.3332	3.0000	1
1197	992	6021	13	9	Q3	1997	9.4200	3.2970	3.0000	1
1197	0	6074	2	9	Q3	1997	6.2800	2.8260	2.0000	1
1197	0	6542	7	4	Q2	1997	9.4200	4.1448	3.0000	1
1197	0	6575	11	4	Q2	1997	6.2800	2.8888	2.0000	1
1197	0	6666	17	12	Q4	1997	12.5600	4.7728	4.0000	1
1197	0	6761	11	2	Q1	1997	9.4200	4.6158	3.0000	1
1197	0	6792	13	4	Q2	1997	15.7000	6.9080	5.0000	1
1197	0	7457	13	1	Q1	1997	12.5600	4.7728	4.0000	1
1197	0	7481	7	11	Q4	1997	9.4200	3.9564	3.0000	1
1197	0	7569	13	4	Q2	1997	9.4200	3.8622	3.0000	1
1197	0	7639	13	9	Q3	1997	6.2800	2.5748	2.0000	1
1197	0	8138	24	1	Q1	1997	12.5600	5.1496	4.0000	1
1197	1765	8577	23	1	Q1	1997	15.7000	6.9080	5.0000	1
1197	1138	9110	15	3	Q1	1997	9.4200	3.2970	3.0000	1
1197	0	9297	13	12	Q4	1997	12.5600	5.5264	4.0000	1
1197	0	9412	15	9	Q3	1997	6.2800	2.8260	2.0000	1
1197	1150	9567	15	8	Q3	1997	6.2800	2.8888	2.0000	1
1197	0	9788	13	7	Q3	1997	9.4200	3.5796	3.0000	1
1197	1140	10034	15	4	Q2	1997	6.2800	2.6376	2.0000	1
1197	0	10073	23	7	Q3	1997	9.4200	3.9564	3.0000	1
1198	0	285	7	7	Q3	1997	10.2900	4.9392	3.0000	1
1198	0	296	6	9	Q3	1997	6.8600	2.4696	2.0000	1
1198	0	341	17	3	Q1	1997	10.2900	3.8073	3.0000	1
1198	523	523	6	11	Q4	1997	13.7200	6.4484	4.0000	1
1198	0	619	13	9	Q3	1997	10.2900	3.6015	3.0000	1
1198	1858	1146	24	7	Q3	1997	13.7200	5.2136	4.0000	1
1198	1231	1297	16	9	Q3	1997	13.7200	5.0764	4.0000	1
1198	0	1310	16	1	Q1	1997	10.2900	4.8363	3.0000	1
1198	0	1347	13	11	Q4	1997	10.2900	3.6015	3.0000	1
1198	0	1368	6	10	Q4	1997	13.7200	6.3112	4.0000	1
1198	0	1689	15	10	Q4	1997	10.2900	3.8073	3.0000	1
1198	0	1744	17	12	Q4	1997	10.2900	3.9102	3.0000	1
1198	0	1820	7	3	Q1	1997	13.7200	6.7228	4.0000	1
1198	1235	2019	16	11	Q4	1997	10.2900	4.0131	3.0000	1
1198	1846	2078	24	2	Q1	1997	10.2900	3.6015	3.0000	1
1198	0	2313	24	2	Q1	1997	10.2900	4.8363	3.0000	1
1198	0	2493	17	11	Q4	1997	13.7200	6.0368	4.0000	1
1198	0	2548	13	7	Q3	1997	10.2900	4.2189	3.0000	1
1198	0	2630	2	3	Q1	1997	6.8600	2.9498	2.0000	1
1198	821	2846	11	3	Q1	1997	13.7200	5.4880	4.0000	1
1198	0	3498	24	9	Q3	1997	13.7200	4.6648	4.0000	1
1198	0	3663	7	3	Q1	1997	13.7200	5.3508	4.0000	1
1198	207	3889	3	11	Q4	1997	10.2900	3.8073	3.0000	1
1198	980	3977	13	3	Q1	1997	10.2900	4.2189	3.0000	1
1198	0	4094	16	4	Q2	1997	17.1500	6.5170	5.0000	1
1198	0	4562	11	2	Q1	1997	10.2900	3.7044	3.0000	1
1198	0	4903	3	10	Q4	1997	10.2900	4.9392	3.0000	1
1198	0	4961	13	9	Q3	1997	10.2900	3.8073	3.0000	1
1198	1860	5150	24	8	Q3	1997	10.2900	4.1160	3.0000	1
1198	0	5158	3	4	Q2	1997	10.2900	4.0131	3.0000	1
1198	0	5188	2	2	Q1	1997	6.8600	2.2638	2.0000	1
1198	0	5295	16	6	Q2	1997	13.7200	4.3904	4.0000	1
1198	0	5791	11	7	Q3	1997	13.7200	6.0368	4.0000	1
1198	197	5831	3	6	Q2	1997	10.2900	4.7334	3.0000	1
1198	205	5944	3	10	Q4	1997	13.7200	5.0764	4.0000	1
1198	185	5991	3	1	Q1	1997	10.2900	5.1450	3.0000	1
1198	829	6017	11	6	Q2	1997	13.7200	4.5276	4.0000	1
1198	0	6307	16	5	Q2	1997	13.7200	6.5856	4.0000	1
1198	0	6526	13	7	Q3	1997	13.7200	4.8020	4.0000	1
1198	0	6712	16	10	Q4	1997	10.2900	3.4986	3.0000	1
1198	0	6764	7	7	Q3	1997	6.8600	2.8126	2.0000	1
1198	1150	6945	15	8	Q3	1997	6.8600	2.8812	2.0000	1
1198	0	7138	11	2	Q1	1997	13.7200	6.4484	4.0000	1
1198	0	7921	14	9	Q3	1997	3.4300	1.6464	1.0000	1
1198	0	7975	6	3	Q1	1997	10.2900	3.1899	3.0000	1
1198	1297	8108	17	3	Q1	1997	13.7200	4.5276	4.0000	1
1198	0	8394	6	6	Q2	1997	6.8600	2.1266	2.0000	1
1198	820	8556	11	2	Q1	1997	10.2900	3.3957	3.0000	1
1198	1860	8608	24	8	Q3	1997	6.8600	3.2928	2.0000	1
1198	0	8632	24	8	Q3	1997	10.2900	3.1899	3.0000	1
1198	1138	8665	15	3	Q1	1997	6.8600	2.1952	2.0000	1
1198	1769	8945	23	3	Q1	1997	10.2900	3.9102	3.0000	1
1198	820	9331	11	2	Q1	1997	13.7200	6.7228	4.0000	1
1198	982	9396	13	4	Q2	1997	6.8600	2.1266	2.0000	1
1198	0	9447	13	2	Q1	1997	10.2900	3.4986	3.0000	1
1198	0	9546	6	12	Q4	1997	6.8600	3.0184	2.0000	1
1198	501	9552	7	1	Q1	1997	10.2900	4.0131	3.0000	1
1198	511	9662	6	5	Q2	1997	17.1500	6.3455	5.0000	1
1198	0	10238	16	9	Q3	1997	13.7200	5.0764	4.0000	1
1198	0	10250	17	12	Q4	1997	10.2900	4.6305	3.0000	1
1199	0	380	14	5	Q2	1997	5.1200	2.5088	2.0000	1
1199	0	405	7	4	Q2	1997	5.1200	2.3552	2.0000	1
1199	0	658	7	3	Q1	1997	7.6800	2.3808	3.0000	1
1199	0	750	13	8	Q3	1997	7.6800	3.5328	3.0000	1
1199	0	917	7	9	Q3	1997	5.1200	1.8432	2.0000	1
1199	0	988	15	7	Q3	1997	5.1200	1.6896	2.0000	1
1199	0	1115	22	12	Q4	1997	5.1200	1.6384	2.0000	1
1199	0	1525	6	8	Q3	1997	5.1200	2.5088	2.0000	1
1199	0	1669	11	1	Q1	1997	10.2400	3.2768	4.0000	1
1199	0	1996	13	6	Q2	1997	5.1200	2.4064	2.0000	1
1199	0	2204	3	4	Q2	1997	12.8000	5.7600	5.0000	1
1199	0	2251	13	2	Q1	1997	7.6800	3.7632	3.0000	1
1199	0	2251	13	3	Q1	1997	7.6800	2.4576	3.0000	1
1199	0	2251	13	12	Q4	1997	7.6800	3.3792	3.0000	1
1199	1866	2255	24	11	Q4	1997	7.6800	2.4576	3.0000	1
1199	0	2542	7	4	Q2	1997	10.2400	3.2768	4.0000	1
1199	1138	2684	15	3	Q1	1997	7.6800	2.3040	3.0000	1
1199	0	2800	6	7	Q3	1997	5.1200	2.4576	2.0000	1
1199	0	2830	7	6	Q2	1997	10.2400	4.9152	4.0000	1
1199	522	2876	6	10	Q4	1997	5.1200	2.3552	2.0000	1
1199	1850	2893	24	3	Q1	1997	10.2400	4.3008	4.0000	1
1199	0	2921	16	7	Q3	1997	10.2400	3.1744	4.0000	1
1199	0	3112	22	3	Q1	1997	5.1200	2.5088	2.0000	1
1199	829	3201	11	6	Q2	1997	10.2400	4.9152	4.0000	1
1199	0	3239	17	4	Q2	1997	10.2400	4.3008	4.0000	1
1199	0	3304	22	7	Q3	1997	5.1200	1.5872	2.0000	1
1199	0	3307	15	3	Q1	1997	5.1200	1.5872	2.0000	1
1199	0	3635	15	11	Q4	1997	7.6800	2.3808	3.0000	1
1199	1141	3635	15	4	Q2	1997	10.2400	3.3792	4.0000	1
1199	0	3937	13	7	Q3	1997	10.2400	3.6864	4.0000	1
1199	0	4547	13	8	Q3	1997	7.6800	2.8416	3.0000	1
1199	0	4868	16	6	Q2	1997	10.2400	4.1984	4.0000	1
1199	0	5104	24	5	Q2	1997	5.1200	2.0992	2.0000	1
1199	0	5163	3	9	Q3	1997	7.6800	2.6112	3.0000	1
1199	1062	5299	14	4	Q2	1997	2.5600	1.0240	1.0000	1
1199	0	5790	17	7	Q3	1997	7.6800	3.4560	3.0000	1
1199	1152	6026	15	9	Q3	1997	7.6800	3.2256	3.0000	1
1199	0	6039	13	7	Q3	1997	10.2400	3.5840	4.0000	1
1199	0	6059	7	10	Q4	1997	12.8000	5.6320	5.0000	1
1199	0	6107	3	4	Q2	1997	12.8000	5.6320	5.0000	1
1199	0	6153	16	7	Q3	1997	10.2400	4.0960	4.0000	1
1199	0	6291	3	10	Q4	1997	10.2400	4.8128	4.0000	1
1199	1294	6499	17	2	Q1	1997	10.2400	3.6864	4.0000	1
1199	0	6516	15	10	Q4	1997	5.1200	1.8432	2.0000	1
1199	0	6647	17	1	Q1	1997	7.6800	3.5328	3.0000	1
1199	0	6713	13	3	Q1	1997	10.2400	4.7104	4.0000	1
1199	0	7241	17	4	Q2	1997	7.6800	3.2256	3.0000	1
1199	0	7306	6	3	Q1	1997	7.6800	2.6880	3.0000	1
1199	0	7319	13	4	Q2	1997	5.1200	1.5872	2.0000	1
1199	1220	7502	16	4	Q2	1997	7.6800	2.5344	3.0000	1
1199	0	7567	24	10	Q4	1997	10.2400	5.0176	4.0000	1
1199	0	7806	13	8	Q3	1997	10.2400	4.8128	4.0000	1
1199	0	7849	3	9	Q3	1997	5.1200	1.7408	2.0000	1
1199	0	8059	17	10	Q4	1997	7.6800	3.6096	3.0000	1
1199	0	8235	22	12	Q4	1997	5.1200	2.5088	2.0000	1
1199	0	8299	24	4	Q2	1997	7.6800	3.3792	3.0000	1
1199	0	8393	11	7	Q3	1997	10.2400	4.6080	4.0000	1
1199	0	8452	16	3	Q1	1997	12.8000	3.9680	5.0000	1
1199	0	8613	2	2	Q1	1997	5.1200	1.9968	2.0000	1
1199	0	8684	7	5	Q2	1997	5.1200	1.9968	2.0000	1
1199	0	9044	7	1	Q1	1997	10.2400	3.1744	4.0000	1
1199	0	9318	16	3	Q1	1997	7.6800	3.6096	3.0000	1
1199	0	9331	11	3	Q1	1997	7.6800	2.3808	3.0000	1
1199	0	9510	16	3	Q1	1997	7.6800	3.0720	3.0000	1
1199	129	9684	2	11	Q4	1997	7.6800	2.5344	3.0000	1
1199	0	10004	15	4	Q2	1997	7.6800	3.0720	3.0000	1
1200	0	161	24	8	Q3	1997	5.6100	2.0757	3.0000	1
1200	0	400	23	9	Q3	1997	5.6100	1.8513	3.0000	1
1200	0	664	13	1	Q1	1997	3.7400	1.7952	2.0000	1
1200	0	1024	17	3	Q1	1997	5.6100	2.4684	3.0000	1
1200	0	1071	13	6	Q2	1997	3.7400	1.2342	2.0000	1
1200	0	1089	15	5	Q2	1997	5.6100	2.3562	3.0000	1
1200	0	1124	3	9	Q3	1997	7.4800	3.4408	4.0000	1
1200	0	1153	13	10	Q4	1997	5.6100	2.1318	3.0000	1
1200	1765	1289	23	1	Q1	1997	3.7400	1.7204	2.0000	1
1200	0	1310	16	3	Q1	1997	5.6100	1.9635	3.0000	1
1200	842	1800	11	12	Q4	1997	7.4800	2.4684	4.0000	1
1200	0	1848	11	3	Q1	1997	7.4800	3.2912	4.0000	1
1200	0	1965	17	6	Q2	1997	3.7400	1.6830	2.0000	1
1200	0	2371	16	1	Q1	1997	7.4800	2.4684	4.0000	1
1200	1314	2594	17	11	Q4	1997	9.3500	3.7400	5.0000	1
1200	0	2625	13	10	Q4	1997	7.4800	3.3660	4.0000	1
1200	1846	2775	24	2	Q1	1997	5.6100	2.7489	3.0000	1
1200	0	2850	3	4	Q2	1997	7.4800	2.7676	4.0000	1
1200	0	2886	11	10	Q4	1997	5.6100	2.6367	3.0000	1
1200	0	3239	17	6	Q2	1997	5.6100	2.5806	3.0000	1
1200	0	3275	24	9	Q3	1997	5.6100	2.0757	3.0000	1
1200	0	3305	13	7	Q3	1997	7.4800	2.5432	4.0000	1
1200	0	3620	15	1	Q1	1997	5.6100	2.3001	3.0000	1
1200	0	4316	22	6	Q2	1997	1.8700	0.6732	1.0000	1
1200	1869	4334	24	12	Q4	1997	5.6100	2.3562	3.0000	1
1200	502	4474	6	1	Q1	1997	5.6100	2.5806	3.0000	1
1200	0	4514	11	10	Q4	1997	3.7400	1.7952	2.0000	1
1200	0	4699	15	8	Q3	1997	5.6100	2.7489	3.0000	1
1200	0	4712	15	9	Q3	1997	7.4800	2.8424	4.0000	1
1200	0	4752	15	11	Q4	1997	5.6100	2.3562	3.0000	1
1200	0	5000	11	9	Q3	1997	3.7400	1.7578	2.0000	1
1200	0	5088	13	7	Q3	1997	7.4800	2.6180	4.0000	1
1200	0	5545	15	5	Q2	1997	7.4800	3.1416	4.0000	1
1200	0	5549	2	5	Q2	1997	5.6100	2.4684	3.0000	1
1200	0	5682	11	6	Q2	1997	5.6100	1.7952	3.0000	1
1200	0	6003	13	8	Q3	1997	5.6100	2.2440	3.0000	1
1200	821	6194	11	3	Q1	1997	5.6100	2.6928	3.0000	1
1200	0	6541	23	4	Q2	1997	5.6100	2.3001	3.0000	1
1200	0	6731	6	12	Q4	1997	7.4800	3.2912	4.0000	1
1200	523	6745	7	11	Q4	1997	5.6100	1.7952	3.0000	1
1200	0	7517	7	11	Q4	1997	7.4800	2.9920	4.0000	1
1200	0	7570	13	8	Q3	1997	5.6100	1.7952	3.0000	1
1200	0	7572	15	11	Q4	1997	7.4800	3.3660	4.0000	1
1200	0	7643	24	7	Q3	1997	7.4800	3.6652	4.0000	1
1200	0	7667	6	2	Q1	1997	5.6100	2.5245	3.0000	1
1200	0	7775	6	8	Q3	1997	7.4800	3.4408	4.0000	1
1200	207	7822	3	11	Q4	1997	3.7400	1.6082	2.0000	1
1200	0	7896	23	12	Q4	1997	5.6100	2.6367	3.0000	1
1200	0	8046	7	4	Q2	1997	5.6100	2.3562	3.0000	1
1200	0	8107	15	11	Q4	1997	3.7400	1.4960	2.0000	1
1200	0	8777	17	12	Q4	1997	5.6100	1.7952	3.0000	1
1200	0	8902	3	4	Q2	1997	5.6100	2.7489	3.0000	1
1200	0	8963	17	12	Q4	1997	5.6100	2.8050	3.0000	1
1200	1303	8963	17	6	Q2	1997	5.6100	2.8050	3.0000	1
1200	0	9276	7	7	Q3	1997	5.6100	1.8513	3.0000	1
1200	0	9297	13	3	Q1	1997	5.6100	2.6367	3.0000	1
1200	1297	9487	17	3	Q1	1997	3.7400	1.1594	2.0000	1
1200	1146	9890	15	7	Q3	1997	3.7400	1.1594	2.0000	1
1200	0	9972	13	6	Q2	1997	7.4800	2.9920	4.0000	1
1201	0	76	3	10	Q4	1997	10.1100	3.9429	3.0000	1
1201	0	255	7	5	Q2	1997	10.1100	4.9539	3.0000	1
1201	0	400	23	5	Q2	1997	10.1100	3.8418	3.0000	1
1201	0	625	13	4	Q2	1997	13.4800	4.3136	4.0000	1
1201	0	892	6	12	Q4	1997	10.1100	4.3473	3.0000	1
1201	0	953	15	2	Q1	1997	13.4800	6.0660	4.0000	1
1201	0	1245	17	7	Q3	1997	13.4800	4.1788	4.0000	1
1201	0	2106	7	6	Q2	1997	10.1100	3.3363	3.0000	1
1201	0	2198	13	1	Q1	1997	10.1100	3.1341	3.0000	1
1201	0	2224	16	10	Q4	1997	16.8500	6.2345	5.0000	1
1201	0	2295	17	8	Q3	1997	6.7400	3.2352	2.0000	1
1201	1858	2502	24	7	Q3	1997	13.4800	4.4484	4.0000	1
1201	0	2645	22	12	Q4	1997	3.3700	1.5839	1.0000	1
1201	0	2769	16	12	Q4	1997	13.4800	5.9312	4.0000	1
1201	0	2865	6	3	Q1	1997	10.1100	4.4484	3.0000	1
1201	0	2906	24	12	Q4	1997	13.4800	6.2008	4.0000	1
1201	0	2942	17	4	Q2	1997	16.8500	5.3920	5.0000	1
1201	0	3572	11	10	Q4	1997	10.1100	4.4484	3.0000	1
1201	0	3643	22	11	Q4	1997	3.3700	1.1121	1.0000	1
1201	1293	3716	17	1	Q1	1997	10.1100	3.2352	3.0000	1
1201	0	3878	3	5	Q2	1997	6.7400	2.7634	2.0000	1
1201	1303	4118	17	6	Q2	1997	13.4800	5.9312	4.0000	1
1201	523	4186	7	11	Q4	1997	13.4800	5.5268	4.0000	1
1201	0	4193	24	2	Q1	1997	6.7400	3.2352	2.0000	1
1201	0	4651	22	3	Q1	1997	3.3700	1.1795	1.0000	1
1201	0	4700	17	3	Q1	1997	10.1100	4.3473	3.0000	1
1201	0	4925	16	8	Q3	1997	6.7400	3.3026	2.0000	1
1201	0	5285	7	3	Q1	1997	13.4800	4.1788	4.0000	1
1201	1214	5295	16	2	Q1	1997	13.4800	6.0660	4.0000	1
1201	0	5686	3	8	Q3	1997	13.4800	4.0440	4.0000	1
1201	0	5809	13	7	Q3	1997	10.1100	4.3473	3.0000	1
1201	0	6307	16	1	Q1	1997	16.8500	5.2235	5.0000	1
1201	0	6307	16	8	Q3	1997	13.4800	5.3920	4.0000	1
1201	1236	6712	16	12	Q4	1997	13.4800	6.0660	4.0000	1
1201	197	7486	3	6	Q2	1997	10.1100	5.0550	3.0000	1
1201	0	7570	13	1	Q1	1997	10.1100	4.2462	3.0000	1
1201	1233	7702	16	10	Q4	1997	13.4800	6.0660	4.0000	1
1201	0	7715	13	6	Q2	1997	10.1100	4.8528	3.0000	1
1201	0	8242	17	6	Q2	1997	10.1100	3.6396	3.0000	1
1201	820	8403	11	2	Q1	1997	10.1100	4.5495	3.0000	1
1201	0	9064	17	5	Q2	1997	10.1100	4.9539	3.0000	1
1201	190	9184	3	3	Q1	1997	10.1100	4.2462	3.0000	1
1201	0	9340	11	3	Q1	1997	10.1100	3.5385	3.0000	1
1201	0	9383	11	5	Q2	1997	10.1100	4.4484	3.0000	1
1201	522	9422	6	10	Q4	1997	13.4800	5.7964	4.0000	1
1201	1778	9512	23	7	Q3	1997	13.4800	5.7964	4.0000	1
1201	504	9840	7	2	Q1	1997	6.7400	3.3026	2.0000	1
1202	0	192	16	5	Q2	1997	7.8800	2.9156	2.0000	1
1202	0	230	2	12	Q4	1997	3.9400	1.5366	1.0000	1
1202	0	1154	13	3	Q1	1997	19.7000	8.2740	5.0000	1
1202	0	1249	15	1	Q1	1997	11.8200	4.9644	3.0000	1
1202	0	1890	24	10	Q4	1997	7.8800	3.7036	2.0000	1
1202	0	1922	15	5	Q2	1997	11.8200	3.9006	3.0000	1
1202	0	2011	23	2	Q1	1997	7.8800	3.8612	2.0000	1
1202	0	2244	17	8	Q3	1997	15.7600	7.5648	4.0000	1
1202	1845	2313	24	1	Q1	1997	11.8200	3.7824	3.0000	1
1202	207	2368	3	11	Q4	1997	7.8800	2.7580	2.0000	1
1202	0	2386	14	12	Q4	1997	7.8800	3.6248	2.0000	1
1202	0	2742	17	2	Q1	1997	11.8200	5.4372	3.0000	1
1202	1136	2745	15	2	Q1	1997	15.7600	5.8312	4.0000	1
1202	0	2921	16	1	Q1	1997	7.8800	2.8368	2.0000	1
1202	0	3207	15	10	Q4	1997	11.8200	5.0826	3.0000	1
1202	0	3305	13	10	Q4	1997	7.8800	3.6248	2.0000	1
1202	1765	3819	23	1	Q1	1997	15.7600	5.0432	4.0000	1
1202	1292	4069	17	1	Q1	1997	15.7600	5.0432	4.0000	1
1202	1769	4351	23	3	Q1	1997	19.7000	7.8800	5.0000	1
1202	0	4473	15	7	Q3	1997	11.8200	4.3734	3.0000	1
1202	1157	4473	15	12	Q4	1997	15.7600	5.8312	4.0000	1
1202	1235	4727	16	11	Q4	1997	15.7600	7.7224	4.0000	1
1202	0	4958	23	10	Q4	1997	11.8200	3.7824	3.0000	1
1202	508	5107	6	4	Q2	1997	15.7600	6.1464	4.0000	1
1202	0	5339	11	4	Q2	1997	11.8200	5.2008	3.0000	1
1202	210	5537	3	12	Q4	1997	11.8200	5.7918	3.0000	1
1202	1142	5647	15	5	Q2	1997	15.7600	7.0920	4.0000	1
1202	0	5724	11	7	Q3	1997	15.7600	5.3584	4.0000	1
1202	0	5967	24	7	Q3	1997	11.8200	5.4372	3.0000	1
1202	522	6059	6	10	Q4	1997	11.8200	4.6098	3.0000	1
1202	0	6189	7	9	Q3	1997	15.7600	5.2008	4.0000	1
1202	0	6589	17	9	Q3	1997	7.8800	3.9400	2.0000	1
1202	1236	7051	16	12	Q4	1997	7.8800	3.2308	2.0000	1
1202	0	7180	11	2	Q1	1997	11.8200	5.6736	3.0000	1
1202	0	7300	7	11	Q4	1997	11.8200	4.1370	3.0000	1
1202	1850	7312	24	3	Q1	1997	11.8200	5.5554	3.0000	1
1202	205	7354	3	10	Q4	1997	11.8200	4.2552	3.0000	1
1202	0	7386	6	9	Q3	1997	11.8200	3.6642	3.0000	1
1202	526	7474	7	12	Q4	1997	15.7600	4.8856	4.0000	1
1202	1773	8206	23	4	Q2	1997	19.7000	9.2590	5.0000	1
1202	504	8758	7	2	Q1	1997	11.8200	4.1370	3.0000	1
1202	0	8902	3	4	Q2	1997	11.8200	4.0188	3.0000	1
1202	980	8919	13	3	Q1	1997	7.8800	3.8612	2.0000	1
1202	0	8968	11	11	Q4	1997	19.7000	7.4860	5.0000	1
1202	0	9340	11	3	Q1	1997	15.7600	4.8856	4.0000	1
1202	1698	9376	22	6	Q2	1997	7.8800	2.9944	2.0000	1
1202	0	9473	15	3	Q1	1997	11.8200	4.1370	3.0000	1
1202	0	9570	15	12	Q4	1997	15.7600	4.8856	4.0000	1
1202	508	10053	6	4	Q2	1997	11.8200	3.9006	3.0000	1
1202	1235	10173	16	11	Q4	1997	11.8200	4.8462	3.0000	1
1203	0	240	6	9	Q3	1997	4.3800	1.8396	3.0000	1
1203	501	240	7	1	Q1	1997	4.3800	1.3140	3.0000	1
1203	0	587	17	2	Q1	1997	5.8400	2.8032	4.0000	1
1203	0	1052	6	12	Q4	1997	4.3800	1.7082	3.0000	1
1203	0	1567	16	8	Q3	1997	2.9200	1.3432	2.0000	1
1203	0	1865	7	6	Q2	1997	5.8400	2.6864	4.0000	1
1203	0	1938	24	12	Q4	1997	2.9200	0.9636	2.0000	1
1203	0	1983	17	10	Q4	1997	4.3800	1.9272	3.0000	1
1203	0	2031	15	2	Q1	1997	4.3800	1.9272	3.0000	1
1203	0	2431	3	11	Q4	1997	2.9200	1.0512	2.0000	1
1203	0	2507	3	3	Q1	1997	2.9200	0.9344	2.0000	1
1203	0	2792	15	1	Q1	1997	4.3800	1.6644	3.0000	1
1203	0	3164	7	5	Q2	1997	4.3800	1.4454	3.0000	1
1203	0	3349	6	6	Q2	1997	5.8400	2.5112	4.0000	1
1203	0	3627	3	6	Q2	1997	5.8400	2.0440	4.0000	1
1203	0	3642	24	5	Q2	1997	4.3800	2.1024	3.0000	1
1203	0	3725	23	5	Q2	1997	5.8400	1.8688	4.0000	1
1203	0	4070	23	6	Q2	1997	4.3800	1.9710	3.0000	1
1203	0	4228	15	8	Q3	1997	4.3800	1.7082	3.0000	1
1203	0	4460	3	1	Q1	1997	4.3800	1.8834	3.0000	1
1203	0	4465	13	5	Q2	1997	4.3800	1.4454	3.0000	1
1203	0	4606	3	9	Q3	1997	2.9200	1.1096	2.0000	1
1203	0	4726	11	7	Q3	1997	4.3800	1.8396	3.0000	1
1203	980	4783	13	3	Q1	1997	5.8400	2.2776	4.0000	1
1203	0	4824	3	6	Q2	1997	5.8400	2.7448	4.0000	1
1203	0	4848	15	1	Q1	1997	2.9200	1.2848	2.0000	1
1203	0	4881	13	12	Q4	1997	5.8400	2.4528	4.0000	1
1203	982	4938	13	4	Q2	1997	5.8400	2.6864	4.0000	1
1203	0	5125	17	5	Q2	1997	5.8400	2.5112	4.0000	1
1203	0	5203	6	9	Q3	1997	5.8400	2.1608	4.0000	1
1203	0	5276	15	12	Q4	1997	7.3000	3.1390	5.0000	1
1203	842	5681	11	12	Q4	1997	5.8400	2.6864	4.0000	1
1203	829	5827	11	6	Q2	1997	4.3800	1.3140	3.0000	1
1203	0	5855	13	5	Q2	1997	4.3800	1.7520	3.0000	1
1203	992	6488	13	9	Q3	1997	4.3800	1.7520	3.0000	1
1203	0	6529	17	8	Q3	1997	5.8400	2.2192	4.0000	1
1203	821	6551	11	3	Q1	1997	5.8400	2.2776	4.0000	1
1203	1307	6681	17	8	Q3	1997	4.3800	1.9710	3.0000	1
1203	0	6713	13	1	Q1	1997	4.3800	1.9272	3.0000	1
1203	0	6832	3	5	Q2	1997	2.9200	1.3140	2.0000	1
1203	0	6936	17	11	Q4	1997	2.9200	0.9052	2.0000	1
1203	0	6947	11	12	Q4	1997	4.3800	1.7520	3.0000	1
1203	0	7008	2	2	Q1	1997	1.4600	0.5986	1.0000	1
1203	820	7037	11	2	Q1	1997	4.3800	2.1462	3.0000	1
1203	976	7355	13	1	Q1	1997	2.9200	0.9344	2.0000	1
1203	0	8242	17	3	Q1	1997	7.3000	2.4090	5.0000	1
1203	0	8373	13	1	Q1	1997	4.3800	1.7082	3.0000	1
1203	1772	8463	23	4	Q2	1997	4.3800	1.4454	3.0000	1
1203	0	8746	23	6	Q2	1997	4.3800	2.0148	3.0000	1
1203	0	8753	7	12	Q4	1997	2.9200	0.8760	2.0000	1
1203	0	8930	7	4	Q2	1997	5.8400	2.2776	4.0000	1
1203	0	9040	16	12	Q4	1997	5.8400	1.9856	4.0000	1
1203	0	9101	7	3	Q1	1997	4.3800	1.4454	3.0000	1
1203	0	9417	15	10	Q4	1997	4.3800	1.5768	3.0000	1
1203	1150	9567	15	8	Q3	1997	5.8400	2.2192	4.0000	1
1203	511	10067	6	5	Q2	1997	4.3800	1.6644	3.0000	1
1203	0	10221	15	1	Q1	1997	4.3800	1.6644	3.0000	1
1203	0	10225	23	10	Q4	1997	5.8400	2.6280	4.0000	1
1204	0	93	13	11	Q4	1997	6.4800	2.5272	3.0000	1
1204	0	739	23	12	Q4	1997	8.6400	3.9744	4.0000	1
1204	0	790	13	5	Q2	1997	8.6400	2.6784	4.0000	1
1204	0	1333	2	9	Q3	1997	6.4800	2.7864	3.0000	1
1204	0	1439	7	10	Q4	1997	10.8000	5.0760	5.0000	1
1204	0	1681	13	12	Q4	1997	8.6400	2.9376	4.0000	1
1204	829	1839	11	6	Q2	1997	6.4800	2.0736	3.0000	1
1204	0	2183	15	12	Q4	1997	4.3200	1.4688	2.0000	1
1204	0	2426	17	2	Q1	1997	6.4800	2.2032	3.0000	1
1204	0	2453	24	9	Q3	1997	8.6400	2.6784	4.0000	1
1204	0	2479	13	5	Q2	1997	10.8000	3.3480	5.0000	1
1204	0	2556	3	10	Q4	1997	8.6400	4.2336	4.0000	1
1204	510	2640	6	5	Q2	1997	6.4800	2.6568	3.0000	1
1204	0	2769	16	4	Q2	1997	6.4800	2.0088	3.0000	1
1204	0	2794	6	10	Q4	1997	8.6400	3.6288	4.0000	1
1204	0	2850	3	6	Q2	1997	8.6400	2.8512	4.0000	1
1204	0	2917	15	3	Q1	1997	6.4800	1.9440	3.0000	1
1204	0	3258	7	10	Q4	1997	8.6400	3.8880	4.0000	1
1204	0	3337	7	12	Q4	1997	4.3200	1.7712	2.0000	1
1204	0	3528	17	12	Q4	1997	6.4800	2.3976	3.0000	1
1204	1304	4099	17	7	Q3	1997	8.6400	2.9376	4.0000	1
1204	0	4148	15	10	Q4	1997	8.6400	3.5424	4.0000	1
1204	837	4595	11	10	Q4	1997	8.6400	3.8880	4.0000	1
1204	0	4606	3	11	Q4	1997	6.4800	2.3976	3.0000	1
1204	0	4804	13	7	Q3	1997	4.3200	1.2960	2.0000	1
1204	1866	4874	24	11	Q4	1997	6.4800	2.0736	3.0000	1
1204	0	5158	3	5	Q2	1997	6.4800	2.5272	3.0000	1
1204	0	5163	3	7	Q3	1997	6.4800	2.9808	3.0000	1
1204	0	5219	17	3	Q1	1997	4.3200	1.2960	2.0000	1
1204	0	5238	17	5	Q2	1997	6.4800	2.5272	3.0000	1
1204	0	5256	17	12	Q4	1997	8.6400	2.5920	4.0000	1
1204	0	5350	22	2	Q1	1997	4.3200	1.4256	2.0000	1
1204	0	5419	17	7	Q3	1997	6.4800	2.4624	3.0000	1
1204	0	5671	7	6	Q2	1997	6.4800	2.5272	3.0000	1
1204	842	5791	11	12	Q4	1997	6.4800	2.2032	3.0000	1
1204	0	5810	13	10	Q4	1997	6.4800	1.9440	3.0000	1
1204	0	6501	24	2	Q1	1997	8.6400	3.8016	4.0000	1
1204	0	7100	17	6	Q2	1997	8.6400	2.6784	4.0000	1
1204	0	7282	17	8	Q3	1997	10.8000	4.1040	5.0000	1
1204	0	7775	6	5	Q2	1997	4.3200	1.7280	2.0000	1
1204	0	7921	14	9	Q3	1997	2.1600	0.6696	1.0000	1
1204	0	8374	3	3	Q1	1997	6.4800	2.0736	3.0000	1
1204	0	8862	11	3	Q1	1997	6.4800	2.6568	3.0000	1
1204	516	8899	7	8	Q3	1997	6.4800	2.5272	3.0000	1
1204	0	8924	24	8	Q3	1997	10.8000	3.4560	5.0000	1
1204	0	8969	6	7	Q3	1997	6.4800	2.3976	3.0000	1
1204	0	9019	6	12	Q4	1997	6.4800	1.9440	3.0000	1
1204	0	9067	6	3	Q1	1997	6.4800	2.7216	3.0000	1
1204	0	9162	13	6	Q2	1997	8.6400	3.4560	4.0000	1
1204	1225	9318	16	7	Q3	1997	8.6400	3.3696	4.0000	1
1204	1138	9348	15	3	Q1	1997	8.6400	3.6288	4.0000	1
1204	0	9412	15	9	Q3	1997	8.6400	3.6288	4.0000	1
1204	0	9447	13	2	Q1	1997	4.3200	1.3824	2.0000	1
1204	0	9583	15	7	Q3	1997	8.6400	3.8016	4.0000	1
1204	188	10240	3	2	Q1	1997	6.4800	2.9160	3.0000	1
1204	0	10250	17	12	Q4	1997	8.6400	3.6288	4.0000	1
1205	980	93	13	3	Q1	1997	7.8000	3.0420	3.0000	1
1205	986	128	13	6	Q2	1997	7.8000	2.9640	3.0000	1
1205	984	217	13	5	Q2	1997	7.8000	3.1980	3.0000	1
1205	0	319	15	2	Q1	1997	10.4000	3.5360	4.0000	1
1205	0	465	13	11	Q4	1997	10.4000	4.7840	4.0000	1
1205	0	1415	16	7	Q3	1997	7.8000	3.5880	3.0000	1
1205	0	1432	11	12	Q4	1997	7.8000	3.1200	3.0000	1
1205	0	1917	23	6	Q2	1997	7.8000	2.6520	3.0000	1
1205	0	2076	13	10	Q4	1997	7.8000	2.4180	3.0000	1
1205	0	2278	7	11	Q4	1997	5.2000	1.8200	2.0000	1
1205	0	2280	13	7	Q3	1997	7.8000	2.8080	3.0000	1
1205	0	2359	24	1	Q1	1997	7.8000	3.3540	3.0000	1
1205	0	2371	16	11	Q4	1997	10.4000	3.4320	4.0000	1
1205	0	2777	13	11	Q4	1997	7.8000	2.4960	3.0000	1
1205	522	2876	6	10	Q4	1997	7.8000	2.9640	3.0000	1
1205	0	2908	11	7	Q3	1997	13.0000	5.7200	5.0000	1
1205	1134	2964	15	1	Q1	1997	7.8000	2.8860	3.0000	1
1205	0	3567	16	5	Q2	1997	7.8000	2.4960	3.0000	1
1205	0	3838	17	5	Q2	1997	7.8000	2.4960	3.0000	1
1205	1140	4464	15	4	Q2	1997	7.8000	3.2760	3.0000	1
1205	0	4818	14	7	Q3	1997	7.8000	2.9640	3.0000	1
1205	0	4868	16	7	Q3	1997	7.8000	3.3540	3.0000	1
1205	0	4938	13	4	Q2	1997	10.4000	3.3280	4.0000	1
1205	0	5092	17	3	Q1	1997	10.4000	4.4720	4.0000	1
1205	0	5567	14	9	Q3	1997	5.2000	1.6120	2.0000	1
1205	1781	5707	23	8	Q3	1997	5.2000	2.3400	2.0000	1
1205	0	5720	2	4	Q2	1997	2.6000	0.8320	1.0000	1
1205	0	5820	17	3	Q1	1997	5.2000	1.8200	2.0000	1
1205	0	6291	3	12	Q4	1997	10.4000	3.2240	4.0000	1
1205	0	6554	17	3	Q1	1997	7.8000	3.0420	3.0000	1
1205	0	6600	6	1	Q1	1997	5.2000	2.1320	2.0000	1
1205	0	6733	13	9	Q3	1997	10.4000	3.2240	4.0000	1
1205	0	7138	11	6	Q2	1997	7.8000	2.8080	3.0000	1
1205	0	7370	23	11	Q4	1997	7.8000	2.4960	3.0000	1
1205	0	7457	13	9	Q3	1997	10.4000	5.0960	4.0000	1
1205	0	7558	13	6	Q2	1997	7.8000	3.4320	3.0000	1
1205	0	7589	17	12	Q4	1997	7.8000	3.8220	3.0000	1
1205	0	7851	6	10	Q4	1997	10.4000	3.3280	4.0000	1
1205	0	8003	3	11	Q4	1997	5.2000	2.0800	2.0000	1
1205	0	8041	24	8	Q3	1997	10.4000	3.4320	4.0000	1
1205	0	8062	24	5	Q2	1997	10.4000	3.2240	4.0000	1
1205	1154	8065	15	10	Q4	1997	10.4000	4.6800	4.0000	1
1205	0	8206	23	5	Q2	1997	10.4000	5.2000	4.0000	1
1205	502	8734	6	1	Q1	1997	7.8000	2.4960	3.0000	1
1205	0	9176	23	6	Q2	1997	5.2000	2.3920	2.0000	1
1205	526	9362	6	12	Q4	1997	7.8000	2.7300	3.0000	1
1205	0	9602	11	6	Q2	1997	7.8000	3.4320	3.0000	1
1205	0	9629	24	12	Q4	1997	7.8000	3.0420	3.0000	1
1205	0	9892	13	12	Q4	1997	5.2000	2.0800	2.0000	1
1206	837	235	11	10	Q4	1997	10.2900	4.6305	3.0000	1
1206	1233	378	16	10	Q4	1997	6.8600	2.4696	2.0000	1
1206	0	463	23	1	Q1	1997	10.2900	3.4986	3.0000	1
1206	0	504	13	12	Q4	1997	10.2900	3.7044	3.0000	1
1206	0	645	11	11	Q4	1997	10.2900	4.9392	3.0000	1
1206	0	733	24	4	Q2	1997	13.7200	4.2532	4.0000	1
1206	0	1004	17	11	Q4	1997	10.2900	3.2928	3.0000	1
1206	0	1093	13	5	Q2	1997	10.2900	3.9102	3.0000	1
1206	980	1093	13	3	Q1	1997	10.2900	3.9102	3.0000	1
1206	0	1153	13	11	Q4	1997	10.2900	3.9102	3.0000	1
1206	1134	1161	15	1	Q1	1997	6.8600	2.5382	2.0000	1
1206	0	1497	17	5	Q2	1997	10.2900	4.2189	3.0000	1
1206	0	1532	7	3	Q1	1997	10.2900	4.5276	3.0000	1
1206	0	1676	3	11	Q4	1997	10.2900	4.8363	3.0000	1
1206	0	1839	11	8	Q3	1997	13.7200	6.3112	4.0000	1
1206	0	2244	17	2	Q1	1997	13.7200	6.5856	4.0000	1
1206	518	2429	7	8	Q3	1997	6.8600	2.1266	2.0000	1
1206	0	2942	17	4	Q2	1997	13.7200	5.7624	4.0000	1
1206	0	3130	13	1	Q1	1997	10.2900	3.4986	3.0000	1
1206	0	3197	23	10	Q4	1997	10.2900	5.0421	3.0000	1
1206	984	3253	13	5	Q2	1997	13.7200	6.0368	4.0000	1
1206	0	3532	6	3	Q1	1997	10.2900	4.3218	3.0000	1
1206	0	3539	17	3	Q1	1997	6.8600	2.0580	2.0000	1
1206	0	3928	23	9	Q3	1997	6.8600	3.0184	2.0000	1
1206	0	3985	11	1	Q1	1997	10.2900	4.3218	3.0000	1
1206	0	3985	11	10	Q4	1997	10.2900	4.3218	3.0000	1
1206	0	4105	3	5	Q2	1997	13.7200	4.5276	4.0000	1
1206	837	4301	11	10	Q4	1997	10.2900	3.8073	3.0000	1
1206	824	4395	11	4	Q2	1997	13.7200	5.8996	4.0000	1
1206	0	4412	2	12	Q4	1997	3.4300	1.4406	1.0000	1
1206	0	4460	3	5	Q2	1997	10.2900	3.0870	3.0000	1
1206	0	4466	13	10	Q4	1997	13.7200	6.3112	4.0000	1
1206	0	4767	16	10	Q4	1997	10.2900	3.3957	3.0000	1
1206	0	5092	17	9	Q3	1997	13.7200	4.9392	4.0000	1
1206	992	5257	13	9	Q3	1997	17.1500	6.5170	5.0000	1
1206	0	5724	11	7	Q3	1997	10.2900	4.5276	3.0000	1
1206	0	5984	17	6	Q2	1997	10.2900	3.4986	3.0000	1
1206	0	6061	17	8	Q3	1997	10.2900	4.5276	3.0000	1
1206	0	6163	13	12	Q4	1997	10.2900	4.0131	3.0000	1
1206	0	6417	7	4	Q2	1997	13.7200	6.0368	4.0000	1
1206	0	6423	17	12	Q4	1997	10.2900	4.3218	3.0000	1
1206	0	6510	13	3	Q1	1997	10.2900	4.4247	3.0000	1
1206	0	6551	11	5	Q2	1997	10.2900	3.4986	3.0000	1
1206	0	6897	6	3	Q1	1997	13.7200	4.8020	4.0000	1
1206	0	7056	3	3	Q1	1997	10.2900	4.8363	3.0000	1
1206	523	7210	7	11	Q4	1997	10.2900	3.6015	3.0000	1
1206	0	7220	3	11	Q4	1997	13.7200	5.3508	4.0000	1
1206	988	7416	13	7	Q3	1997	10.2900	3.0870	3.0000	1
1206	826	7618	11	5	Q2	1997	10.2900	3.3957	3.0000	1
1206	0	7720	17	4	Q2	1997	10.2900	3.2928	3.0000	1
1206	0	7997	13	12	Q4	1997	13.7200	5.4880	4.0000	1
1206	0	8452	16	12	Q4	1997	13.7200	5.0764	4.0000	1
1206	0	8489	2	7	Q3	1997	3.4300	1.3720	1.0000	1
1206	1859	8760	24	8	Q3	1997	13.7200	5.6252	4.0000	1
1206	0	8769	23	3	Q1	1997	10.2900	4.5276	3.0000	1
1206	0	8777	17	2	Q1	1997	13.7200	6.1740	4.0000	1
1206	0	8793	6	12	Q4	1997	6.8600	2.0580	2.0000	1
1206	0	8902	3	4	Q2	1997	10.2900	4.5276	3.0000	1
1206	505	8918	7	2	Q1	1997	10.2900	3.9102	3.0000	1
1206	1154	9171	15	10	Q4	1997	10.2900	5.0421	3.0000	1
1206	0	9194	17	7	Q3	1997	17.1500	5.4880	5.0000	1
1206	0	9331	11	10	Q4	1997	6.8600	2.1952	2.0000	1
1206	501	9390	7	1	Q1	1997	6.8600	2.6754	2.0000	1
1206	1859	9466	24	8	Q3	1997	10.2900	4.2189	3.0000	1
1206	0	9471	7	3	Q1	1997	10.2900	3.3957	3.0000	1
1206	821	9602	11	3	Q1	1997	10.2900	4.5276	3.0000	1
1206	0	9898	15	5	Q2	1997	10.2900	4.2189	3.0000	1
1206	0	10147	6	4	Q2	1997	17.1500	5.4880	5.0000	1
1207	0	76	3	10	Q4	1997	7.5600	2.9484	4.0000	1
1207	0	88	11	4	Q2	1997	5.6700	2.2113	3.0000	1
1207	521	112	6	10	Q4	1997	5.6700	1.9278	3.0000	1
1207	1304	216	17	7	Q3	1997	5.6700	2.3814	3.0000	1
1207	0	314	15	5	Q2	1997	3.7800	1.4742	2.0000	1
1207	0	617	17	3	Q1	1997	5.6700	1.9845	3.0000	1
1207	0	682	6	7	Q3	1997	7.5600	2.3436	4.0000	1
1207	0	1196	13	8	Q3	1997	5.6700	2.3247	3.0000	1
1207	0	1297	16	3	Q1	1997	9.4500	4.5360	5.0000	1
1207	0	1491	16	12	Q4	1997	3.7800	1.1718	2.0000	1
1207	0	1610	3	3	Q1	1997	5.6700	1.7577	3.0000	1
1207	526	1859	7	12	Q4	1997	5.6700	2.7216	3.0000	1
1207	0	2003	24	3	Q1	1997	3.7800	1.8522	2.0000	1
1207	0	2101	6	7	Q3	1997	5.6700	2.3814	3.0000	1
1207	1236	2448	16	12	Q4	1997	5.6700	1.8711	3.0000	1
1207	0	3735	24	2	Q1	1997	7.5600	2.6460	4.0000	1
1207	0	3773	17	7	Q3	1997	3.7800	1.7388	2.0000	1
1207	0	3928	23	9	Q3	1997	5.6700	2.2113	3.0000	1
1207	0	3993	24	2	Q1	1997	3.7800	1.5876	2.0000	1
1207	0	4107	7	11	Q4	1997	5.6700	2.7216	3.0000	1
1207	185	4234	3	1	Q1	1997	7.5600	3.1752	4.0000	1
1207	0	4388	15	6	Q2	1997	3.7800	1.3608	2.0000	1
1207	0	4498	17	9	Q3	1997	5.6700	2.4948	3.0000	1
1207	0	4778	3	12	Q4	1997	5.6700	1.8711	3.0000	1
1207	0	5552	14	12	Q4	1997	1.8900	0.9072	1.0000	1
1207	0	5568	23	5	Q2	1997	3.7800	1.2474	2.0000	1
1207	0	5593	13	11	Q4	1997	9.4500	2.9295	5.0000	1
1207	0	5602	7	3	Q1	1997	5.6700	2.1546	3.0000	1
1207	1312	5844	17	10	Q4	1997	3.7800	1.6254	2.0000	1
1207	0	6162	17	4	Q2	1997	7.5600	2.5704	4.0000	1
1207	0	6501	24	2	Q1	1997	7.5600	3.7800	4.0000	1
1207	0	6736	17	2	Q1	1997	7.5600	2.8728	4.0000	1
1207	1235	6835	16	11	Q4	1997	3.7800	1.3230	2.0000	1
1207	0	6850	15	7	Q3	1997	7.5600	2.4948	4.0000	1
1207	0	7381	7	9	Q3	1997	7.5600	3.0996	4.0000	1
1207	0	7486	3	6	Q2	1997	5.6700	2.5515	3.0000	1
1207	0	7502	16	8	Q3	1997	5.6700	1.8711	3.0000	1
1207	0	7556	17	8	Q3	1997	7.5600	2.5704	4.0000	1
1207	0	7878	15	12	Q4	1997	7.5600	3.4020	4.0000	1
1207	0	8235	22	9	Q3	1997	1.8900	0.8883	1.0000	1
1207	0	8872	24	3	Q1	1997	3.7800	1.5876	2.0000	1
1207	829	9391	11	6	Q2	1997	5.6700	2.4948	3.0000	1
1207	526	9980	6	12	Q4	1997	5.6700	2.0979	3.0000	1
1207	0	10003	24	8	Q3	1997	7.5600	2.4192	4.0000	1
1207	0	10243	17	11	Q4	1997	3.7800	1.4742	2.0000	1
1208	0	296	6	9	Q3	1997	14.3500	5.3095	5.0000	1
1208	829	573	11	6	Q2	1997	8.6100	3.3579	3.0000	1
1208	0	739	23	12	Q4	1997	8.6100	3.6162	3.0000	1
1208	0	924	3	6	Q2	1997	8.6100	2.9274	3.0000	1
1208	0	1031	6	12	Q4	1997	11.4800	5.2808	4.0000	1
1208	0	1090	6	10	Q4	1997	5.7400	2.0664	2.0000	1
1208	1853	1252	24	5	Q2	1997	8.6100	3.0135	3.0000	1
1208	0	1310	16	7	Q3	1997	5.7400	1.7220	2.0000	1
1208	821	1319	11	2	Q1	1997	11.4800	3.9032	4.0000	1
1208	199	1633	3	7	Q3	1997	11.4800	4.8216	4.0000	1
1208	0	1785	3	9	Q3	1997	8.6100	3.3579	3.0000	1
1208	0	1915	11	1	Q1	1997	8.6100	2.7552	3.0000	1
1208	114	1934	2	4	Q2	1997	2.8700	1.2054	1.0000	1
1208	513	2194	6	6	Q2	1997	8.6100	4.2189	3.0000	1
1208	523	2271	6	11	Q4	1997	8.6100	3.8745	3.0000	1
1208	0	2636	17	1	Q1	1997	8.6100	2.7552	3.0000	1
1208	0	2769	16	8	Q3	1997	8.6100	2.9274	3.0000	1
1208	0	3143	7	6	Q2	1997	8.6100	2.5830	3.0000	1
1208	837	3178	11	10	Q4	1997	8.6100	4.1328	3.0000	1
1208	0	3328	17	5	Q2	1997	8.6100	3.6162	3.0000	1
1208	0	3543	11	5	Q2	1997	5.7400	2.2386	2.0000	1
1208	0	3676	3	9	Q3	1997	14.3500	6.1705	5.0000	1
1208	1788	3719	23	11	Q4	1997	8.6100	3.7023	3.0000	1
1208	0	3878	3	8	Q3	1997	11.4800	5.0512	4.0000	1
1208	0	3898	6	6	Q2	1997	11.4800	4.9364	4.0000	1
1208	0	3938	13	1	Q1	1997	5.7400	2.5256	2.0000	1
1208	0	4215	15	6	Q2	1997	8.6100	3.7884	3.0000	1
1208	0	4651	22	3	Q1	1997	2.8700	1.0906	1.0000	1
1208	0	5096	7	4	Q2	1997	8.6100	3.5301	3.0000	1
1208	0	5112	11	12	Q4	1997	11.4800	4.1328	4.0000	1
1208	0	5162	22	4	Q2	1997	11.4800	4.9364	4.0000	1
1208	0	5362	24	7	Q3	1997	8.6100	3.3579	3.0000	1
1208	0	5379	17	7	Q3	1997	11.4800	3.6736	4.0000	1
1208	0	5380	7	1	Q1	1997	5.7400	2.6404	2.0000	1
1208	513	5511	6	6	Q2	1997	8.6100	3.9606	3.0000	1
1208	523	5620	7	11	Q4	1997	8.6100	3.4440	3.0000	1
1208	842	5791	11	12	Q4	1997	8.6100	3.7884	3.0000	1
1208	0	5845	24	12	Q4	1997	8.6100	4.1328	3.0000	1
1208	0	5846	11	8	Q3	1997	8.6100	3.1857	3.0000	1
1208	0	5930	7	6	Q2	1997	8.6100	3.7884	3.0000	1
1208	992	6012	13	9	Q3	1997	11.4800	4.9364	4.0000	1
1208	0	6061	17	12	Q4	1997	11.4800	3.9032	4.0000	1
1208	0	6395	15	10	Q4	1997	8.6100	3.2718	3.0000	1
1208	0	6574	13	7	Q3	1997	8.6100	3.6162	3.0000	1
1208	0	6609	7	4	Q2	1997	11.4800	5.5104	4.0000	1
1208	0	6878	7	9	Q3	1997	8.6100	3.0996	3.0000	1
1208	1154	7003	15	10	Q4	1997	11.4800	4.8216	4.0000	1
1208	1216	7051	16	2	Q1	1997	5.7400	2.3534	2.0000	1
1208	0	7193	7	3	Q1	1997	8.6100	3.5301	3.0000	1
1208	0	7319	13	9	Q3	1997	8.6100	4.1328	3.0000	1
1208	0	7456	2	3	Q1	1997	2.8700	1.2628	1.0000	1
1208	0	7842	15	11	Q4	1997	8.6100	2.8413	3.0000	1
1208	1311	8254	17	10	Q4	1997	8.6100	3.5301	3.0000	1
1208	0	8587	22	12	Q4	1997	5.7400	2.1812	2.0000	1
1208	820	8737	11	2	Q1	1997	11.4800	4.7068	4.0000	1
1208	1769	8945	23	3	Q1	1997	8.6100	3.9606	3.0000	1
1208	0	9074	11	4	Q2	1997	8.6100	3.0996	3.0000	1
1208	0	9482	7	5	Q2	1997	8.6100	3.2718	3.0000	1
1208	0	9944	15	5	Q2	1997	8.6100	3.1857	3.0000	1
1208	0	10033	3	4	Q2	1997	8.6100	3.3579	3.0000	1
1209	0	878	3	1	Q1	1997	8.1000	2.8350	3.0000	1
1209	820	880	11	2	Q1	1997	10.8000	4.4280	4.0000	1
1209	0	917	7	9	Q3	1997	10.8000	3.9960	4.0000	1
1209	1220	976	16	4	Q2	1997	10.8000	4.8600	4.0000	1
1209	0	1084	11	7	Q3	1997	5.4000	2.4300	2.0000	1
1209	0	1415	16	11	Q4	1997	8.1000	2.9970	3.0000	1
1209	0	1549	7	12	Q4	1997	8.1000	2.6730	3.0000	1
1209	1860	1561	24	8	Q3	1997	8.1000	2.4300	3.0000	1
1209	0	1610	3	9	Q3	1997	8.1000	2.9970	3.0000	1
1209	0	1634	3	8	Q3	1997	8.1000	2.5920	3.0000	1
1209	1056	1924	14	1	Q1	1997	5.4000	2.5380	2.0000	1
1209	0	2049	24	3	Q1	1997	8.1000	3.6450	3.0000	1
1209	0	2204	3	5	Q2	1997	10.8000	4.3200	4.0000	1
1209	0	2639	15	9	Q3	1997	5.4000	2.5920	2.0000	1
1209	0	2921	16	3	Q1	1997	8.1000	3.4020	3.0000	1
1209	826	3101	11	5	Q2	1997	8.1000	2.6730	3.0000	1
1209	0	3539	17	3	Q1	1997	5.4000	1.6200	2.0000	1
1209	0	3567	16	1	Q1	1997	8.1000	3.3210	3.0000	1
1209	0	3651	24	9	Q3	1997	8.1000	2.9970	3.0000	1
1209	0	3725	23	10	Q4	1997	8.1000	3.5640	3.0000	1
1209	0	3825	22	6	Q2	1997	8.1000	2.8350	3.0000	1
1209	0	3854	13	3	Q1	1997	5.4000	2.2680	2.0000	1
1209	510	3987	6	5	Q2	1997	8.1000	2.9970	3.0000	1
1209	519	4016	6	9	Q3	1997	5.4000	1.7820	2.0000	1
1209	0	4074	11	3	Q1	1997	8.1000	3.4020	3.0000	1
1209	0	4105	3	5	Q2	1997	8.1000	3.9690	3.0000	1
1209	207	4541	3	11	Q4	1997	8.1000	3.5640	3.0000	1
1209	0	4545	15	10	Q4	1997	8.1000	4.0500	3.0000	1
1209	0	4775	17	10	Q4	1997	8.1000	3.0780	3.0000	1
1209	0	4803	23	1	Q1	1997	5.4000	2.5380	2.0000	1
1209	1768	5002	23	2	Q1	1997	8.1000	3.2400	3.0000	1
1209	836	5524	11	9	Q3	1997	5.4000	2.1060	2.0000	1
1209	0	5533	13	6	Q2	1997	8.1000	3.9690	3.0000	1
1209	0	5899	13	10	Q4	1997	8.1000	3.2400	3.0000	1
1209	0	5967	24	7	Q3	1997	8.1000	2.5920	3.0000	1
1209	0	6020	24	9	Q3	1997	5.4000	2.2140	2.0000	1
1209	0	6114	16	9	Q3	1997	8.1000	2.9160	3.0000	1
1209	1850	6766	24	3	Q1	1997	8.1000	2.6730	3.0000	1
1209	0	6793	7	4	Q2	1997	8.1000	3.9690	3.0000	1
1209	0	6889	15	5	Q2	1997	8.1000	3.9690	3.0000	1
1209	0	7283	13	10	Q4	1997	5.4000	2.2680	2.0000	1
1209	0	7445	15	9	Q3	1997	8.1000	3.4020	3.0000	1
1209	0	7525	2	12	Q4	1997	8.1000	3.3210	3.0000	1
1209	0	7810	3	6	Q2	1997	10.8000	4.1040	4.0000	1
1209	0	7963	11	11	Q4	1997	8.1000	2.8350	3.0000	1
1209	0	8411	15	10	Q4	1997	8.1000	2.7540	3.0000	1
1209	0	8560	24	9	Q3	1997	10.8000	3.9960	4.0000	1
1209	0	9115	11	11	Q4	1997	10.8000	3.9960	4.0000	1
1209	0	9144	13	4	Q2	1997	8.1000	2.7540	3.0000	1
1209	0	9338	7	5	Q2	1997	8.1000	2.4300	3.0000	1
1209	0	9404	7	10	Q4	1997	8.1000	2.5920	3.0000	1
1209	0	9548	15	3	Q1	1997	8.1000	3.4020	3.0000	1
1209	0	9656	24	11	Q4	1997	8.1000	2.5110	3.0000	1
1209	0	9728	16	12	Q4	1997	10.8000	3.7800	4.0000	1
1209	0	9787	13	5	Q2	1997	10.8000	4.7520	4.0000	1
1209	0	9976	17	3	Q1	1997	8.1000	2.7540	3.0000	1
1209	1297	10243	17	3	Q1	1997	8.1000	3.3210	3.0000	1
1210	0	128	13	10	Q4	1997	6.8000	2.3120	4.0000	1
1210	504	288	7	2	Q1	1997	8.5000	2.8050	5.0000	1
1210	0	400	23	1	Q1	1997	6.8000	2.6520	4.0000	1
1210	1860	999	24	8	Q3	1997	3.4000	1.3260	2.0000	1
1210	829	1084	11	6	Q2	1997	5.1000	1.6320	3.0000	1
1210	0	1312	3	10	Q4	1997	5.1000	2.1420	3.0000	1
1210	0	1548	13	1	Q1	1997	5.1000	2.1420	3.0000	1
1210	0	1567	16	11	Q4	1997	6.8000	3.3320	4.0000	1
1210	0	1617	11	9	Q3	1997	6.8000	2.6520	4.0000	1
1210	0	1690	16	11	Q4	1997	6.8000	2.3120	4.0000	1
1210	0	2084	17	2	Q1	1997	5.1000	2.3970	3.0000	1
1210	0	2368	3	4	Q2	1997	6.8000	2.7880	4.0000	1
1210	0	2426	17	2	Q1	1997	3.4000	1.5300	2.0000	1
1210	0	2581	7	3	Q1	1997	5.1000	2.1420	3.0000	1
1210	0	3000	17	4	Q2	1997	6.8000	2.7200	4.0000	1
1210	0	3313	15	4	Q2	1997	5.1000	1.5300	3.0000	1
1210	1869	3457	24	12	Q4	1997	5.1000	2.3970	3.0000	1
1210	0	3567	16	5	Q2	1997	5.1000	2.0910	3.0000	1
1210	0	3631	24	8	Q3	1997	6.8000	2.5840	4.0000	1
1210	521	3798	7	10	Q4	1997	6.8000	2.3120	4.0000	1
1210	0	3828	24	10	Q4	1997	5.1000	1.5300	3.0000	1
1210	0	3941	3	4	Q2	1997	6.8000	3.1960	4.0000	1
1210	0	3981	7	3	Q1	1997	5.1000	2.4480	3.0000	1
1210	0	4070	23	3	Q1	1997	3.4000	1.4280	2.0000	1
1210	1314	4364	17	11	Q4	1997	6.8000	3.1960	4.0000	1
1210	0	4829	11	6	Q2	1997	5.1000	1.9380	3.0000	1
1210	1773	5002	23	4	Q2	1997	5.1000	2.0400	3.0000	1
1210	0	5019	23	7	Q3	1997	8.5000	2.7200	5.0000	1
1210	0	5032	15	1	Q1	1997	6.8000	3.4000	4.0000	1
1210	0	5191	15	8	Q3	1997	3.4000	1.4280	2.0000	1
1210	1856	5543	24	6	Q2	1997	6.8000	2.5160	4.0000	1
1210	0	5887	7	9	Q3	1997	3.4000	1.6320	2.0000	1
1210	1000	6163	13	12	Q4	1997	6.8000	2.9920	4.0000	1
1210	0	7204	11	6	Q2	1997	3.4000	1.6660	2.0000	1
1210	829	7852	11	6	Q2	1997	5.1000	1.8870	3.0000	1
1210	0	8003	3	6	Q2	1997	5.1000	1.8870	3.0000	1
1210	0	8056	24	6	Q2	1997	3.4000	1.5640	2.0000	1
1210	0	8199	17	6	Q2	1997	5.1000	1.8870	3.0000	1
1210	1776	8206	23	6	Q2	1997	6.8000	2.6520	4.0000	1
1210	0	8299	24	4	Q2	1997	6.8000	2.3120	4.0000	1
1210	0	8562	15	4	Q2	1997	6.8000	2.6520	4.0000	1
1210	0	8619	13	11	Q4	1997	5.1000	1.9890	3.0000	1
1210	505	8815	7	2	Q1	1997	5.1000	2.4990	3.0000	1
1210	1225	9263	16	7	Q3	1997	5.1000	2.3970	3.0000	1
1210	0	9358	15	7	Q3	1997	5.1000	1.7340	3.0000	1
1210	0	9710	6	12	Q4	1997	6.8000	2.3120	4.0000	1
1210	984	9929	13	5	Q2	1997	8.5000	3.5700	5.0000	1
1210	0	10052	2	10	Q4	1997	1.7000	0.7990	1.0000	1
1211	0	354	23	1	Q1	1997	15.1600	5.1544	4.0000	1
1211	992	465	13	9	Q3	1997	18.9500	7.5800	5.0000	1
1211	0	548	7	6	Q2	1997	11.3700	4.6617	3.0000	1
1211	0	694	11	11	Q4	1997	15.1600	7.2768	4.0000	1
1211	0	1415	16	8	Q3	1997	7.5800	2.2740	2.0000	1
1211	0	1529	13	2	Q1	1997	11.3700	5.1165	3.0000	1
1211	0	1619	6	10	Q4	1997	7.5800	2.5014	2.0000	1
1211	207	1676	3	11	Q4	1997	11.3700	5.2302	3.0000	1
1211	0	1690	16	12	Q4	1997	11.3700	3.5247	3.0000	1
1211	0	1802	23	7	Q3	1997	11.3700	3.5247	3.0000	1
1211	0	1923	11	11	Q4	1997	11.3700	3.6384	3.0000	1
1211	0	2112	17	4	Q2	1997	7.5800	3.4110	2.0000	1
1211	126	2180	2	10	Q4	1997	3.7900	1.3644	1.0000	1
1211	0	2295	17	9	Q3	1997	15.1600	7.2768	4.0000	1
1211	0	2547	23	10	Q4	1997	11.3700	4.2069	3.0000	1
1211	0	2737	15	4	Q2	1997	15.1600	4.6996	4.0000	1
1211	1146	2784	15	7	Q3	1997	11.3700	4.3206	3.0000	1
1211	1293	3000	17	1	Q1	1997	11.3700	4.5480	3.0000	1
1211	0	3069	15	12	Q4	1997	7.5800	3.7142	2.0000	1
1211	0	3240	7	1	Q1	1997	11.3700	5.3439	3.0000	1
1211	0	3412	11	5	Q2	1997	11.3700	5.4576	3.0000	1
1211	837	3596	11	10	Q4	1997	15.1600	6.0640	4.0000	1
1211	0	3711	3	1	Q1	1997	11.3700	4.4343	3.0000	1
1211	0	4105	3	4	Q2	1997	11.3700	5.5713	3.0000	1
1211	0	4217	2	1	Q1	1997	7.5800	2.3498	2.0000	1
1211	1141	4291	15	4	Q2	1997	15.1600	6.0640	4.0000	1
1211	0	4444	11	7	Q3	1997	7.5800	2.3498	2.0000	1
1211	0	4507	13	7	Q3	1997	11.3700	4.3206	3.0000	1
1211	0	4507	13	10	Q4	1997	11.3700	5.5713	3.0000	1
1211	0	5174	16	3	Q1	1997	11.3700	4.4343	3.0000	1
1211	833	5639	11	8	Q3	1997	11.3700	3.8658	3.0000	1
1211	526	5655	7	12	Q4	1997	7.5800	2.4256	2.0000	1
1211	0	5820	17	8	Q3	1997	11.3700	5.1165	3.0000	1
1211	0	6510	13	11	Q4	1997	11.3700	5.2302	3.0000	1
1211	842	6551	11	12	Q4	1997	11.3700	5.4576	3.0000	1
1211	0	6570	11	5	Q2	1997	11.3700	4.0932	3.0000	1
1211	0	6635	24	12	Q4	1997	15.1600	6.6704	4.0000	1
1211	0	7457	13	7	Q3	1997	7.5800	2.5014	2.0000	1
1211	0	7629	15	3	Q1	1997	11.3700	3.5247	3.0000	1
1211	0	7654	15	11	Q4	1997	15.1600	4.8512	4.0000	1
1211	0	7851	6	10	Q4	1997	11.3700	3.5247	3.0000	1
1211	0	7878	15	12	Q4	1997	11.3700	4.6617	3.0000	1
1211	1140	8022	15	4	Q2	1997	7.5800	2.8046	2.0000	1
1211	0	8038	24	5	Q2	1997	11.3700	4.7754	3.0000	1
1211	1773	8311	23	4	Q2	1997	15.1600	7.1252	4.0000	1
1211	504	8457	7	2	Q1	1997	11.3700	3.6384	3.0000	1
1211	0	8577	23	6	Q2	1997	11.3700	3.7521	3.0000	1
1211	0	8617	17	6	Q2	1997	15.1600	5.3060	4.0000	1
1211	0	9169	23	11	Q4	1997	15.1600	7.1252	4.0000	1
1211	0	9176	23	3	Q1	1997	11.3700	3.6384	3.0000	1
1211	0	9286	13	6	Q2	1997	11.3700	5.2302	3.0000	1
1211	837	9397	11	10	Q4	1997	11.3700	3.6384	3.0000	1
1211	0	9745	17	9	Q3	1997	15.1600	4.6996	4.0000	1
1211	0	9943	6	6	Q2	1997	7.5800	3.0320	2.0000	1
1211	0	10084	14	7	Q3	1997	3.7900	1.6297	1.0000	1
1211	0	10088	24	9	Q3	1997	15.1600	6.9736	4.0000	1
1211	1773	10225	23	4	Q2	1997	7.5800	3.0320	2.0000	1
1211	0	10240	3	5	Q2	1997	15.1600	5.6092	4.0000	1
1212	0	149	24	12	Q4	1997	1.5900	0.5883	3.0000	1
1212	0	192	16	5	Q2	1997	1.5900	0.6042	3.0000	1
1212	0	463	23	1	Q1	1997	1.0600	0.4770	2.0000	1
1212	0	760	3	4	Q2	1997	1.5900	0.6201	3.0000	1
1212	0	842	15	11	Q4	1997	2.1200	0.8268	4.0000	1
1212	0	1193	13	1	Q1	1997	2.1200	0.7844	4.0000	1
1212	0	1193	13	8	Q3	1997	2.1200	0.7844	4.0000	1
1212	1220	1297	16	4	Q2	1997	2.6500	1.2720	5.0000	1
1212	0	1352	17	1	Q1	1997	1.0600	0.4134	2.0000	1
1212	0	1352	17	12	Q4	1997	1.5900	0.6519	3.0000	1
1212	1292	1556	17	1	Q1	1997	2.1200	1.0600	4.0000	1
1212	0	1572	11	7	Q3	1997	2.1200	0.8056	4.0000	1
1212	0	1807	15	10	Q4	1997	1.5900	0.5883	3.0000	1
1212	1235	2019	16	11	Q4	1997	2.1200	0.9540	4.0000	1
1212	1303	2065	17	6	Q2	1997	1.5900	0.6996	3.0000	1
1212	0	2201	16	4	Q2	1997	1.5900	0.6201	3.0000	1
1212	0	2258	11	1	Q1	1997	1.5900	0.5247	3.0000	1
1212	0	2280	13	7	Q3	1997	1.5900	0.6519	3.0000	1
1212	0	3155	6	5	Q2	1997	1.0600	0.4346	2.0000	1
1212	0	3567	16	1	Q1	1997	1.5900	0.6678	3.0000	1
1212	0	3725	23	7	Q3	1997	2.1200	1.0600	4.0000	1
1212	0	3816	3	12	Q4	1997	2.1200	0.6572	4.0000	1
1212	0	3993	24	11	Q4	1997	2.1200	0.7632	4.0000	1
1212	0	4449	7	6	Q2	1997	2.1200	0.9116	4.0000	1
1212	1304	4498	17	7	Q3	1997	1.0600	0.3710	2.0000	1
1212	818	4671	11	1	Q1	1997	1.5900	0.7314	3.0000	1
1212	0	4736	13	1	Q1	1997	1.5900	0.5088	3.0000	1
1212	0	4774	11	3	Q1	1997	2.1200	0.6996	4.0000	1
1212	1292	5026	17	1	Q1	1997	1.5900	0.7632	3.0000	1
1212	504	5293	6	2	Q1	1997	1.0600	0.4346	2.0000	1
1212	0	5419	17	3	Q1	1997	1.0600	0.4346	2.0000	1
1212	0	5633	13	9	Q3	1997	1.5900	0.7950	3.0000	1
1212	0	5651	11	1	Q1	1997	2.1200	0.6572	4.0000	1
1212	0	5651	11	10	Q4	1997	2.1200	0.6572	4.0000	1
1212	0	5678	6	12	Q4	1997	1.5900	0.6201	3.0000	1
1212	0	6124	7	8	Q3	1997	1.0600	0.4664	2.0000	1
1212	0	6168	17	12	Q4	1997	1.5900	0.6678	3.0000	1
1212	0	6313	17	12	Q4	1997	2.1200	0.9752	4.0000	1
1212	0	6835	16	8	Q3	1997	2.1200	0.7420	4.0000	1
1212	1847	6929	24	2	Q1	1997	2.1200	0.7208	4.0000	1
1212	0	7078	14	8	Q3	1997	1.0600	0.4664	2.0000	1
1212	0	7117	15	6	Q2	1997	1.5900	0.5406	3.0000	1
1212	829	7200	11	6	Q2	1997	1.5900	0.7791	3.0000	1
1212	0	7234	16	11	Q4	1997	1.5900	0.6837	3.0000	1
1212	0	7300	7	1	Q1	1997	2.6500	1.1925	5.0000	1
1212	0	7465	7	3	Q1	1997	1.0600	0.3816	2.0000	1
1212	0	7502	16	2	Q1	1997	2.1200	1.0388	4.0000	1
1212	0	8091	13	3	Q1	1997	2.6500	1.1395	5.0000	1
1212	518	8248	6	8	Q3	1997	2.1200	0.9328	4.0000	1
1212	1134	8606	15	1	Q1	1997	1.0600	0.5300	2.0000	1
1212	0	8613	2	2	Q1	1997	0.5300	0.1908	1.0000	1
1212	1307	9271	17	8	Q3	1997	1.5900	0.6678	3.0000	1
1212	0	9286	13	9	Q3	1997	1.5900	0.6201	3.0000	1
1212	0	9355	6	7	Q3	1997	2.1200	0.9540	4.0000	1
1212	0	9512	23	9	Q3	1997	1.5900	0.7632	3.0000	1
1212	0	9524	3	3	Q1	1997	1.5900	0.6201	3.0000	1
1212	0	9745	17	9	Q3	1997	1.5900	0.6519	3.0000	1
1212	0	9951	3	3	Q1	1997	2.1200	0.9964	4.0000	1
1212	0	10147	7	6	Q2	1997	2.6500	1.1130	5.0000	1
1212	0	10209	6	10	Q4	1997	2.1200	0.7844	4.0000	1
1212	0	10265	7	1	Q1	1997	1.5900	0.5247	3.0000	1
1213	1136	74	15	2	Q1	1997	8.7900	2.9886	3.0000	1
1213	0	106	7	12	Q4	1997	8.7900	3.2523	3.0000	1
1213	0	395	24	3	Q1	1997	11.7200	4.5708	4.0000	1
1213	1138	477	15	3	Q1	1997	8.7900	2.7249	3.0000	1
1213	1142	757	15	5	Q2	1997	8.7900	3.6039	3.0000	1
1213	0	831	15	11	Q4	1997	11.7200	4.5708	4.0000	1
1213	1141	831	15	4	Q2	1997	8.7900	3.4281	3.0000	1
1213	0	870	24	6	Q2	1997	8.7900	3.2523	3.0000	1
1213	1141	968	15	4	Q2	1997	11.7200	5.7428	4.0000	1
1213	1220	976	16	4	Q2	1997	8.7900	3.6918	3.0000	1
1213	0	1043	7	6	Q2	1997	5.8600	2.4612	2.0000	1
1213	980	1071	13	3	Q1	1997	8.7900	2.8128	3.0000	1
1213	0	1417	14	9	Q3	1997	2.9300	1.0255	1.0000	1
1213	1146	1473	15	7	Q3	1997	11.7200	5.8600	4.0000	1
1213	0	1634	3	1	Q1	1997	8.7900	3.0765	3.0000	1
1213	0	1832	23	12	Q4	1997	8.7900	2.8128	3.0000	1
1213	0	1862	17	11	Q4	1997	8.7900	3.0765	3.0000	1
1213	0	2224	16	4	Q2	1997	11.7200	4.9224	4.0000	1
1213	207	2678	3	11	Q4	1997	8.7900	3.7797	3.0000	1
1213	0	2978	15	2	Q1	1997	8.7900	3.8676	3.0000	1
1213	0	3012	24	7	Q3	1997	5.8600	2.8128	2.0000	1
1213	0	3048	15	7	Q3	1997	5.8600	1.9924	2.0000	1
1213	0	3051	7	7	Q3	1997	8.7900	3.6918	3.0000	1
1213	0	3388	13	12	Q4	1997	8.7900	4.3071	3.0000	1
1213	210	3476	3	12	Q4	1997	5.8600	2.8714	2.0000	1
1213	1150	3633	15	8	Q3	1997	5.8600	2.5198	2.0000	1
1213	0	3676	3	2	Q1	1997	14.6500	6.2995	5.0000	1
1213	0	3965	24	10	Q4	1997	5.8600	2.7542	2.0000	1
1213	0	4212	24	9	Q3	1997	8.7900	4.0434	3.0000	1
1213	0	4300	6	10	Q4	1997	11.7200	3.9848	4.0000	1
1213	0	4570	2	12	Q4	1997	2.9300	1.1134	1.0000	1
1213	1216	4676	16	2	Q1	1997	11.7200	5.1568	4.0000	1
1213	0	4704	6	6	Q2	1997	14.6500	7.0320	5.0000	1
1213	1694	4709	22	4	Q2	1997	5.8600	1.8752	2.0000	1
1213	0	4938	13	7	Q3	1997	11.7200	4.1020	4.0000	1
1213	0	5560	13	7	Q3	1997	8.7900	2.8128	3.0000	1
1213	0	5639	11	12	Q4	1997	11.7200	5.7428	4.0000	1
1213	0	5644	17	12	Q4	1997	8.7900	3.0765	3.0000	1
1213	0	5944	3	5	Q2	1997	8.7900	4.3950	3.0000	1
1213	0	6021	13	1	Q1	1997	8.7900	3.0765	3.0000	1
1213	0	6168	17	8	Q3	1997	20.5100	8.8486	7.0000	2
1213	0	6371	24	4	Q2	1997	11.7200	5.1568	4.0000	1
1213	1853	6772	24	5	Q2	1997	11.7200	5.5084	4.0000	1
1213	0	7099	15	6	Q2	1997	11.7200	3.5160	4.0000	1
1213	980	7207	13	3	Q1	1997	11.7200	4.9224	4.0000	1
1213	0	7244	15	7	Q3	1997	11.7200	5.3912	4.0000	1
1213	0	7470	13	5	Q2	1997	5.8600	2.6956	2.0000	1
1213	0	7522	13	12	Q4	1997	5.8600	1.8166	2.0000	1
1213	0	7582	11	6	Q2	1997	14.6500	6.2995	5.0000	1
1213	0	7704	3	10	Q4	1997	11.7200	4.6880	4.0000	1
1213	0	7879	15	9	Q3	1997	14.6500	4.5415	5.0000	1
1213	0	8091	13	9	Q3	1997	14.6500	6.2995	5.0000	1
1213	0	8269	13	2	Q1	1997	8.7900	4.1313	3.0000	1
1213	1297	8283	17	3	Q1	1997	5.8600	2.0510	2.0000	1
1213	1214	8427	16	2	Q1	1997	8.7900	2.9886	3.0000	1
1213	0	8511	16	11	Q4	1997	8.7900	3.9555	3.0000	1
1213	0	8889	11	12	Q4	1997	8.7900	2.9886	3.0000	1
1213	0	9029	3	5	Q2	1997	5.8600	1.8166	2.0000	1
1213	1768	9134	23	2	Q1	1997	8.7900	3.5160	3.0000	1
1213	0	9439	22	8	Q3	1997	2.9300	1.2892	1.0000	1
1213	0	9513	15	3	Q1	1997	5.8600	1.9924	2.0000	1
1213	1140	10034	15	4	Q2	1997	5.8600	2.4026	2.0000	1
1213	122	10103	2	8	Q3	1997	5.8600	1.8166	2.0000	1
1214	0	81	11	3	Q1	1997	3.9600	1.6632	3.0000	1
1214	0	226	11	10	Q4	1997	3.9600	1.9404	3.0000	1
1214	0	230	2	12	Q4	1997	2.6400	0.7920	2.0000	1
1214	0	533	15	11	Q4	1997	3.9600	1.9404	3.0000	1
1214	210	760	3	12	Q4	1997	3.9600	1.5444	3.0000	1
1214	0	1224	24	10	Q4	1997	3.9600	1.9404	3.0000	1
1214	0	1439	7	10	Q4	1997	3.9600	1.9008	3.0000	1
1214	0	1567	16	10	Q4	1997	3.9600	1.2672	3.0000	1
1214	0	1697	14	12	Q4	1997	1.3200	0.6336	1.0000	1
1214	0	1718	13	9	Q3	1997	5.2800	1.7424	4.0000	1
1214	1768	2011	23	2	Q1	1997	5.2800	2.2704	4.0000	1
1214	1773	2032	23	4	Q2	1997	3.9600	1.3860	3.0000	1
1214	0	2246	13	9	Q3	1997	5.2800	2.3232	4.0000	1
1214	0	2487	15	12	Q4	1997	5.2800	1.6896	4.0000	1
1214	0	2632	13	11	Q4	1997	3.9600	1.3068	3.0000	1
1214	0	2674	11	9	Q3	1997	5.2800	2.3232	4.0000	1
1214	514	2675	7	7	Q3	1997	3.9600	1.3464	3.0000	1
1214	0	3124	3	3	Q1	1997	3.9600	1.4256	3.0000	1
1214	0	3388	13	1	Q1	1997	5.2800	2.3232	4.0000	1
1214	0	3388	13	5	Q2	1997	3.9600	1.9404	3.0000	1
1214	0	3471	11	9	Q3	1997	2.6400	1.0824	2.0000	1
1214	0	3520	15	11	Q4	1997	2.6400	1.2408	2.0000	1
1214	0	3627	3	3	Q1	1997	3.9600	1.3068	3.0000	1
1214	0	3649	11	7	Q3	1997	2.6400	1.0296	2.0000	1
1214	0	3813	6	6	Q2	1997	3.9600	1.2276	3.0000	1
1214	0	4094	16	9	Q3	1997	5.2800	2.1648	4.0000	1
1214	0	4133	24	8	Q3	1997	3.9600	1.3464	3.0000	1
1214	0	4537	7	3	Q1	1997	3.9600	1.6632	3.0000	1
1214	0	4562	11	9	Q3	1997	2.6400	1.1352	2.0000	1
1214	0	4615	17	2	Q1	1997	2.6400	1.1880	2.0000	1
1214	1307	5379	17	8	Q3	1997	3.9600	1.7424	3.0000	1
1214	0	5535	24	11	Q4	1997	3.9600	1.2276	3.0000	1
1214	0	5644	17	5	Q2	1997	3.9600	1.9800	3.0000	1
1214	0	6098	3	9	Q3	1997	3.9600	1.5840	3.0000	1
1214	0	6142	24	5	Q2	1997	3.9600	1.3464	3.0000	1
1214	0	6155	15	3	Q1	1997	6.6000	2.1780	5.0000	1
1214	0	6367	3	11	Q4	1997	2.6400	1.2408	2.0000	1
1214	0	6474	15	6	Q2	1997	3.9600	1.5444	3.0000	1
1214	0	6636	24	11	Q4	1997	5.2800	2.5872	4.0000	1
1214	0	6745	6	8	Q3	1997	5.2800	1.6368	4.0000	1
1214	0	6830	22	6	Q2	1997	2.6400	1.1880	2.0000	1
1214	185	6832	3	1	Q1	1997	5.2800	1.6368	4.0000	1
1214	0	7514	17	5	Q2	1997	6.6000	3.3000	5.0000	1
1214	0	7694	13	7	Q3	1997	3.9600	1.9404	3.0000	1
1214	0	8079	2	11	Q4	1997	1.3200	0.5940	1.0000	1
1214	0	8154	7	7	Q3	1997	3.9600	1.5444	3.0000	1
1214	0	8277	2	8	Q3	1997	1.3200	0.6468	1.0000	1
1214	0	8359	17	7	Q3	1997	3.9600	1.6236	3.0000	1
1214	508	8739	6	4	Q2	1997	5.2800	1.8480	4.0000	1
1214	0	8942	6	10	Q4	1997	2.6400	1.3200	2.0000	1
1214	0	9728	16	12	Q4	1997	5.2800	1.8480	4.0000	1
1215	0	50	7	7	Q3	1997	7.3000	2.7010	5.0000	1
1215	0	99	3	11	Q4	1997	5.8400	2.5696	4.0000	1
1215	821	461	11	3	Q1	1997	4.3800	1.4892	3.0000	1
1215	0	614	17	12	Q4	1997	2.9200	0.9928	2.0000	1
1215	0	709	6	6	Q2	1997	2.9200	1.0220	2.0000	1
1215	0	988	15	12	Q4	1997	4.3800	1.3578	3.0000	1
1215	0	1052	7	7	Q3	1997	4.3800	1.3140	3.0000	1
1215	0	1064	24	6	Q2	1997	5.8400	2.3944	4.0000	1
1215	0	1153	13	1	Q1	1997	5.8400	1.8688	4.0000	1
1215	0	1499	13	9	Q3	1997	5.8400	1.9272	4.0000	1
1215	0	1619	6	10	Q4	1997	4.3800	1.5768	3.0000	1
1215	1216	1690	16	2	Q1	1997	4.3800	2.1900	3.0000	1
1215	0	1970	3	6	Q2	1997	4.3800	1.3140	3.0000	1
1215	0	1983	17	2	Q1	1997	5.8400	1.8688	4.0000	1
1215	0	2032	23	1	Q1	1997	4.3800	1.9710	3.0000	1
1215	0	2559	15	10	Q4	1997	5.8400	2.0440	4.0000	1
1215	0	2690	3	6	Q2	1997	5.8400	2.9200	4.0000	1
1215	0	2876	6	12	Q4	1997	4.3800	1.4454	3.0000	1
1215	0	3204	24	10	Q4	1997	2.9200	1.4016	2.0000	1
1215	0	3925	11	1	Q1	1997	5.8400	2.7448	4.0000	1
1215	0	4066	3	7	Q3	1997	4.3800	2.1024	3.0000	1
1215	1303	4239	17	6	Q2	1997	4.3800	1.6206	3.0000	1
1215	0	4518	13	1	Q1	1997	4.3800	1.4016	3.0000	1
1215	0	4676	16	5	Q2	1997	4.3800	2.1024	3.0000	1
1215	1235	4676	16	11	Q4	1997	5.8400	2.5696	4.0000	1
1215	0	5060	13	7	Q3	1997	4.3800	2.1024	3.0000	1
1215	188	5158	3	2	Q1	1997	4.3800	2.0148	3.0000	1
1215	0	5350	22	4	Q2	1997	2.9200	0.9636	2.0000	1
1215	0	5743	13	9	Q3	1997	7.3000	3.2120	5.0000	1
1215	0	5747	15	11	Q4	1997	5.8400	2.3360	4.0000	1
1215	1845	5866	24	1	Q1	1997	2.9200	1.4600	2.0000	1
1215	0	5867	11	1	Q1	1997	2.9200	1.3432	2.0000	1
1215	0	6003	13	6	Q2	1997	4.3800	1.7520	3.0000	1
1215	976	6082	13	1	Q1	1997	7.3000	2.9200	5.0000	1
1215	976	6163	13	1	Q1	1997	5.8400	2.8032	4.0000	1
1215	502	6442	6	1	Q1	1997	4.3800	2.0148	3.0000	1
1215	0	6766	24	11	Q4	1997	2.9200	1.2264	2.0000	1
1215	0	6892	7	10	Q4	1997	5.8400	2.2776	4.0000	1
1215	0	6912	16	9	Q3	1997	7.3000	2.2630	5.0000	1
1215	1869	7595	24	12	Q4	1997	2.9200	1.1096	2.0000	1
1215	190	7810	3	3	Q1	1997	7.3000	3.5040	5.0000	1
1215	0	8275	16	9	Q3	1997	7.3000	2.2630	5.0000	1
1215	0	9332	11	5	Q2	1997	5.8400	2.9200	4.0000	1
1215	0	9501	13	7	Q3	1997	2.9200	1.2848	2.0000	1
1215	842	9801	11	12	Q4	1997	4.3800	1.7082	3.0000	1
1215	0	9928	16	9	Q3	1997	5.8400	2.1608	4.0000	1
1215	0	9933	2	6	Q2	1997	2.9200	1.4016	2.0000	1
1216	1297	158	17	3	Q1	1997	8.4400	2.8696	4.0000	1
1216	1233	378	16	10	Q4	1997	8.4400	3.1228	4.0000	1
1216	1216	430	16	2	Q1	1997	8.4400	3.7136	4.0000	1
1216	1154	624	15	10	Q4	1997	8.4400	2.8696	4.0000	1
1216	0	763	7	6	Q2	1997	4.2200	1.6458	2.0000	1
1216	1136	988	15	2	Q1	1997	6.3300	2.7852	3.0000	1
1216	202	1005	3	8	Q3	1997	6.3300	2.7852	3.0000	1
1216	1134	1161	15	1	Q1	1997	6.3300	2.4054	3.0000	1
1216	0	1271	13	10	Q4	1997	6.3300	2.5320	3.0000	1
1216	0	1567	16	9	Q3	1997	6.3300	2.0256	3.0000	1
1216	0	1610	3	7	Q3	1997	6.3300	2.1522	3.0000	1
1216	0	1917	23	5	Q2	1997	4.2200	1.7724	2.0000	1
1216	0	2382	15	2	Q1	1997	8.4400	3.3760	4.0000	1
1216	1303	2511	17	6	Q2	1997	6.3300	2.9118	3.0000	1
1216	0	2553	16	8	Q3	1997	4.2200	1.5192	2.0000	1
1216	0	2869	7	12	Q4	1997	8.4400	2.7008	4.0000	1
1216	0	3201	11	4	Q2	1997	4.2200	1.5614	2.0000	1
1216	0	3448	3	10	Q4	1997	6.3300	2.6586	3.0000	1
1216	0	3941	3	1	Q1	1997	4.2200	1.7724	2.0000	1
1216	0	4210	2	9	Q3	1997	4.2200	1.8990	2.0000	1
1216	1314	4364	17	11	Q4	1997	6.3300	2.0256	3.0000	1
1216	187	4417	3	2	Q1	1997	8.4400	2.8696	4.0000	1
1216	0	4858	17	8	Q3	1997	4.2200	1.8146	2.0000	1
1216	1292	4858	17	1	Q1	1997	6.3300	2.7219	3.0000	1
1216	0	4958	23	11	Q4	1997	6.3300	2.4054	3.0000	1
1216	0	5063	3	4	Q2	1997	8.4400	2.6164	4.0000	1
1216	0	5125	17	6	Q2	1997	8.4400	3.4604	4.0000	1
1216	0	5341	17	7	Q3	1997	6.3300	2.4687	3.0000	1
1216	0	5639	11	11	Q4	1997	6.3300	2.5320	3.0000	1
1216	0	5643	15	12	Q4	1997	4.2200	1.9412	2.0000	1
1216	1141	5747	15	4	Q2	1997	8.4400	3.4604	4.0000	1
1216	1233	5766	16	10	Q4	1997	8.4400	3.6292	4.0000	1
1216	0	6168	17	10	Q4	1997	10.5500	4.8530	5.0000	1
1216	1314	6866	17	11	Q4	1997	6.3300	2.2155	3.0000	1
1216	0	7109	11	7	Q3	1997	6.3300	2.7852	3.0000	1
1216	1304	7241	17	7	Q3	1997	6.3300	2.9118	3.0000	1
1216	0	7696	23	1	Q1	1997	4.2200	1.7302	2.0000	1
1216	829	7887	11	6	Q2	1997	6.3300	2.4054	3.0000	1
1216	0	8140	13	7	Q3	1997	4.2200	1.8990	2.0000	1
1216	0	8202	3	12	Q4	1997	4.2200	1.6880	2.0000	1
1216	0	8837	11	6	Q2	1997	8.4400	3.7136	4.0000	1
1216	818	8891	11	1	Q1	1997	4.2200	1.8990	2.0000	1
1216	504	9422	6	2	Q1	1997	6.3300	3.1017	3.0000	1
1217	1134	28	15	1	Q1	1997	5.0800	2.4384	4.0000	1
1217	0	128	13	10	Q4	1997	2.5400	0.7874	2.0000	1
1217	0	148	15	8	Q3	1997	3.8100	1.8288	3.0000	1
1217	0	302	15	7	Q3	1997	2.5400	0.7620	2.0000	1
1217	0	354	23	1	Q1	1997	2.5400	0.7874	2.0000	1
1217	0	664	13	1	Q1	1997	5.0800	1.8288	4.0000	1
1217	0	783	11	5	Q2	1997	3.8100	1.4859	3.0000	1
1217	1850	881	24	3	Q1	1997	3.8100	1.2573	3.0000	1
1217	0	986	15	3	Q1	1997	3.8100	1.6002	3.0000	1
1217	0	994	13	1	Q1	1997	3.8100	1.7526	3.0000	1
1217	0	1037	7	10	Q4	1997	3.8100	1.7526	3.0000	1
1217	0	1138	7	6	Q2	1997	3.8100	1.7907	3.0000	1
1217	1149	1254	15	8	Q3	1997	2.5400	1.0922	2.0000	1
1217	0	1270	7	4	Q2	1997	3.8100	1.4859	3.0000	1
1217	0	1491	16	3	Q1	1997	3.8100	1.4097	3.0000	1
1217	0	1497	17	7	Q3	1997	5.0800	1.5748	4.0000	1
1217	187	1634	3	2	Q1	1997	5.0800	2.1336	4.0000	1
1217	0	1758	3	1	Q1	1997	3.8100	1.7145	3.0000	1
1217	0	2193	7	10	Q4	1997	3.8100	1.2192	3.0000	1
1217	0	2298	3	12	Q4	1997	2.5400	1.1176	2.0000	1
1217	0	2366	6	11	Q4	1997	3.8100	1.9050	3.0000	1
1217	0	2520	11	3	Q1	1997	2.5400	0.8128	2.0000	1
1217	0	3051	7	11	Q4	1997	5.0800	2.3876	4.0000	1
1217	988	3302	13	7	Q3	1997	3.8100	1.2954	3.0000	1
1217	0	3305	13	6	Q2	1997	3.8100	1.5621	3.0000	1
1217	820	3436	11	2	Q1	1997	3.8100	1.8288	3.0000	1
1217	0	3491	16	12	Q4	1997	5.0800	2.4892	4.0000	1
1217	984	3599	13	5	Q2	1997	5.0800	1.5748	4.0000	1
1217	0	3605	14	5	Q2	1997	3.8100	1.6002	3.0000	1
1217	1134	3674	15	1	Q1	1997	5.0800	1.9812	4.0000	1
1217	0	3826	16	5	Q2	1997	3.8100	1.6002	3.0000	1
1217	0	4081	24	8	Q3	1997	2.5400	0.9398	2.0000	1
1217	0	4388	15	6	Q2	1997	5.0800	1.8796	4.0000	1
1217	0	4396	13	2	Q1	1997	3.8100	1.2192	3.0000	1
1217	0	4474	7	3	Q1	1997	3.8100	1.4478	3.0000	1
1217	0	4727	16	7	Q3	1997	3.8100	1.3335	3.0000	1
1217	1235	4767	16	11	Q4	1997	5.0800	1.5748	4.0000	1
1217	1142	5170	15	5	Q2	1997	3.8100	1.2192	3.0000	1
1217	0	5206	13	11	Q4	1997	3.8100	1.8288	3.0000	1
1217	0	5489	6	1	Q1	1997	2.5400	0.8128	2.0000	1
1217	0	5597	3	7	Q3	1997	2.5400	0.9144	2.0000	1
1217	0	6012	13	3	Q1	1997	5.0800	1.8796	4.0000	1
1217	0	6367	3	9	Q3	1997	3.8100	1.6764	3.0000	1
1217	0	6376	6	5	Q2	1997	6.3500	2.7305	5.0000	1
1217	0	6477	7	5	Q2	1997	3.8100	1.6764	3.0000	1
1217	0	6501	24	2	Q1	1997	2.5400	1.0160	2.0000	1
1217	0	6560	17	7	Q3	1997	2.5400	1.0160	2.0000	1
1217	0	6835	16	5	Q2	1997	3.8100	1.2192	3.0000	1
1217	980	6932	13	3	Q1	1997	3.8100	1.4859	3.0000	1
1217	0	7743	3	11	Q4	1997	5.0800	2.0320	4.0000	1
1217	0	8074	17	12	Q4	1997	6.3500	2.4765	5.0000	1
1217	0	8369	11	3	Q1	1997	3.8100	1.2573	3.0000	1
1217	0	8571	3	11	Q4	1997	3.8100	1.1811	3.0000	1
1217	0	9068	6	1	Q1	1997	2.5400	1.2192	2.0000	1
1217	0	9074	11	9	Q3	1997	5.0800	1.5240	4.0000	1
1217	0	9213	11	11	Q4	1997	5.0800	1.6256	4.0000	1
1217	1225	9318	16	7	Q3	1997	5.0800	2.3876	4.0000	1
1217	842	9601	11	12	Q4	1997	3.8100	1.7907	3.0000	1
1218	0	76	3	1	Q1	1997	7.3200	2.7084	4.0000	1
1218	0	178	13	5	Q2	1997	5.4900	2.5254	3.0000	1
1218	833	226	11	8	Q3	1997	5.4900	2.1411	3.0000	1
1218	0	439	13	1	Q1	1997	9.1500	3.1110	5.0000	1
1218	0	1193	13	1	Q1	1997	5.4900	2.3058	3.0000	1
1218	0	1243	11	8	Q3	1997	7.3200	2.4156	4.0000	1
1218	0	1309	24	4	Q2	1997	5.4900	2.1411	3.0000	1
1218	205	1341	3	10	Q4	1997	3.6600	1.4640	2.0000	1
1218	0	1556	17	3	Q1	1997	7.3200	2.2692	4.0000	1
1218	199	1633	3	7	Q3	1997	3.6600	1.6836	2.0000	1
1218	0	1785	3	10	Q4	1997	5.4900	1.7568	3.0000	1
1218	1769	2077	23	3	Q1	1997	3.6600	1.4640	2.0000	1
1218	0	2295	17	8	Q3	1997	3.6600	1.1712	2.0000	1
1218	190	2690	3	3	Q1	1997	3.6600	1.1712	2.0000	1
1218	0	2996	13	2	Q1	1997	9.1500	3.9345	5.0000	1
1218	0	3010	7	5	Q2	1997	5.4900	2.0862	3.0000	1
1218	0	3161	13	3	Q1	1997	5.4900	2.5254	3.0000	1
1218	0	3491	16	8	Q3	1997	5.4900	2.4156	3.0000	1
1218	1294	3497	17	2	Q1	1997	5.4900	2.5254	3.0000	1
1218	1138	3520	15	3	Q1	1997	5.4900	2.0313	3.0000	1
1218	190	3593	3	3	Q1	1997	5.4900	1.7568	3.0000	1
1218	0	3935	24	5	Q2	1997	5.4900	2.3058	3.0000	1
1218	0	3976	17	4	Q2	1997	3.6600	1.6836	2.0000	1
1218	0	4021	16	1	Q1	1997	9.1500	4.0260	5.0000	1
1218	0	4239	17	10	Q4	1997	5.4900	2.0313	3.0000	1
1218	0	4240	24	8	Q3	1997	5.4900	1.7019	3.0000	1
1218	0	4767	16	8	Q3	1997	5.4900	1.8117	3.0000	1
1218	0	5070	13	11	Q4	1997	5.4900	1.7568	3.0000	1
1218	0	5442	6	9	Q3	1997	9.1500	2.8365	5.0000	1
1218	1303	5501	17	6	Q2	1997	3.6600	1.2444	2.0000	1
1218	506	5735	6	3	Q1	1997	3.6600	1.2810	2.0000	1
1218	0	5895	17	5	Q2	1997	7.3200	2.3424	4.0000	1
1218	0	5895	17	7	Q3	1997	5.4900	2.3058	3.0000	1
1218	0	5930	7	6	Q2	1997	5.4900	1.8666	3.0000	1
1218	0	6012	13	3	Q1	1997	5.4900	2.1411	3.0000	1
1218	0	6061	17	7	Q3	1997	3.6600	1.6836	2.0000	1
1218	0	6142	24	5	Q2	1997	5.4900	2.4156	3.0000	1
1218	0	6517	7	9	Q3	1997	3.6600	1.6104	2.0000	1
1218	0	6739	24	6	Q2	1997	3.6600	1.5738	2.0000	1
1218	0	6997	13	3	Q1	1997	7.3200	2.8548	4.0000	1
1218	197	7001	3	6	Q2	1997	7.3200	2.2692	4.0000	1
1218	0	7112	24	11	Q4	1997	7.3200	2.2692	4.0000	1
1218	0	7384	3	11	Q4	1997	7.3200	2.7816	4.0000	1
1218	842	7396	11	12	Q4	1997	3.6600	1.3908	2.0000	1
1218	1056	7495	14	1	Q1	1997	1.8300	0.8418	1.0000	1
1218	0	7655	17	2	Q1	1997	7.3200	2.7084	4.0000	1
1218	190	7822	3	3	Q1	1997	5.4900	2.2509	3.0000	1
1218	0	7856	7	12	Q4	1997	7.3200	3.2940	4.0000	1
1218	0	7989	17	1	Q1	1997	5.4900	1.7568	3.0000	1
1218	0	8071	15	12	Q4	1997	5.4900	2.5254	3.0000	1
1218	0	8288	7	8	Q3	1997	5.4900	2.1411	3.0000	1
1218	0	8442	17	2	Q1	1997	5.4900	2.2509	3.0000	1
1218	199	8902	3	7	Q3	1997	3.6600	1.4274	2.0000	1
1218	522	9422	6	10	Q4	1997	9.1500	3.9345	5.0000	1
1218	0	9440	24	5	Q2	1997	5.4900	1.8666	3.0000	1
1218	0	9933	2	5	Q2	1997	3.6600	1.7934	2.0000	1
1218	0	9991	7	12	Q4	1997	3.6600	1.0980	2.0000	1
1218	0	10094	14	3	Q1	1997	3.6600	1.5372	2.0000	1
1218	512	10098	7	6	Q2	1997	5.4900	1.7568	3.0000	1
1218	1853	10107	24	5	Q2	1997	5.4900	2.4156	3.0000	1
1219	0	160	15	10	Q4	1997	9.4400	4.1536	4.0000	1
1219	1154	464	15	10	Q4	1997	4.7200	2.1712	2.0000	1
1219	0	466	6	10	Q4	1997	7.0800	3.1860	3.0000	1
1219	0	676	7	1	Q1	1997	9.4400	3.3984	4.0000	1
1219	519	755	6	9	Q3	1997	4.7200	2.3128	2.0000	1
1219	0	878	3	12	Q4	1997	7.0800	2.7612	3.0000	1
1219	0	939	6	10	Q4	1997	7.0800	2.6904	3.0000	1
1219	0	1090	6	10	Q4	1997	9.4400	3.4928	4.0000	1
1219	1146	1250	15	7	Q3	1997	4.7200	1.5104	2.0000	1
1219	0	1556	17	6	Q2	1997	9.4400	3.2096	4.0000	1
1219	0	1556	17	10	Q4	1997	9.4400	2.9264	4.0000	1
1219	0	1706	13	9	Q3	1997	4.7200	1.4632	2.0000	1
1219	502	1953	6	1	Q1	1997	9.4400	3.1152	4.0000	1
1219	0	1974	22	8	Q3	1997	4.7200	1.5576	2.0000	1
1219	1314	2272	17	11	Q4	1997	9.4400	4.2480	4.0000	1
1219	1140	2346	15	4	Q2	1997	9.4400	3.3040	4.0000	1
1219	0	2378	16	11	Q4	1997	9.4400	3.1152	4.0000	1
1219	1235	2553	16	11	Q4	1997	4.7200	2.1240	2.0000	1
1219	0	2677	13	12	Q4	1997	7.0800	2.6196	3.0000	1
1219	0	2695	13	7	Q3	1997	7.0800	3.5400	3.0000	1
1219	0	3548	13	9	Q3	1997	7.0800	3.4692	3.0000	1
1219	0	3599	13	10	Q4	1997	4.7200	1.5576	2.0000	1
1219	0	4188	6	4	Q2	1997	9.4400	4.0592	4.0000	1
1219	988	4413	13	7	Q3	1997	4.7200	1.9352	2.0000	1
1219	1314	4498	17	11	Q4	1997	7.0800	3.3276	3.0000	1
1219	0	4527	3	3	Q1	1997	7.0800	3.4692	3.0000	1
1219	0	4547	13	9	Q3	1997	9.4400	3.1152	4.0000	1
1219	0	4700	17	5	Q2	1997	4.7200	2.3600	2.0000	1
1219	0	4836	11	6	Q2	1997	4.7200	1.4632	2.0000	1
1219	0	4858	17	5	Q2	1997	7.0800	3.0444	3.0000	1
1219	1312	5067	17	10	Q4	1997	7.0800	3.0444	3.0000	1
1219	0	5147	13	1	Q1	1997	4.7200	1.4160	2.0000	1
1219	0	5194	15	10	Q4	1997	9.4400	3.9648	4.0000	1
1219	0	5956	22	7	Q3	1997	4.7200	1.4632	2.0000	1
1219	0	6008	17	7	Q3	1997	9.4400	4.0592	4.0000	1
1219	1070	6140	14	8	Q3	1997	4.7200	1.8408	2.0000	1
1219	1869	6320	24	12	Q4	1997	4.7200	2.1240	2.0000	1
1219	0	6367	3	9	Q3	1997	9.4400	2.9264	4.0000	1
1219	833	6452	11	8	Q3	1997	9.4400	4.1536	4.0000	1
1219	0	6480	24	5	Q2	1997	4.7200	2.1240	2.0000	1
1219	0	6630	24	7	Q3	1997	7.0800	2.8320	3.0000	1
1219	1070	7349	14	8	Q3	1997	2.3600	0.8496	1.0000	1
1219	0	7355	13	11	Q4	1997	4.7200	1.9824	2.0000	1
1219	0	7556	17	7	Q3	1997	11.8000	4.6020	5.0000	1
1219	0	7556	17	11	Q4	1997	4.7200	2.1712	2.0000	1
1219	124	7586	2	9	Q3	1997	2.3600	1.0620	1.0000	1
1219	0	7641	13	11	Q4	1997	4.7200	2.1712	2.0000	1
1219	821	7657	11	2	Q1	1997	7.0800	2.9736	3.0000	1
1219	0	7678	23	8	Q3	1997	4.7200	1.6520	2.0000	1
1219	0	8146	11	1	Q1	1997	7.0800	3.5400	3.0000	1
1219	0	8235	22	9	Q3	1997	4.7200	1.5576	2.0000	1
1219	0	8668	13	5	Q2	1997	7.0800	3.0444	3.0000	1
1219	0	8682	6	6	Q2	1997	7.0800	2.8320	3.0000	1
1219	0	8706	6	3	Q1	1997	7.0800	2.9736	3.0000	1
1219	0	9418	24	5	Q2	1997	7.0800	2.1948	3.0000	1
1219	0	9507	6	6	Q2	1997	4.7200	1.8880	2.0000	1
1219	523	10098	7	11	Q4	1997	7.0800	2.2656	3.0000	1
1219	986	10118	13	6	Q2	1997	7.0800	3.5400	3.0000	1
1220	0	187	13	11	Q4	1997	3.9000	1.2090	2.0000	1
1220	0	277	2	11	Q4	1997	1.9500	0.8190	1.0000	1
1220	0	422	13	10	Q4	1997	5.8500	2.8080	3.0000	1
1220	0	541	24	2	Q1	1997	5.8500	2.9250	3.0000	1
1220	0	548	6	4	Q2	1997	3.9000	1.3650	2.0000	1
1220	0	563	15	7	Q3	1997	3.9000	1.9500	2.0000	1
1220	0	924	3	9	Q3	1997	7.8000	3.0420	4.0000	1
1220	0	976	16	1	Q1	1997	7.8000	3.5100	4.0000	1
1220	0	1137	6	12	Q4	1997	5.8500	1.9890	3.0000	1
1220	0	1289	23	3	Q1	1997	3.9000	1.1700	2.0000	1
1220	0	1470	17	11	Q4	1997	9.7500	3.2175	5.0000	1
1220	518	1537	7	8	Q3	1997	5.8500	1.9890	3.0000	1
1220	1860	1914	24	8	Q3	1997	7.8000	3.2760	4.0000	1
1220	0	2272	17	3	Q1	1997	5.8500	2.2815	3.0000	1
1220	0	2769	16	8	Q3	1997	3.9000	1.2870	2.0000	1
1220	0	3275	24	11	Q4	1997	5.8500	2.1060	3.0000	1
1220	0	3308	13	9	Q3	1997	5.8500	2.5740	3.0000	1
1220	0	3491	16	1	Q1	1997	7.8000	3.4320	4.0000	1
1220	0	3716	17	4	Q2	1997	5.8500	2.4570	3.0000	1
1220	0	4016	7	3	Q1	1997	9.7500	3.0225	5.0000	1
1220	0	4275	24	9	Q3	1997	5.8500	2.1645	3.0000	1
1220	0	4413	13	3	Q1	1997	5.8500	2.4570	3.0000	1
1220	0	4463	24	12	Q4	1997	9.7500	3.8025	5.0000	1
1220	0	4617	14	3	Q1	1997	5.8500	1.9305	3.0000	1
1220	0	4690	13	5	Q2	1997	5.8500	2.5155	3.0000	1
1220	0	4959	13	2	Q1	1997	7.8000	2.7300	4.0000	1
1220	0	5341	17	2	Q1	1997	5.8500	2.2815	3.0000	1
1220	0	5790	17	5	Q2	1997	3.9000	1.9500	2.0000	1
1220	0	5813	3	6	Q2	1997	7.8000	2.6520	4.0000	1
1220	0	5842	24	11	Q4	1997	5.8500	2.5155	3.0000	1
1220	0	5903	13	4	Q2	1997	7.8000	2.4180	4.0000	1
1220	0	6079	13	12	Q4	1997	5.8500	2.5740	3.0000	1
1220	0	6180	13	1	Q1	1997	5.8500	2.7495	3.0000	1
1220	0	6266	15	4	Q2	1997	5.8500	2.3400	3.0000	1
1220	519	6332	6	9	Q3	1997	5.8500	1.9890	3.0000	1
1220	1859	6341	24	8	Q3	1997	5.8500	1.7550	3.0000	1
1220	0	6383	22	6	Q2	1997	1.9500	0.7410	1.0000	1
1220	0	6531	13	5	Q2	1997	7.8000	2.7300	4.0000	1
1220	504	6670	7	2	Q1	1997	5.8500	2.2815	3.0000	1
1220	0	6686	13	1	Q1	1997	7.8000	3.5100	4.0000	1
1220	0	7060	7	1	Q1	1997	3.9000	1.2090	2.0000	1
1220	0	7258	7	5	Q2	1997	5.8500	2.2815	3.0000	1
1220	0	7507	6	12	Q4	1997	5.8500	2.0475	3.0000	1
1220	0	7542	24	9	Q3	1997	5.8500	2.8665	3.0000	1
1220	0	7582	11	7	Q3	1997	5.8500	2.8665	3.0000	1
1220	1704	7683	22	9	Q3	1997	1.9500	0.7800	1.0000	1
1220	1152	8446	15	9	Q3	1997	7.8000	3.2760	4.0000	1
1220	0	8771	22	8	Q3	1997	3.9000	1.7550	2.0000	1
1220	0	8787	7	4	Q2	1997	5.8500	1.8135	3.0000	1
1220	0	8814	13	4	Q2	1997	3.9000	1.8720	2.0000	1
1220	0	8824	15	10	Q4	1997	5.8500	2.5740	3.0000	1
1220	1866	8872	24	11	Q4	1997	7.8000	3.6660	4.0000	1
1220	821	9050	11	3	Q1	1997	5.8500	2.2815	3.0000	1
1220	820	10019	11	2	Q1	1997	3.9000	1.2480	2.0000	1
1221	0	154	13	3	Q1	1997	2.9800	1.3708	2.0000	1
1221	0	234	24	1	Q1	1997	4.4700	1.8327	3.0000	1
1221	0	502	15	3	Q1	1997	5.9600	2.4436	4.0000	1
1221	0	647	3	1	Q1	1997	5.9600	2.9204	4.0000	1
1221	0	852	15	10	Q4	1997	4.4700	1.5645	3.0000	1
1221	0	955	6	9	Q3	1997	5.9600	1.9072	4.0000	1
1221	0	1140	22	4	Q2	1997	1.4900	0.5513	1.0000	1
1221	0	1203	7	6	Q2	1997	4.4700	1.8327	3.0000	1
1221	0	1918	6	1	Q1	1997	4.4700	1.3410	3.0000	1
1221	0	1996	13	6	Q2	1997	5.9600	2.0860	4.0000	1
1221	1845	2331	24	1	Q1	1997	4.4700	1.6986	3.0000	1
1221	1140	2763	15	4	Q2	1997	5.9600	2.6820	4.0000	1
1221	988	3302	13	7	Q3	1997	4.4700	1.9668	3.0000	1
1221	1066	3409	14	6	Q2	1997	2.9800	1.4900	2.0000	1
1221	1143	4287	15	5	Q2	1997	4.4700	1.3410	3.0000	1
1221	0	4772	2	1	Q1	1997	2.9800	1.1324	2.0000	1
1221	0	4991	24	3	Q1	1997	2.9800	1.1622	2.0000	1
1221	0	5174	16	9	Q3	1997	4.4700	1.7433	3.0000	1
1221	1235	5174	16	11	Q4	1997	4.4700	1.7433	3.0000	1
1221	0	5376	3	3	Q1	1997	4.4700	1.8774	3.0000	1
1221	1311	5501	17	10	Q4	1997	5.9600	2.3244	4.0000	1
1221	1312	5501	17	10	Q4	1997	5.9600	2.3244	4.0000	1
1221	1142	5792	15	5	Q2	1997	4.4700	1.7880	3.0000	1
1221	1710	5847	22	12	Q4	1997	2.9800	1.1622	2.0000	1
1221	1307	5877	17	8	Q3	1997	4.4700	1.7880	3.0000	1
1221	0	5899	13	9	Q3	1997	4.4700	1.6986	3.0000	1
1221	980	5903	13	3	Q1	1997	2.9800	0.9238	2.0000	1
1221	0	6067	7	12	Q4	1997	5.9600	2.6820	4.0000	1
1221	0	6499	17	11	Q4	1997	4.4700	1.3410	3.0000	1
1221	1851	6501	24	4	Q2	1997	4.4700	1.3410	3.0000	1
1221	0	6641	24	5	Q2	1997	2.9800	1.3410	2.0000	1
1221	0	6844	11	8	Q3	1997	4.4700	1.7433	3.0000	1
1221	0	6845	7	12	Q4	1997	5.9600	2.5032	4.0000	1
1221	0	6956	13	7	Q3	1997	4.4700	1.8774	3.0000	1
1221	0	6975	6	8	Q3	1997	4.4700	2.0562	3.0000	1
1221	0	7209	11	3	Q1	1997	4.4700	1.9668	3.0000	1
1221	118	7329	2	6	Q2	1997	1.4900	0.7450	1.0000	1
1221	202	7377	3	8	Q3	1997	5.9600	2.3840	4.0000	1
1221	0	7641	13	11	Q4	1997	2.9800	0.9536	2.0000	1
1221	0	7806	13	10	Q4	1997	4.4700	2.2350	3.0000	1
1221	0	7906	13	7	Q3	1997	4.4700	1.8774	3.0000	1
1221	1788	8206	23	11	Q4	1997	5.9600	2.6820	4.0000	1
1221	0	8373	13	3	Q1	1997	5.9600	2.8608	4.0000	1
1221	508	8757	6	4	Q2	1997	5.9600	2.5032	4.0000	1
1221	1869	8993	24	12	Q4	1997	4.4700	1.8774	3.0000	1
1221	526	9209	6	12	Q4	1997	5.9600	2.0860	4.0000	1
1221	0	9279	7	10	Q4	1997	5.9600	2.2052	4.0000	1
1221	0	9351	2	6	Q2	1997	2.9800	1.4006	2.0000	1
1221	0	9487	17	12	Q4	1997	4.4700	1.6539	3.0000	1
1221	1233	9728	16	10	Q4	1997	4.4700	1.9668	3.0000	1
1221	0	9788	13	2	Q1	1997	5.9600	2.4436	4.0000	1
1221	0	9795	11	12	Q4	1997	4.4700	2.1903	3.0000	1
1221	0	10021	24	12	Q4	1997	4.4700	2.1456	3.0000	1
1222	1297	158	17	3	Q1	1997	4.9000	2.2540	2.0000	1
1222	0	187	13	10	Q4	1997	7.3500	2.3520	3.0000	1
1222	1154	624	15	10	Q4	1997	4.9000	1.5190	2.0000	1
1222	0	1378	11	5	Q2	1997	4.9000	2.2540	2.0000	1
1222	1220	1491	16	4	Q2	1997	4.9000	2.3030	2.0000	1
1222	0	1594	11	12	Q4	1997	7.3500	3.0135	3.0000	1
1222	0	1706	13	1	Q1	1997	7.3500	2.9400	3.0000	1
1222	0	1995	15	10	Q4	1997	7.3500	2.5725	3.0000	1
1222	0	2011	23	7	Q3	1997	4.9000	1.9110	2.0000	1
1222	0	2150	7	11	Q4	1997	7.3500	2.4990	3.0000	1
1222	1138	2186	15	3	Q1	1997	4.9000	2.4500	2.0000	1
1222	0	2244	17	12	Q4	1997	7.3500	3.6015	3.0000	1
1222	0	2265	24	1	Q1	1997	4.9000	2.3520	2.0000	1
1222	0	2588	23	3	Q1	1997	9.8000	3.8220	4.0000	1
1222	504	2734	7	2	Q1	1997	7.3500	2.3520	3.0000	1
1222	0	3133	24	6	Q2	1997	4.9000	1.7640	2.0000	1
1222	0	3253	13	7	Q3	1997	12.2500	4.5325	5.0000	1
1222	829	3438	11	6	Q2	1997	7.3500	3.3075	3.0000	1
1222	0	3449	6	1	Q1	1997	9.8000	3.7240	4.0000	1
1222	0	3655	7	6	Q2	1997	7.3500	2.4255	3.0000	1
1222	513	3701	6	6	Q2	1997	7.3500	3.0870	3.0000	1
1222	202	3711	3	8	Q3	1997	4.9000	1.5190	2.0000	1
1222	984	3854	13	5	Q2	1997	4.9000	2.3030	2.0000	1
1222	0	3935	24	5	Q2	1997	9.8000	4.7040	4.0000	1
1222	0	3985	11	1	Q1	1997	4.9000	2.0090	2.0000	1
1222	0	4005	15	3	Q1	1997	7.3500	2.7195	3.0000	1
1222	0	4099	17	4	Q2	1997	7.3500	3.3810	3.0000	1
1222	1061	4311	14	4	Q2	1997	4.9000	2.2540	2.0000	1
1222	0	4316	22	12	Q4	1997	4.9000	1.8130	2.0000	1
1222	833	4461	11	8	Q3	1997	7.3500	2.7195	3.0000	1
1222	0	4597	17	12	Q4	1997	4.9000	1.7150	2.0000	1
1222	0	4695	13	12	Q4	1997	9.8000	4.9000	4.0000	1
1222	0	5171	7	5	Q2	1997	7.3500	3.5280	3.0000	1
1222	504	5220	7	2	Q1	1997	9.8000	3.3320	4.0000	1
1222	0	5256	17	9	Q3	1997	9.8000	3.6260	4.0000	1
1222	0	5742	16	9	Q3	1997	7.3500	2.2785	3.0000	1
1222	0	5971	17	11	Q4	1997	4.9000	2.3520	2.0000	1
1222	0	5999	23	10	Q4	1997	7.3500	3.3075	3.0000	1
1222	0	6079	13	6	Q2	1997	4.9000	2.4500	2.0000	1
1222	0	6163	13	4	Q2	1997	9.8000	3.8220	4.0000	1
1222	0	6313	17	2	Q1	1997	7.3500	3.0870	3.0000	1
1222	0	6559	3	6	Q2	1997	9.8000	3.6260	4.0000	1
1222	0	6559	3	12	Q4	1997	7.3500	2.7195	3.0000	1
1222	0	6683	17	6	Q2	1997	7.3500	3.2340	3.0000	1
1222	0	6713	13	3	Q1	1997	9.8000	3.0380	4.0000	1
1222	842	6861	11	12	Q4	1997	7.3500	3.6015	3.0000	1
1222	0	6941	15	11	Q4	1997	9.8000	3.4300	4.0000	1
1222	0	7236	24	3	Q1	1997	12.2500	5.5125	5.0000	1
1222	0	7319	13	4	Q2	1997	7.3500	3.3810	3.0000	1
1222	1851	7357	24	4	Q2	1997	9.8000	4.6060	4.0000	1
1222	0	7359	13	5	Q2	1997	4.9000	2.3520	2.0000	1
1222	0	7459	7	7	Q3	1997	7.3500	2.6460	3.0000	1
1222	1294	8059	17	2	Q1	1997	7.3500	2.3520	3.0000	1
1222	1071	8076	14	8	Q3	1997	2.4500	1.1760	1.0000	1
1222	1140	8092	15	4	Q2	1997	4.9000	1.7150	2.0000	1
1222	187	8202	3	2	Q1	1997	4.9000	2.0090	2.0000	1
1222	0	8467	13	9	Q3	1997	12.2500	5.8800	5.0000	1
1222	524	9386	6	11	Q4	1997	9.8000	3.2340	4.0000	1
1222	0	9510	16	3	Q1	1997	7.3500	3.4545	3.0000	1
1222	1304	9734	17	7	Q3	1997	7.3500	3.0870	3.0000	1
1222	0	9776	15	3	Q1	1997	7.3500	2.9400	3.0000	1
1222	0	10004	15	4	Q2	1997	7.3500	3.4545	3.0000	1
1222	0	10226	23	6	Q2	1997	4.9000	1.9600	2.0000	1
1222	0	10273	17	9	Q3	1997	9.8000	3.1360	4.0000	1
1222	0	10273	17	12	Q4	1997	7.3500	3.0135	3.0000	1
1223	821	64	11	2	Q1	1997	2.3600	0.8260	4.0000	1
1223	0	99	3	1	Q1	1997	2.3600	1.0148	4.0000	1
1223	0	409	24	4	Q2	1997	1.7700	0.7257	3.0000	1
1223	508	436	6	4	Q2	1997	1.7700	0.8142	3.0000	1
1223	0	636	17	6	Q2	1997	1.7700	0.7434	3.0000	1
1223	508	1144	6	4	Q2	1997	1.1800	0.5310	2.0000	1
1223	0	1245	17	5	Q2	1997	1.7700	0.5664	3.0000	1
1223	0	1379	7	3	Q1	1997	1.1800	0.5900	2.0000	1
1223	980	1706	13	3	Q1	1997	1.7700	0.6726	3.0000	1
1223	0	1759	7	10	Q4	1997	2.3600	0.7316	4.0000	1
1223	1314	2272	17	11	Q4	1997	1.7700	0.7257	3.0000	1
1223	0	2479	13	6	Q2	1997	2.9500	0.8850	5.0000	1
1223	0	3692	16	12	Q4	1997	1.7700	0.7257	3.0000	1
1223	0	3923	15	1	Q1	1997	1.7700	0.5310	3.0000	1
1223	0	3985	11	10	Q4	1997	1.1800	0.4838	2.0000	1
1223	0	4261	13	11	Q4	1997	2.3600	1.1564	4.0000	1
1223	0	4423	13	11	Q4	1997	1.1800	0.5192	2.0000	1
1223	0	4597	17	3	Q1	1997	2.3600	1.0384	4.0000	1
1223	1293	4658	17	1	Q1	1997	2.3600	0.8732	4.0000	1
1223	0	4687	24	7	Q3	1997	1.1800	0.5074	2.0000	1
1223	1786	4719	23	10	Q4	1997	2.3600	0.9204	4.0000	1
1223	0	4892	17	12	Q4	1997	2.3600	0.7552	4.0000	1
1223	521	4926	6	10	Q4	1997	2.3600	0.7552	4.0000	1
1223	0	4928	13	11	Q4	1997	1.7700	0.6549	3.0000	1
1223	0	5121	2	11	Q4	1997	1.7700	0.7434	3.0000	1
1223	1214	5174	16	2	Q1	1997	1.7700	0.5310	3.0000	1
1223	0	5549	2	5	Q2	1997	0.5900	0.2891	1.0000	1
1223	0	5982	13	1	Q1	1997	1.1800	0.3658	2.0000	1
1223	0	5982	13	3	Q1	1997	2.3600	0.7316	4.0000	1
1223	0	6146	15	7	Q3	1997	1.1800	0.4012	2.0000	1
1223	1228	6153	16	8	Q3	1997	1.7700	0.7434	3.0000	1
1223	0	6204	13	1	Q1	1997	2.3600	0.8732	4.0000	1
1223	1859	6360	24	8	Q3	1997	1.7700	0.5664	3.0000	1
1223	0	6510	13	3	Q1	1997	1.1800	0.5074	2.0000	1
1223	0	6835	16	9	Q3	1997	1.7700	0.5310	3.0000	1
1223	0	7100	17	12	Q4	1997	1.7700	0.7611	3.0000	1
1223	824	7200	11	4	Q2	1997	1.7700	0.8142	3.0000	1
1223	0	7589	17	3	Q1	1997	1.7700	0.6018	3.0000	1
1223	0	7727	11	2	Q1	1997	1.7700	0.5310	3.0000	1
1223	0	7791	15	7	Q3	1997	2.3600	0.9440	4.0000	1
1223	0	7813	17	9	Q3	1997	2.3600	0.8732	4.0000	1
1223	0	7887	11	7	Q3	1997	2.3600	0.8968	4.0000	1
1223	197	8068	3	6	Q2	1997	2.3600	0.8732	4.0000	1
1223	504	8129	7	2	Q1	1997	1.7700	0.5310	3.0000	1
1223	0	8504	13	7	Q3	1997	2.3600	1.1564	4.0000	1
1223	0	8653	3	3	Q1	1997	2.3600	0.8968	4.0000	1
1223	0	8947	3	10	Q4	1997	1.7700	0.6549	3.0000	1
1223	0	9020	7	6	Q2	1997	2.3600	1.0148	4.0000	1
1223	0	9095	7	12	Q4	1997	1.1800	0.4012	2.0000	1
1223	0	9299	24	9	Q3	1997	2.3600	0.7788	4.0000	1
1223	1225	9797	16	7	Q3	1997	2.3600	1.0620	4.0000	1
1223	0	9851	3	4	Q2	1997	1.1800	0.5900	2.0000	1
1223	0	9884	11	2	Q1	1997	1.7700	0.7257	3.0000	1
1223	0	10228	24	5	Q2	1997	1.1800	0.4130	2.0000	1
1223	0	10238	16	6	Q2	1997	2.3600	0.7552	4.0000	1
1224	0	91	6	4	Q2	1997	2.4800	0.7440	2.0000	1
1224	0	176	14	3	Q1	1997	1.2400	0.4588	1.0000	1
1224	505	273	7	2	Q1	1997	3.7200	1.1904	3.0000	1
1224	0	439	13	1	Q1	1997	3.7200	1.1532	3.0000	1
1224	0	644	13	9	Q3	1997	4.9600	2.1824	4.0000	1
1224	1138	778	15	3	Q1	1997	3.7200	1.5996	3.0000	1
1224	1293	817	17	1	Q1	1997	4.9600	2.4304	4.0000	1
1224	0	976	16	1	Q1	1997	3.7200	1.5252	3.0000	1
1224	0	1010	24	6	Q2	1997	3.7200	1.3392	3.0000	1
1224	0	1058	7	7	Q3	1997	4.9600	1.8352	4.0000	1
1224	0	1573	24	12	Q4	1997	4.9600	1.8352	4.0000	1
1224	501	1632	7	1	Q1	1997	4.9600	2.0336	4.0000	1
1224	0	1718	13	7	Q3	1997	3.7200	1.4136	3.0000	1
1224	0	2065	17	3	Q1	1997	3.7200	1.2648	3.0000	1
1224	0	2129	7	4	Q2	1997	2.4800	0.8432	2.0000	1
1224	0	2195	6	1	Q1	1997	2.4800	0.9672	2.0000	1
1224	0	2343	15	3	Q1	1997	4.9600	2.1824	4.0000	1
1224	1859	2488	24	8	Q3	1997	2.4800	1.1904	2.0000	1
1224	0	2563	15	2	Q1	1997	2.4800	1.0168	2.0000	1
1224	0	2916	13	10	Q4	1997	2.4800	0.8184	2.0000	1
1224	1304	2942	17	7	Q3	1997	4.9600	1.4880	4.0000	1
1224	1140	3122	15	4	Q2	1997	2.4800	0.7440	2.0000	1
1224	982	3253	13	4	Q2	1997	4.9600	1.7856	4.0000	1
1224	0	3418	3	12	Q4	1997	3.7200	1.2276	3.0000	1
1224	0	4029	17	4	Q2	1997	3.7200	1.5624	3.0000	1
1224	202	4417	3	8	Q3	1997	3.7200	1.4880	3.0000	1
1224	0	4836	11	11	Q4	1997	4.9600	1.8352	4.0000	1
1224	0	4868	16	11	Q4	1997	4.9600	1.6368	4.0000	1
1224	521	5201	7	10	Q4	1997	4.9600	1.6864	4.0000	1
1224	0	5256	17	12	Q4	1997	3.7200	1.5996	3.0000	1
1224	1292	5379	17	1	Q1	1997	4.9600	1.8352	4.0000	1
1224	0	5432	16	7	Q3	1997	3.7200	1.1532	3.0000	1
1224	0	5461	22	3	Q1	1997	2.4800	1.2152	2.0000	1
1224	0	5600	14	2	Q1	1997	2.4800	0.8928	2.0000	1
1224	0	5616	17	9	Q3	1997	3.7200	1.8600	3.0000	1
1224	210	5686	3	12	Q4	1997	4.9600	1.4880	4.0000	1
1224	0	5844	17	5	Q2	1997	2.4800	1.0416	2.0000	1
1224	1307	5844	17	8	Q3	1997	4.9600	1.6864	4.0000	1
1224	0	6203	11	1	Q1	1997	2.4800	1.1408	2.0000	1
1224	0	6300	15	3	Q1	1997	4.9600	1.6368	4.0000	1
1224	0	6683	17	8	Q3	1997	4.9600	1.4880	4.0000	1
1224	0	6949	15	4	Q2	1997	3.7200	1.7856	3.0000	1
1224	0	7204	11	10	Q4	1997	4.9600	1.8352	4.0000	1
1224	0	7257	15	11	Q4	1997	3.7200	1.4136	3.0000	1
1224	0	7835	13	12	Q4	1997	3.7200	1.8600	3.0000	1
1224	0	7927	15	11	Q4	1997	3.7200	1.1904	3.0000	1
1224	0	8053	24	4	Q2	1997	3.7200	1.8600	3.0000	1
1224	0	8059	17	3	Q1	1997	3.7200	1.7484	3.0000	1
1224	0	8116	13	9	Q3	1997	3.7200	1.8228	3.0000	1
1224	0	8141	22	10	Q4	1997	2.4800	1.0912	2.0000	1
1224	0	8647	3	5	Q2	1997	2.4800	0.8680	2.0000	1
1224	0	8782	6	4	Q2	1997	4.9600	2.0832	4.0000	1
1224	0	8843	13	7	Q3	1997	3.7200	1.4136	3.0000	1
1224	0	8872	24	3	Q1	1997	3.7200	1.5252	3.0000	1
1224	0	8887	17	6	Q2	1997	4.9600	1.6368	4.0000	1
1224	0	9139	22	1	Q1	1997	3.7200	1.2648	3.0000	1
1224	0	9170	7	1	Q1	1997	4.9600	1.9344	4.0000	1
1224	1140	9230	15	4	Q2	1997	4.9600	1.9344	4.0000	1
1224	512	9350	7	6	Q2	1997	3.7200	1.6368	3.0000	1
1224	0	9442	14	5	Q2	1997	2.4800	1.1160	2.0000	1
1224	0	9459	11	4	Q2	1997	4.9600	2.0832	4.0000	1
1224	0	9801	11	4	Q2	1997	3.7200	1.3764	3.0000	1
1224	0	9924	15	12	Q4	1997	3.7200	1.1904	3.0000	1
1225	502	350	6	1	Q1	1997	5.1600	1.6512	3.0000	1
1225	0	730	7	1	Q1	1997	5.1600	1.6512	3.0000	1
1225	0	980	6	8	Q3	1997	3.4400	1.2384	2.0000	1
1225	0	1297	16	11	Q4	1997	6.8800	3.0960	4.0000	1
1225	0	1572	11	12	Q4	1997	3.4400	1.4104	2.0000	1
1225	0	1633	3	12	Q4	1997	8.6000	4.1280	5.0000	1
1225	518	1683	6	8	Q3	1997	5.1600	1.9608	3.0000	1
1225	0	2251	13	4	Q2	1997	6.8800	2.2016	4.0000	1
1225	1228	2378	16	8	Q3	1997	8.6000	2.9240	5.0000	1
1225	984	2398	13	5	Q2	1997	5.1600	1.7544	3.0000	1
1225	0	2584	24	9	Q3	1997	3.4400	1.3072	2.0000	1
1225	0	2639	15	9	Q3	1997	5.1600	2.1672	3.0000	1
1225	0	3097	6	1	Q1	1997	5.1600	1.6512	3.0000	1
1225	826	3460	11	5	Q2	1997	5.1600	1.5480	3.0000	1
1225	0	3676	3	9	Q3	1997	3.4400	1.7200	2.0000	1
1225	0	4075	3	11	Q4	1997	3.4400	1.4104	2.0000	1
1225	1314	4498	17	11	Q4	1997	6.8800	2.2016	4.0000	1
1225	980	4659	13	3	Q1	1997	6.8800	3.2336	4.0000	1
1225	120	4730	2	7	Q3	1997	3.4400	1.1008	2.0000	1
1225	0	4973	17	12	Q4	1997	5.1600	1.5996	3.0000	1
1225	518	5161	7	8	Q3	1997	6.8800	3.0272	4.0000	1
1225	0	5295	16	4	Q2	1997	5.1600	2.5800	3.0000	1
1225	0	5537	3	7	Q3	1997	6.8800	2.1328	4.0000	1
1225	0	5555	22	10	Q4	1997	3.4400	1.6512	2.0000	1
1225	0	5715	11	5	Q2	1997	5.1600	2.1672	3.0000	1
1225	526	6124	7	12	Q4	1997	6.8800	2.7520	4.0000	1
1225	826	6203	11	5	Q2	1997	5.1600	2.1156	3.0000	1
1225	0	6542	7	3	Q1	1997	6.8800	2.1328	4.0000	1
1225	0	6589	17	12	Q4	1997	5.1600	1.7544	3.0000	1
1225	0	6844	11	1	Q1	1997	6.8800	2.6832	4.0000	1
1225	0	7051	16	6	Q2	1997	6.8800	3.0272	4.0000	1
1225	0	7502	16	2	Q1	1997	6.8800	2.2704	4.0000	1
1225	0	7536	7	9	Q3	1997	6.8800	3.2336	4.0000	1
1225	0	7625	7	8	Q3	1997	5.1600	2.4252	3.0000	1
1225	1789	7678	23	12	Q4	1997	5.1600	1.6512	3.0000	1
1225	841	7963	11	12	Q4	1997	5.1600	2.1156	3.0000	1
1225	0	7980	24	9	Q3	1997	5.1600	1.9608	3.0000	1
1225	0	8172	17	4	Q2	1997	6.8800	2.3392	4.0000	1
1225	0	8291	13	7	Q3	1997	5.1600	2.3220	3.0000	1
1225	0	8452	16	10	Q4	1997	6.8800	2.2016	4.0000	1
1225	0	8919	13	1	Q1	1997	5.1600	2.0124	3.0000	1
1225	1698	9376	22	6	Q2	1997	5.1600	2.3736	3.0000	1
1225	0	9642	3	1	Q1	1997	3.4400	1.6512	2.0000	1
1225	0	9860	11	4	Q2	1997	5.1600	1.8576	3.0000	1
1226	0	709	6	1	Q1	1997	5.9200	2.8416	2.0000	1
1226	0	1245	17	2	Q1	1997	11.8400	4.1440	4.0000	1
1226	0	1253	13	3	Q1	1997	11.8400	4.8544	4.0000	1
1226	0	1341	3	5	Q2	1997	5.9200	1.8944	2.0000	1
1226	0	1529	13	7	Q3	1997	5.9200	2.5456	2.0000	1
1226	0	1533	3	11	Q4	1997	11.8400	5.5648	4.0000	1
1226	0	1584	7	8	Q3	1997	11.8400	4.9728	4.0000	1
1226	0	1718	13	11	Q4	1997	8.8800	3.5520	3.0000	1
1226	0	1794	13	11	Q4	1997	8.8800	4.1736	3.0000	1
1226	1311	2143	17	10	Q4	1997	11.8400	4.7360	4.0000	1
1226	0	2201	16	4	Q2	1997	11.8400	3.5520	4.0000	1
1226	0	2515	6	3	Q1	1997	11.8400	3.7888	4.0000	1
1226	0	2700	24	4	Q2	1997	5.9200	2.3680	2.0000	1
1226	0	2792	15	1	Q1	1997	8.8800	3.1968	3.0000	1
1226	0	2878	3	11	Q4	1997	11.8400	3.7888	4.0000	1
1226	0	3360	13	7	Q3	1997	5.9200	2.7824	2.0000	1
1226	0	3773	17	5	Q2	1997	5.9200	2.9600	2.0000	1
1226	0	3878	3	10	Q4	1997	8.8800	3.0192	3.0000	1
1226	0	3929	15	5	Q2	1997	8.8800	2.9304	3.0000	1
1226	0	4210	2	9	Q3	1997	5.9200	2.4272	2.0000	1
1226	0	4211	11	6	Q2	1997	8.8800	3.9960	3.0000	1
1226	0	4342	13	1	Q1	1997	14.8000	7.2520	5.0000	1
1226	0	4525	7	11	Q4	1997	11.8400	3.6704	4.0000	1
1226	0	4942	11	9	Q3	1997	8.8800	3.4632	3.0000	1
1226	841	5302	11	12	Q4	1997	11.8400	3.9072	4.0000	1
1226	0	5855	13	5	Q2	1997	8.8800	4.1736	3.0000	1
1226	502	5948	6	1	Q1	1997	11.8400	4.0256	4.0000	1
1226	0	6136	6	7	Q3	1997	11.8400	4.0256	4.0000	1
1226	0	6237	13	6	Q2	1997	8.8800	3.6408	3.0000	1
1226	0	6268	24	4	Q2	1997	5.9200	2.8416	2.0000	1
1226	210	7056	3	12	Q4	1997	5.9200	2.8416	2.0000	1
1226	0	7189	13	9	Q3	1997	5.9200	1.9536	2.0000	1
1226	820	7200	11	2	Q1	1997	8.8800	2.8416	3.0000	1
1226	0	7236	24	9	Q3	1997	11.8400	4.9728	4.0000	1
1226	0	7496	13	1	Q1	1997	8.8800	3.2856	3.0000	1
1226	0	7556	17	1	Q1	1997	8.8800	3.9960	3.0000	1
1226	188	7622	3	2	Q1	1997	11.8400	5.5648	4.0000	1
1226	0	7813	17	10	Q4	1997	8.8800	3.3744	3.0000	1
1226	0	8252	13	7	Q3	1997	11.8400	5.9200	4.0000	1
1226	0	8304	13	2	Q1	1997	11.8400	5.5648	4.0000	1
1226	0	8976	13	12	Q4	1997	8.8800	4.3512	3.0000	1
1226	0	9111	17	12	Q4	1997	11.8400	4.7360	4.0000	1
1226	0	9115	11	3	Q1	1997	5.9200	2.6640	2.0000	1
1226	0	9213	11	5	Q2	1997	5.9200	1.8352	2.0000	1
1226	1236	9263	16	12	Q4	1997	11.8400	3.9072	4.0000	1
1226	0	9501	13	1	Q1	1997	11.8400	4.7360	4.0000	1
1226	0	9903	6	4	Q2	1997	11.8400	5.2096	4.0000	1
1226	511	10067	6	5	Q2	1997	8.8800	3.1080	3.0000	1
1227	0	192	16	7	Q3	1997	11.2400	4.4960	4.0000	1
1227	1856	261	24	6	Q2	1997	11.2400	5.3952	4.0000	1
1227	0	595	24	7	Q3	1997	11.2400	4.1588	4.0000	1
1227	0	769	16	1	Q1	1997	5.6200	2.1918	2.0000	1
1227	1869	829	24	12	Q4	1997	5.6200	1.6860	2.0000	1
1227	0	957	6	8	Q3	1997	8.4300	3.2034	3.0000	1
1227	0	1144	6	12	Q4	1997	8.4300	2.9505	3.0000	1
1227	0	1352	17	5	Q2	1997	8.4300	3.7935	3.0000	1
1227	0	1718	13	8	Q3	1997	11.2400	3.5968	4.0000	1
1227	0	1785	3	1	Q1	1997	5.6200	1.6860	2.0000	1
1227	0	2078	24	8	Q3	1997	8.4300	3.7935	3.0000	1
1227	0	2270	11	1	Q1	1997	11.2400	3.5968	4.0000	1
1227	1140	2469	15	4	Q2	1997	11.2400	3.3720	4.0000	1
1227	0	2587	16	4	Q2	1997	5.6200	2.4166	2.0000	1
1227	0	2636	17	5	Q2	1997	14.0500	6.6035	5.0000	1
1227	0	2777	13	11	Q4	1997	8.4300	2.6133	3.0000	1
1227	0	2908	11	7	Q3	1997	11.2400	4.7208	4.0000	1
1227	0	3113	13	6	Q2	1997	11.2400	3.4844	4.0000	1
1227	0	3253	13	7	Q3	1997	11.2400	4.0464	4.0000	1
1227	0	3498	24	10	Q4	1997	8.4300	3.3720	3.0000	1
1227	0	3631	24	8	Q3	1997	14.0500	6.0415	5.0000	1
1227	0	3711	3	4	Q2	1997	5.6200	2.4728	2.0000	1
1227	976	3937	13	1	Q1	1997	5.6200	1.8546	2.0000	1
1227	0	4372	13	10	Q4	1997	8.4300	3.3720	3.0000	1
1227	0	5004	7	4	Q2	1997	11.2400	3.4844	4.0000	1
1227	0	5210	17	6	Q2	1997	5.6200	2.5290	2.0000	1
1227	0	5373	24	1	Q1	1997	11.2400	4.0464	4.0000	1
1227	195	5537	3	5	Q2	1997	8.4300	2.6976	3.0000	1
1227	517	5547	7	8	Q3	1997	8.4300	3.2877	3.0000	1
1227	0	5810	13	1	Q1	1997	8.4300	2.6976	3.0000	1
1227	0	5820	17	3	Q1	1997	8.4300	2.5290	3.0000	1
1227	0	5847	22	5	Q2	1997	2.8100	0.8992	1.0000	1
1227	0	5887	7	9	Q3	1997	11.2400	4.7208	4.0000	1
1227	982	6169	13	4	Q2	1997	11.2400	3.5968	4.0000	1
1227	0	6336	15	7	Q3	1997	5.6200	2.5290	2.0000	1
1227	0	6350	13	3	Q1	1997	8.4300	3.2877	3.0000	1
1227	0	6635	24	12	Q4	1997	8.4300	3.0348	3.0000	1
1227	0	6666	17	11	Q4	1997	8.4300	2.6976	3.0000	1
1227	0	7004	11	12	Q4	1997	8.4300	4.1307	3.0000	1
1227	988	7149	13	7	Q3	1997	8.4300	3.2877	3.0000	1
1227	0	7189	13	3	Q1	1997	8.4300	3.2877	3.0000	1
1227	0	7207	13	1	Q1	1997	11.2400	5.6200	4.0000	1
1227	0	7348	11	1	Q1	1997	8.4300	4.2150	3.0000	1
1227	0	7543	2	9	Q3	1997	2.8100	1.3207	1.0000	1
1227	0	7830	15	1	Q1	1997	8.4300	4.1307	3.0000	1
1227	0	7831	17	9	Q3	1997	11.2400	4.1588	4.0000	1
1227	0	8060	22	2	Q1	1997	2.8100	1.2364	1.0000	1
1227	0	8318	24	12	Q4	1997	8.4300	3.2034	3.0000	1
1227	0	8456	15	10	Q4	1997	5.6200	1.8546	2.0000	1
1227	504	8478	6	2	Q1	1997	8.4300	3.2034	3.0000	1
1227	0	8647	3	7	Q3	1997	8.4300	3.9621	3.0000	1
1227	0	8669	23	4	Q2	1997	8.4300	3.3720	3.0000	1
1227	0	9017	15	6	Q2	1997	8.4300	3.4563	3.0000	1
1227	0	9381	24	4	Q2	1997	14.0500	4.6365	5.0000	1
1227	0	9556	15	3	Q1	1997	11.2400	3.5968	4.0000	1
1227	0	9643	13	10	Q4	1997	11.2400	4.7208	4.0000	1
1227	0	9692	11	9	Q3	1997	11.2400	4.2712	4.0000	1
1227	199	9881	3	7	Q3	1997	8.4300	3.1191	3.0000	1
1227	0	10018	24	3	Q1	1997	8.4300	3.5406	3.0000	1
1227	1851	10191	24	4	Q2	1997	11.2400	4.1588	4.0000	1
1228	0	39	13	5	Q2	1997	6.5700	2.9565	3.0000	1
1228	0	79	17	9	Q3	1997	8.7600	3.5040	4.0000	1
1228	0	118	3	11	Q4	1997	8.7600	3.5040	4.0000	1
1228	506	121	6	3	Q1	1997	4.3800	1.5330	2.0000	1
1228	0	126	15	11	Q4	1997	6.5700	2.1024	3.0000	1
1228	0	529	24	5	Q2	1997	8.7600	2.7156	4.0000	1
1228	0	560	24	7	Q3	1997	8.7600	3.7668	4.0000	1
1228	1304	602	17	7	Q3	1997	4.3800	2.1024	2.0000	1
1228	0	694	11	11	Q4	1997	8.7600	4.0296	4.0000	1
1228	0	760	3	2	Q1	1997	8.7600	4.2048	4.0000	1
1228	1847	1176	24	2	Q1	1997	6.5700	3.1536	3.0000	1
1228	519	1274	6	9	Q3	1997	4.3800	1.3578	2.0000	1
1228	0	1340	15	7	Q3	1997	4.3800	1.3578	2.0000	1
1228	516	1373	7	8	Q3	1997	8.7600	3.8544	4.0000	1
1228	0	1491	16	3	Q1	1997	6.5700	1.9710	3.0000	1
1228	0	1736	13	1	Q1	1997	6.5700	2.6280	3.0000	1
1228	0	1813	17	6	Q2	1997	8.7600	4.2048	4.0000	1
1228	1141	2016	15	4	Q2	1997	8.7600	3.5040	4.0000	1
1228	0	2143	17	12	Q4	1997	4.3800	1.4016	2.0000	1
1228	1303	2143	17	6	Q2	1997	6.5700	2.1024	3.0000	1
1228	986	2251	13	6	Q2	1997	6.5700	2.1024	3.0000	1
1228	0	2355	3	2	Q1	1997	8.7600	3.6792	4.0000	1
1228	984	2422	13	5	Q2	1997	6.5700	2.2338	3.0000	1
1228	0	2438	7	12	Q4	1997	8.7600	2.9784	4.0000	1
1228	0	2678	3	2	Q1	1997	4.3800	1.5330	2.0000	1
1228	0	3030	14	11	Q4	1997	2.1900	0.7884	1.0000	1
1228	0	3149	11	4	Q2	1997	8.7600	3.8544	4.0000	1
1228	108	3182	2	1	Q1	1997	4.3800	1.9272	2.0000	1
1228	829	3201	11	6	Q2	1997	8.7600	3.8544	4.0000	1
1228	0	3208	14	10	Q4	1997	4.3800	1.8834	2.0000	1
1228	201	3418	3	8	Q3	1997	4.3800	1.4454	2.0000	1
1228	0	3422	23	9	Q3	1997	6.5700	3.2850	3.0000	1
1228	0	3513	7	5	Q2	1997	4.3800	1.8396	2.0000	1
1228	0	3603	24	12	Q4	1997	6.5700	3.1536	3.0000	1
1228	0	3692	16	12	Q4	1997	6.5700	2.6937	3.0000	1
1228	0	3976	17	11	Q4	1997	6.5700	2.3652	3.0000	1
1228	0	4220	11	12	Q4	1997	6.5700	2.4966	3.0000	1
1228	0	4328	6	11	Q4	1997	6.5700	2.7594	3.0000	1
1228	0	4610	23	3	Q1	1997	6.5700	2.1024	3.0000	1
1228	980	4666	13	3	Q1	1997	6.5700	3.0879	3.0000	1
1228	1150	4949	15	8	Q3	1997	6.5700	2.4309	3.0000	1
1228	1136	5127	15	2	Q1	1997	4.3800	1.3578	2.0000	1
1228	1845	5368	24	1	Q1	1997	6.5700	2.4309	3.0000	1
1228	0	5826	15	11	Q4	1997	8.7600	2.9784	4.0000	1
1228	0	6096	7	5	Q2	1997	6.5700	2.1024	3.0000	1
1228	0	6348	16	6	Q2	1997	6.5700	2.8251	3.0000	1
1228	0	7808	6	4	Q2	1997	8.7600	3.6792	4.0000	1
1228	0	8554	24	11	Q4	1997	4.3800	2.1462	2.0000	1
1228	0	8574	15	10	Q4	1997	6.5700	2.2995	3.0000	1
1228	0	8653	3	12	Q4	1997	6.5700	2.2995	3.0000	1
1228	1781	8669	23	8	Q3	1997	6.5700	2.8251	3.0000	1
1228	511	8693	6	5	Q2	1997	10.9500	5.2560	5.0000	1
1228	0	8742	3	8	Q3	1997	8.7600	3.3288	4.0000	1
1228	0	8892	13	10	Q4	1997	6.5700	2.6937	3.0000	1
1228	829	8968	11	6	Q2	1997	8.7600	3.2412	4.0000	1
1228	0	9025	13	11	Q4	1997	6.5700	2.5623	3.0000	1
1228	0	9318	16	1	Q1	1997	6.5700	2.1024	3.0000	1
1228	0	9510	16	8	Q3	1997	6.5700	3.2193	3.0000	1
1228	1765	9512	23	1	Q1	1997	10.9500	3.6135	5.0000	1
1228	0	9745	17	5	Q2	1997	10.9500	4.0515	5.0000	1
1228	0	9956	17	4	Q2	1997	6.5700	2.8251	3.0000	1
1228	1853	10107	24	5	Q2	1997	6.5700	2.2995	3.0000	1
1229	0	380	14	12	Q4	1997	2.6000	0.9100	2.0000	1
1229	0	511	16	4	Q2	1997	5.2000	2.2880	4.0000	1
1229	190	760	3	3	Q1	1997	3.9000	1.8330	3.0000	1
1229	0	768	15	10	Q4	1997	3.9000	1.5990	3.0000	1
1229	516	1102	7	8	Q3	1997	3.9000	1.5600	3.0000	1
1229	0	1124	3	7	Q3	1997	3.9000	1.3260	3.0000	1
1229	0	1254	15	1	Q1	1997	3.9000	1.9500	3.0000	1
1229	0	1297	16	11	Q4	1997	3.9000	1.5990	3.0000	1
1229	0	1442	3	10	Q4	1997	2.6000	1.0140	2.0000	1
1229	0	1556	17	6	Q2	1997	5.2000	1.6640	4.0000	1
1229	0	1922	15	5	Q2	1997	2.6000	1.1180	2.0000	1
1229	1869	2238	24	12	Q4	1997	2.6000	0.8840	2.0000	1
1229	1223	2587	16	6	Q2	1997	2.6000	0.7800	2.0000	1
1229	0	2828	7	12	Q4	1997	2.6000	0.9100	2.0000	1
1229	0	3497	17	10	Q4	1997	3.9000	1.4430	3.0000	1
1229	0	3826	16	4	Q2	1997	5.2000	2.0800	4.0000	1
1229	0	4029	17	5	Q2	1997	3.9000	1.3260	3.0000	1
1229	0	4121	7	4	Q2	1997	3.9000	1.7550	3.0000	1
1229	824	4220	11	4	Q2	1997	2.6000	0.9880	2.0000	1
1229	0	4417	3	1	Q1	1997	3.9000	1.4820	3.0000	1
1229	0	4422	7	12	Q4	1997	3.9000	1.9110	3.0000	1
1229	0	4438	6	12	Q4	1997	3.9000	1.9110	3.0000	1
1229	1314	4973	17	11	Q4	1997	3.9000	1.6770	3.0000	1
1229	0	5720	2	4	Q2	1997	2.6000	1.0140	2.0000	1
1229	1304	5962	17	7	Q3	1997	2.6000	1.2220	2.0000	1
1229	0	6087	13	7	Q3	1997	3.9000	1.9500	3.0000	1
1229	0	6168	17	8	Q3	1997	6.5000	3.1200	5.0000	1
1229	0	6395	15	7	Q3	1997	5.2000	2.1320	4.0000	1
1229	0	6799	17	8	Q3	1997	6.5000	2.4050	5.0000	1
1229	0	6996	24	2	Q1	1997	3.9000	1.2480	3.0000	1
1229	0	7090	14	9	Q3	1997	3.9000	1.7160	3.0000	1
1229	0	7171	23	11	Q4	1997	3.9000	1.6380	3.0000	1
1229	0	7410	13	3	Q1	1997	3.9000	1.4040	3.0000	1
1229	0	7493	24	3	Q1	1997	2.6000	0.8320	2.0000	1
1229	0	7646	15	12	Q4	1997	2.6000	1.2480	2.0000	1
1229	1311	7831	17	10	Q4	1997	3.9000	1.6380	3.0000	1
1229	0	7896	23	12	Q4	1997	5.2000	1.6640	4.0000	1
1229	0	7963	11	11	Q4	1997	3.9000	1.6380	3.0000	1
1229	980	8140	13	3	Q1	1997	3.9000	1.6380	3.0000	1
1229	0	8298	13	3	Q1	1997	5.2000	1.8200	4.0000	1
1229	1078	8444	14	12	Q4	1997	1.3000	0.5720	1.0000	1
1229	0	8617	17	12	Q4	1997	5.2000	1.6120	4.0000	1
1229	0	8753	6	1	Q1	1997	3.9000	1.4430	3.0000	1
1229	197	9184	3	6	Q2	1997	3.9000	1.3260	3.0000	1
1229	0	9449	6	9	Q3	1997	3.9000	1.9500	3.0000	1
1229	0	9477	7	3	Q1	1997	3.9000	1.7160	3.0000	1
1229	0	9510	16	12	Q4	1997	6.5000	2.2750	5.0000	1
1229	0	9801	11	12	Q4	1997	5.2000	2.0280	4.0000	1
1229	0	10186	13	5	Q2	1997	5.2000	1.7680	4.0000	1
1229	0	10238	16	6	Q2	1997	2.6000	0.8060	2.0000	1
1230	0	178	13	7	Q3	1997	3.0800	0.9240	4.0000	1
1230	0	289	6	2	Q1	1997	1.5400	0.6160	2.0000	1
1230	0	1130	15	11	Q4	1997	3.8500	1.6940	5.0000	1
1230	1235	1297	16	11	Q4	1997	1.5400	0.5698	2.0000	1
1230	516	1608	7	8	Q3	1997	2.3100	1.0857	3.0000	1
1230	837	1729	11	10	Q4	1997	1.5400	0.7084	2.0000	1
1230	0	1736	13	5	Q2	1997	2.3100	0.9009	3.0000	1
1230	0	1862	17	7	Q3	1997	3.0800	1.0780	4.0000	1
1230	0	1979	3	10	Q4	1997	3.8500	1.1935	5.0000	1
1230	1000	2052	13	12	Q4	1997	2.3100	1.0626	3.0000	1
1230	980	2147	13	3	Q1	1997	2.3100	1.0395	3.0000	1
1230	0	2171	23	4	Q2	1997	2.3100	0.7161	3.0000	1
1230	0	2422	13	2	Q1	1997	1.5400	0.4928	2.0000	1
1230	0	2442	24	9	Q3	1997	3.0800	0.9856	4.0000	1
1230	1233	2553	16	10	Q4	1997	2.3100	1.0395	3.0000	1
1230	0	2638	13	10	Q4	1997	2.3100	1.1319	3.0000	1
1230	0	2775	24	12	Q4	1997	2.3100	0.8085	3.0000	1
1230	0	3422	23	10	Q4	1997	1.5400	0.4928	2.0000	1
1230	1150	3633	15	8	Q3	1997	2.3100	0.9471	3.0000	1
1230	0	3676	3	2	Q1	1997	1.5400	0.7700	2.0000	1
1230	0	3711	3	1	Q1	1997	3.0800	0.9240	4.0000	1
1230	0	3744	6	7	Q3	1997	1.5400	0.4774	2.0000	1
1230	1136	3905	15	2	Q1	1997	3.0800	1.1396	4.0000	1
1230	0	3993	24	2	Q1	1997	1.5400	0.5544	2.0000	1
1230	0	4465	13	6	Q2	1997	2.3100	0.8778	3.0000	1
1230	0	4556	13	10	Q4	1997	2.3100	0.7854	3.0000	1
1230	0	4564	17	10	Q4	1997	2.3100	1.1550	3.0000	1
1230	504	4743	6	2	Q1	1997	1.5400	0.6930	2.0000	1
1230	0	5019	23	11	Q4	1997	3.0800	1.4168	4.0000	1
1230	1223	5295	16	6	Q2	1997	2.3100	0.9009	3.0000	1
1230	0	5476	13	10	Q4	1997	2.3100	0.7392	3.0000	1
1230	1231	5592	16	9	Q3	1997	2.3100	1.0395	3.0000	1
1230	199	5813	3	7	Q3	1997	2.3100	0.8316	3.0000	1
1230	0	6554	17	6	Q2	1997	2.3100	0.8085	3.0000	1
1230	1307	6854	17	8	Q3	1997	3.0800	0.9240	4.0000	1
1230	0	7355	13	2	Q1	1997	1.5400	0.6930	2.0000	1
1230	0	7622	3	1	Q1	1997	3.0800	1.4476	4.0000	1
1230	1304	7813	17	7	Q3	1997	2.3100	0.7161	3.0000	1
1230	0	7899	7	7	Q3	1997	3.0800	0.9856	4.0000	1
1230	0	7905	13	11	Q4	1997	2.3100	1.0164	3.0000	1
1230	0	8073	24	5	Q2	1997	3.0800	1.4784	4.0000	1
1230	0	8193	6	6	Q2	1997	2.3100	0.9702	3.0000	1
1230	0	8235	22	9	Q3	1997	0.7700	0.3542	1.0000	1
1230	837	8334	11	10	Q4	1997	2.3100	0.9702	3.0000	1
1230	0	8335	7	4	Q2	1997	2.3100	1.1550	3.0000	1
1230	0	8441	14	9	Q3	1997	0.7700	0.2772	1.0000	1
1230	0	8692	13	1	Q1	1997	3.0800	1.2936	4.0000	1
1230	1138	8975	15	3	Q1	1997	2.3100	1.0626	3.0000	1
1230	821	9050	11	3	Q1	1997	2.3100	1.0626	3.0000	1
1230	0	9154	24	12	Q4	1997	2.3100	1.0164	3.0000	1
1230	980	9648	13	3	Q1	1997	1.5400	0.5236	2.0000	1
1230	0	9728	16	10	Q4	1997	2.3100	1.0395	3.0000	1
1230	0	10182	24	6	Q2	1997	2.3100	1.0857	3.0000	1
1231	0	192	16	6	Q2	1997	14.8400	6.0844	4.0000	1
1231	0	387	22	8	Q3	1997	3.7100	1.3727	1.0000	1
1231	0	601	7	10	Q4	1997	14.8400	6.6780	4.0000	1
1231	0	730	7	4	Q2	1997	14.8400	5.7876	4.0000	1
1231	1860	999	24	8	Q3	1997	14.8400	4.4520	4.0000	1
1231	0	1193	13	7	Q3	1997	7.4200	3.1164	2.0000	1
1231	1778	1197	23	7	Q3	1997	11.1300	4.1181	3.0000	1
1231	0	1282	3	12	Q4	1997	11.1300	4.3407	3.0000	1
1231	0	1785	3	9	Q3	1997	7.4200	2.6712	2.0000	1
1231	0	2019	16	3	Q1	1997	14.8400	6.5296	4.0000	1
1231	829	2053	11	6	Q2	1997	11.1300	4.8972	3.0000	1
1231	210	2204	3	12	Q4	1997	11.1300	5.2311	3.0000	1
1231	504	2218	7	2	Q1	1997	14.8400	6.6780	4.0000	1
1231	0	2244	17	8	Q3	1997	18.5500	8.1620	5.0000	1
1231	0	2508	2	1	Q1	1997	3.7100	1.3356	1.0000	1
1231	0	2617	13	3	Q1	1997	11.1300	4.7859	3.0000	1
1231	0	3649	11	5	Q2	1997	11.1300	5.0085	3.0000	1
1231	0	3748	13	5	Q2	1997	14.8400	6.5296	4.0000	1
1231	0	4021	16	5	Q2	1997	18.5500	8.1620	5.0000	1
1231	0	4240	24	5	Q2	1997	11.1300	4.7859	3.0000	1
1231	0	4315	17	7	Q3	1997	11.1300	4.1181	3.0000	1
1231	0	4417	3	1	Q1	1997	11.1300	3.4503	3.0000	1
1231	0	4541	3	2	Q1	1997	11.1300	5.0085	3.0000	1
1231	0	4597	17	3	Q1	1997	11.1300	5.1198	3.0000	1
1231	0	4722	7	3	Q1	1997	11.1300	3.5616	3.0000	1
1231	1307	5379	17	8	Q3	1997	11.1300	5.2311	3.0000	1
1231	1214	5542	16	2	Q1	1997	11.1300	4.6746	3.0000	1
1231	0	5592	16	8	Q3	1997	11.1300	5.0085	3.0000	1
1231	1142	5647	15	5	Q2	1997	14.8400	6.9748	4.0000	1
1231	0	5944	3	9	Q3	1997	18.5500	6.8635	5.0000	1
1231	0	5958	13	9	Q3	1997	14.8400	6.3812	4.0000	1
1231	1304	6162	17	7	Q3	1997	7.4200	2.7454	2.0000	1
1231	980	6564	13	3	Q1	1997	14.8400	5.4908	4.0000	1
1231	0	6687	7	11	Q4	1997	14.8400	4.8972	4.0000	1
1231	0	6690	17	8	Q3	1997	11.1300	3.4503	3.0000	1
1231	0	6781	15	9	Q3	1997	14.8400	5.4908	4.0000	1
1231	0	6851	6	11	Q4	1997	7.4200	2.5228	2.0000	1
1231	0	7056	3	9	Q3	1997	11.1300	4.8972	3.0000	1
1231	0	7713	17	8	Q3	1997	11.1300	4.2294	3.0000	1
1231	0	7810	3	9	Q3	1997	11.1300	3.5616	3.0000	1
1231	0	7831	17	12	Q4	1997	14.8400	5.4908	4.0000	1
1231	1311	8254	17	10	Q4	1997	11.1300	5.2311	3.0000	1
1231	1303	8336	17	6	Q2	1997	14.8400	7.2716	4.0000	1
1231	836	8528	11	9	Q3	1997	11.1300	4.7859	3.0000	1
1231	0	8806	15	7	Q3	1997	14.8400	4.6004	4.0000	1
1231	0	8902	3	3	Q1	1997	7.4200	2.4486	2.0000	1
1231	1233	9263	16	10	Q4	1997	7.4200	3.4132	2.0000	1
1231	0	9396	13	6	Q2	1997	7.4200	2.2260	2.0000	1
1231	508	9527	6	4	Q2	1997	11.1300	5.5650	3.0000	1
1231	1228	9728	16	8	Q3	1997	7.4200	3.1164	2.0000	1
1231	0	9760	13	5	Q2	1997	14.8400	6.2328	4.0000	1
1231	1851	10012	24	4	Q2	1997	11.1300	5.3424	3.0000	1
1231	523	10144	7	11	Q4	1997	11.1300	4.0068	3.0000	1
1232	0	448	17	6	Q2	1997	3.3900	1.4577	3.0000	1
1232	0	666	24	1	Q1	1997	3.3900	1.3899	3.0000	1
1232	0	839	6	5	Q2	1997	2.2600	0.6780	2.0000	1
1232	992	1330	13	9	Q3	1997	3.3900	1.1526	3.0000	1
1232	0	1432	11	12	Q4	1997	4.5200	1.9888	4.0000	1
1232	0	1549	6	12	Q4	1997	3.3900	1.4577	3.0000	1
1232	0	1648	11	7	Q3	1997	3.3900	1.3560	3.0000	1
1232	0	1984	24	12	Q4	1997	3.3900	1.3899	3.0000	1
1232	0	2049	24	3	Q1	1997	3.3900	1.0848	3.0000	1
1232	0	2120	24	4	Q2	1997	3.3900	1.0848	3.0000	1
1232	0	2213	24	9	Q3	1997	2.2600	0.7910	2.0000	1
1232	0	2270	11	11	Q4	1997	2.2600	1.0170	2.0000	1
1232	0	2443	13	12	Q4	1997	4.5200	2.1244	4.0000	1
1232	0	2698	15	10	Q4	1997	3.3900	1.0848	3.0000	1
1232	1216	2921	16	2	Q1	1997	3.3900	1.3221	3.0000	1
1232	0	3286	22	10	Q4	1997	1.1300	0.5424	1.0000	1
1232	0	3539	17	9	Q3	1997	3.3900	1.2543	3.0000	1
1232	0	3692	16	3	Q1	1997	3.3900	1.1526	3.0000	1
1232	1781	3928	23	8	Q3	1997	4.5200	1.4916	4.0000	1
1232	0	4090	7	4	Q2	1997	4.5200	1.8080	4.0000	1
1232	0	4099	17	3	Q1	1997	4.5200	1.9436	4.0000	1
1232	0	4196	13	11	Q4	1997	2.2600	0.8136	2.0000	1
1232	0	4402	11	4	Q2	1997	3.3900	1.5933	3.0000	1
1232	980	4518	13	3	Q1	1997	3.3900	1.6950	3.0000	1
1232	833	4584	11	8	Q3	1997	3.3900	1.2204	3.0000	1
1232	1845	4628	24	1	Q1	1997	4.5200	1.5820	4.0000	1
1232	1216	4676	16	2	Q1	1997	3.3900	1.2204	3.0000	1
1232	0	4938	13	12	Q4	1997	3.3900	1.2543	3.0000	1
1232	0	5032	15	6	Q2	1997	4.5200	1.9436	4.0000	1
1232	0	5168	6	12	Q4	1997	4.5200	2.0792	4.0000	1
1232	0	5206	13	11	Q4	1997	3.3900	1.4916	3.0000	1
1232	0	5429	11	3	Q1	1997	4.5200	2.1244	4.0000	1
1232	0	5542	16	11	Q4	1997	3.3900	1.4238	3.0000	1
1232	0	5743	13	9	Q3	1997	3.3900	1.0509	3.0000	1
1232	0	5760	13	12	Q4	1997	3.3900	1.4916	3.0000	1
1232	0	6079	13	6	Q2	1997	3.3900	1.1865	3.0000	1
1232	1154	6134	15	10	Q4	1997	4.5200	1.4012	4.0000	1
1232	1141	6186	15	4	Q2	1997	4.5200	1.8984	4.0000	1
1232	0	6488	13	5	Q2	1997	3.3900	1.0509	3.0000	1
1232	1294	6499	17	2	Q1	1997	3.3900	1.5255	3.0000	1
1232	0	6602	2	11	Q4	1997	2.2600	0.9040	2.0000	1
1232	1143	6846	15	5	Q2	1997	3.3900	1.3560	3.0000	1
1232	0	6889	15	11	Q4	1997	4.5200	1.8984	4.0000	1
1232	0	6993	2	8	Q3	1997	1.1300	0.4068	1.0000	1
1232	1225	7072	16	7	Q3	1997	3.3900	1.5933	3.0000	1
1232	0	7101	15	9	Q3	1997	4.5200	1.4464	4.0000	1
1232	1307	7241	17	8	Q3	1997	4.5200	2.0340	4.0000	1
1232	0	7354	3	6	Q2	1997	4.5200	1.5820	4.0000	1
1232	0	7411	7	5	Q2	1997	2.2600	0.7910	2.0000	1
1232	0	7607	17	5	Q2	1997	2.2600	1.0622	2.0000	1
1232	0	7624	11	10	Q4	1997	4.5200	1.4012	4.0000	1
1232	1851	8257	24	4	Q2	1997	4.5200	1.6724	4.0000	1
1232	0	9184	3	7	Q3	1997	4.5200	1.9888	4.0000	1
1232	992	9256	13	9	Q3	1997	3.3900	1.3560	3.0000	1
1232	976	9787	13	1	Q1	1997	4.5200	1.8080	4.0000	1
1232	1142	9827	15	5	Q2	1997	3.3900	1.4916	3.0000	1
1232	837	10020	11	10	Q4	1997	2.2600	0.9718	2.0000	1
1232	0	10064	24	9	Q3	1997	4.5200	1.4916	4.0000	1
1233	0	14	24	7	Q3	1997	2.9200	0.9928	4.0000	1
1233	0	378	16	5	Q2	1997	2.1900	0.8541	3.0000	1
1233	0	400	23	9	Q3	1997	2.9200	1.2264	4.0000	1
1233	0	465	13	10	Q4	1997	2.1900	0.7446	3.0000	1
1233	0	588	23	3	Q1	1997	2.1900	0.9855	3.0000	1
1233	0	820	24	12	Q4	1997	2.1900	0.9855	3.0000	1
1233	1143	830	15	5	Q2	1997	2.9200	0.9344	4.0000	1
1233	0	880	11	1	Q1	1997	2.1900	0.8541	3.0000	1
1233	0	916	6	2	Q1	1997	2.1900	0.9636	3.0000	1
1233	0	924	3	4	Q2	1997	2.9200	1.1388	4.0000	1
1233	0	1423	13	11	Q4	1997	2.9200	0.9052	4.0000	1
1233	0	1690	16	1	Q1	1997	2.1900	0.8103	3.0000	1
1233	0	1813	17	11	Q4	1997	2.9200	0.9636	4.0000	1
1233	1786	2077	23	10	Q4	1997	2.9200	1.2848	4.0000	1
1233	0	2234	13	10	Q4	1997	1.4600	0.5110	2.0000	1
1233	980	2625	13	3	Q1	1997	2.9200	1.1096	4.0000	1
1233	0	2688	6	1	Q1	1997	2.9200	1.2264	4.0000	1
1233	841	3068	11	12	Q4	1997	1.4600	0.6132	2.0000	1
1233	0	3304	22	3	Q1	1997	1.4600	0.4964	2.0000	1
1233	0	3627	3	8	Q3	1997	2.9200	1.3140	4.0000	1
1233	0	3988	24	4	Q2	1997	2.1900	0.8979	3.0000	1
1233	0	4070	23	6	Q2	1997	1.4600	0.4964	2.0000	1
1233	0	4445	17	5	Q2	1997	1.4600	0.4380	2.0000	1
1233	1314	4552	17	11	Q4	1997	2.9200	0.9052	4.0000	1
1233	0	4615	17	7	Q3	1997	1.4600	0.6862	2.0000	1
1233	0	5038	17	2	Q1	1997	2.1900	0.8541	3.0000	1
1233	826	5123	11	5	Q2	1997	2.1900	0.8322	3.0000	1
1233	0	5298	7	12	Q4	1997	2.1900	1.0293	3.0000	1
1233	0	6376	6	5	Q2	1997	2.9200	1.1972	4.0000	1
1233	210	6496	3	12	Q4	1997	2.9200	1.2556	4.0000	1
1233	0	6720	15	12	Q4	1997	2.1900	0.7008	3.0000	1
1233	0	6778	24	2	Q1	1997	2.1900	0.8103	3.0000	1
1233	1304	6799	17	7	Q3	1997	2.9200	0.9928	4.0000	1
1233	0	6997	13	1	Q1	1997	1.4600	0.4964	2.0000	1
1233	0	7141	17	7	Q3	1997	2.1900	0.8322	3.0000	1
1233	504	7306	6	2	Q1	1997	2.9200	0.9636	4.0000	1
1233	0	8202	3	6	Q2	1997	2.1900	0.8322	3.0000	1
1233	0	8439	13	5	Q2	1997	2.1900	1.0950	3.0000	1
1233	1866	8536	24	11	Q4	1997	2.1900	0.9855	3.0000	1
1233	0	8687	23	5	Q2	1997	2.1900	0.6789	3.0000	1
1233	0	8699	7	6	Q2	1997	1.4600	0.5694	2.0000	1
1233	0	8837	11	6	Q2	1997	2.1900	0.6789	3.0000	1
1233	0	8908	2	5	Q2	1997	0.7300	0.3139	1.0000	1
1233	0	9351	2	11	Q4	1997	1.4600	0.6716	2.0000	1
1233	524	9476	6	11	Q4	1997	2.9200	1.1388	4.0000	1
1233	0	9673	13	1	Q1	1997	1.4600	0.5402	2.0000	1
1233	1297	9745	17	3	Q1	1997	2.1900	1.0512	3.0000	1
1233	1000	9787	13	12	Q4	1997	1.4600	0.4672	2.0000	1
1233	0	9956	17	4	Q2	1997	2.1900	0.9417	3.0000	1
1233	0	10173	16	2	Q1	1997	2.1900	0.8541	3.0000	1
1233	0	10243	17	9	Q3	1997	1.4600	0.4380	2.0000	1
1234	0	230	2	12	Q4	1997	1.1200	0.4592	2.0000	1
1234	0	788	15	6	Q2	1997	2.2400	0.9408	4.0000	1
1234	0	846	24	5	Q2	1997	1.6800	0.6552	3.0000	1
1234	0	964	6	4	Q2	1997	1.6800	0.5880	3.0000	1
1234	0	1152	7	5	Q2	1997	1.6800	0.7728	3.0000	1
1234	0	1152	7	10	Q4	1997	1.6800	0.7560	3.0000	1
1234	0	1191	24	1	Q1	1997	1.1200	0.3360	2.0000	1
1234	1235	1297	16	11	Q4	1997	1.6800	0.5376	3.0000	1
1234	1869	1386	24	12	Q4	1997	2.2400	0.7168	4.0000	1
1234	0	1720	16	12	Q4	1997	1.6800	0.8400	3.0000	1
1234	0	1758	3	1	Q1	1997	2.2400	0.7616	4.0000	1
1234	0	1979	3	11	Q4	1997	2.2400	1.0752	4.0000	1
1234	0	2208	7	5	Q2	1997	1.6800	0.6216	3.0000	1
1234	0	2352	11	1	Q1	1997	2.2400	0.7840	4.0000	1
1234	0	2438	7	12	Q4	1997	1.1200	0.3472	2.0000	1
1234	1150	2506	15	8	Q3	1997	2.2400	0.9632	4.0000	1
1234	0	3660	24	7	Q3	1997	1.6800	0.5544	3.0000	1
1234	0	3673	22	2	Q1	1997	1.1200	0.3808	2.0000	1
1234	980	3799	13	3	Q1	1997	1.6800	0.5880	3.0000	1
1234	826	3847	11	5	Q2	1997	2.2400	0.7616	4.0000	1
1234	0	4445	17	6	Q2	1997	1.6800	0.5376	3.0000	1
1234	0	4527	3	11	Q4	1997	1.6800	0.5544	3.0000	1
1234	1304	4552	17	7	Q3	1997	1.6800	0.7392	3.0000	1
1234	0	4727	16	8	Q3	1997	2.2400	0.9856	4.0000	1
1234	0	5101	15	11	Q4	1997	1.6800	0.5208	3.0000	1
1234	826	5357	11	5	Q2	1997	2.2400	0.9408	4.0000	1
1234	0	5532	6	4	Q2	1997	2.2400	0.8512	4.0000	1
1234	1789	5707	23	12	Q4	1997	1.1200	0.5152	2.0000	1
1234	0	5846	11	8	Q3	1997	1.1200	0.5376	2.0000	1
1234	0	5865	15	12	Q4	1997	1.6800	0.7560	3.0000	1
1234	820	5875	11	2	Q1	1997	1.6800	0.6216	3.0000	1
1234	0	5914	24	4	Q2	1997	1.6800	0.5208	3.0000	1
1234	0	6169	13	9	Q3	1997	2.2400	0.9632	4.0000	1
1234	1142	6933	15	5	Q2	1997	1.6800	0.6720	3.0000	1
1234	0	7072	16	12	Q4	1997	1.6800	0.6048	3.0000	1
1234	0	7195	7	3	Q1	1997	1.6800	0.6216	3.0000	1
1234	0	7234	16	11	Q4	1997	1.6800	0.6720	3.0000	1
1234	0	7502	16	8	Q3	1997	2.2400	0.9856	4.0000	1
1234	0	7521	13	11	Q4	1997	1.1200	0.5488	2.0000	1
1234	519	7571	7	9	Q3	1997	1.1200	0.5040	2.0000	1
1234	0	8075	24	7	Q3	1997	1.1200	0.3584	2.0000	1
1234	1304	8089	17	7	Q3	1997	2.2400	0.7168	4.0000	1
1234	0	8351	16	11	Q4	1997	1.6800	0.6552	3.0000	1
1234	0	8382	15	9	Q3	1997	1.6800	0.6552	3.0000	1
1234	0	8436	15	6	Q2	1997	1.1200	0.3584	2.0000	1
1234	0	8452	16	5	Q2	1997	2.2400	0.8288	4.0000	1
1234	0	8814	13	12	Q4	1997	2.2400	1.0976	4.0000	1
1234	0	9074	11	10	Q4	1997	2.2400	0.7168	4.0000	1
1234	0	9105	24	3	Q1	1997	2.2400	0.9408	4.0000	1
1234	0	9272	15	3	Q1	1997	1.6800	0.7728	3.0000	1
1234	0	9321	22	12	Q4	1997	1.1200	0.3808	2.0000	1
1234	0	9469	17	1	Q1	1997	1.1200	0.4368	2.0000	1
1234	0	9498	23	9	Q3	1997	2.8000	0.8400	5.0000	1
1234	0	9874	15	5	Q2	1997	1.6800	0.5712	3.0000	1
1234	980	9892	13	3	Q1	1997	1.1200	0.3584	2.0000	1
1234	0	9928	16	2	Q1	1997	2.2400	1.0752	4.0000	1
1234	0	10058	15	10	Q4	1997	2.2400	0.9184	4.0000	1
1235	1856	323	24	6	Q2	1997	5.5200	2.5944	4.0000	1
1235	0	335	17	6	Q2	1997	5.5200	2.2080	4.0000	1
1235	818	361	11	1	Q1	1997	4.1400	1.7388	3.0000	1
1235	1858	641	24	7	Q3	1997	4.1400	1.4076	3.0000	1
1235	0	1339	13	8	Q3	1997	2.7600	1.1868	2.0000	1
1235	0	1490	13	1	Q1	1997	2.7600	0.9660	2.0000	1
1235	0	1759	7	7	Q3	1997	5.5200	1.8216	4.0000	1
1235	0	1820	7	11	Q4	1997	4.1400	1.3248	3.0000	1
1235	0	1991	13	11	Q4	1997	4.1400	1.6560	3.0000	1
1235	1768	2011	23	2	Q1	1997	2.7600	0.9660	2.0000	1
1235	984	2042	13	5	Q2	1997	4.1400	1.5732	3.0000	1
1235	0	2059	17	2	Q1	1997	5.5200	1.9320	4.0000	1
1235	0	2204	3	12	Q4	1997	6.9000	2.6220	5.0000	1
1235	0	2244	17	2	Q1	1997	6.9000	3.0360	5.0000	1
1235	0	2271	6	5	Q2	1997	4.1400	1.5318	3.0000	1
1235	0	2386	14	12	Q4	1997	2.7600	1.2972	2.0000	1
1235	1789	2547	23	12	Q4	1997	5.5200	2.4288	4.0000	1
1235	0	2555	15	7	Q3	1997	4.1400	1.7388	3.0000	1
1235	0	2658	7	6	Q2	1997	2.7600	1.3248	2.0000	1
1235	0	2663	16	1	Q1	1997	4.1400	1.6974	3.0000	1
1235	0	3067	15	11	Q4	1997	4.1400	1.9458	3.0000	1
1235	0	3208	14	10	Q4	1997	2.7600	1.2972	2.0000	1
1235	826	3387	11	5	Q2	1997	5.5200	1.6560	4.0000	1
1235	0	4118	17	11	Q4	1997	4.1400	1.3248	3.0000	1
1235	515	4232	6	7	Q3	1997	5.5200	1.8768	4.0000	1
1235	0	4312	24	3	Q1	1997	2.7600	0.8280	2.0000	1
1235	1154	4442	15	10	Q4	1997	4.1400	1.3248	3.0000	1
1235	0	4583	13	12	Q4	1997	4.1400	1.7388	3.0000	1
1235	0	4597	17	3	Q1	1997	4.1400	1.8216	3.0000	1
1235	0	4649	17	12	Q4	1997	4.1400	1.8630	3.0000	1
1235	1225	4767	16	7	Q3	1997	4.1400	1.4490	3.0000	1
1235	0	4906	11	12	Q4	1997	2.7600	1.1040	2.0000	1
1235	0	5163	3	5	Q2	1997	5.5200	1.7112	4.0000	1
1235	0	5303	17	12	Q4	1997	5.5200	1.7112	4.0000	1
1235	0	5802	7	4	Q2	1997	4.1400	1.6974	3.0000	1
1235	0	5882	11	11	Q4	1997	4.1400	1.8216	3.0000	1
1235	0	6001	17	9	Q3	1997	4.1400	1.7388	3.0000	1
1235	0	6107	3	4	Q2	1997	5.5200	1.6560	4.0000	1
1235	0	6114	16	3	Q1	1997	2.7600	0.9936	2.0000	1
1235	0	6488	13	3	Q1	1997	4.1400	1.2834	3.0000	1
1235	0	6687	7	6	Q2	1997	2.7600	1.1040	2.0000	1
1235	0	7117	15	6	Q2	1997	4.1400	2.0700	3.0000	1
1235	0	7141	17	3	Q1	1997	4.1400	2.0286	3.0000	1
1235	0	7525	2	9	Q3	1997	2.7600	1.2696	2.0000	1
1235	0	7590	24	1	Q1	1997	4.1400	1.2420	3.0000	1
1235	0	7768	15	3	Q1	1997	5.5200	2.6496	4.0000	1
1235	0	7997	13	12	Q4	1997	6.9000	3.0360	5.0000	1
1235	0	8146	11	12	Q4	1997	2.7600	1.3800	2.0000	1
1235	0	8206	23	5	Q2	1997	5.5200	2.4288	4.0000	1
1235	0	8340	7	12	Q4	1997	2.7600	0.9936	2.0000	1
1235	0	8578	23	2	Q1	1997	4.1400	1.8216	3.0000	1
1235	513	8730	6	6	Q2	1997	2.7600	1.3800	2.0000	1
1235	502	8937	6	1	Q1	1997	4.1400	1.6146	3.0000	1
1235	0	9510	16	8	Q3	1997	6.9000	2.0700	5.0000	1
1235	0	9812	13	2	Q1	1997	2.7600	0.8832	2.0000	1
1235	0	9815	16	10	Q4	1997	2.7600	1.3524	2.0000	1
1235	0	9928	16	11	Q4	1997	6.9000	2.2770	5.0000	1
1235	1216	9928	16	2	Q1	1997	4.1400	2.0286	3.0000	1
1235	0	10031	24	6	Q2	1997	2.7600	1.3800	2.0000	1
1235	0	10142	11	10	Q4	1997	4.1400	2.0700	3.0000	1
1235	0	10211	14	3	Q1	1997	4.1400	1.6974	3.0000	1
1236	1314	341	17	11	Q4	1997	6.6400	2.7888	2.0000	1
1236	1142	757	15	5	Q2	1997	9.9600	4.6812	3.0000	1
1236	521	1133	7	10	Q4	1997	13.2800	4.7808	4.0000	1
1236	0	1352	17	4	Q2	1997	13.2800	4.6480	4.0000	1
1236	0	1979	3	11	Q4	1997	13.2800	4.2496	4.0000	1
1236	0	2002	15	12	Q4	1997	13.2800	5.3120	4.0000	1
1236	514	2523	7	7	Q3	1997	13.2800	4.9136	4.0000	1
1236	0	3099	7	7	Q3	1997	6.6400	2.5896	2.0000	1
1236	0	3466	15	8	Q3	1997	6.6400	2.9880	2.0000	1
1236	818	3471	11	1	Q1	1997	6.6400	2.7888	2.0000	1
1236	0	3763	24	3	Q1	1997	9.9600	4.9800	3.0000	1
1236	0	3883	2	2	Q1	1997	3.3200	1.1620	1.0000	1
1236	0	4143	11	3	Q1	1997	13.2800	5.4448	4.0000	1
1236	0	4436	3	3	Q1	1997	9.9600	3.8844	3.0000	1
1236	0	4454	15	12	Q4	1997	9.9600	3.2868	3.0000	1
1236	0	4468	11	1	Q1	1997	16.6000	7.9680	5.0000	1
1236	0	4767	16	12	Q4	1997	6.6400	3.3200	2.0000	1
1236	0	4787	2	12	Q4	1997	3.3200	1.6268	1.0000	1
1236	0	4900	13	12	Q4	1997	9.9600	3.1872	3.0000	1
1236	0	5038	17	1	Q1	1997	9.9600	3.7848	3.0000	1
1236	0	5429	11	3	Q1	1997	9.9600	4.1832	3.0000	1
1236	207	5744	3	11	Q4	1997	13.2800	4.6480	4.0000	1
1236	0	6061	17	1	Q1	1997	6.6400	3.2536	2.0000	1
1236	0	6138	17	4	Q2	1997	6.6400	2.2576	2.0000	1
1236	0	6153	16	3	Q1	1997	13.2800	4.2496	4.0000	1
1236	0	6566	7	7	Q3	1997	9.9600	3.6852	3.0000	1
1236	0	6567	15	8	Q3	1997	9.9600	3.0876	3.0000	1
1236	0	6715	7	6	Q2	1997	9.9600	4.7808	3.0000	1
1236	0	6744	13	7	Q3	1997	9.9600	3.4860	3.0000	1
1236	0	6957	16	1	Q1	1997	9.9600	3.2868	3.0000	1
1236	0	7095	24	4	Q2	1997	9.9600	3.0876	3.0000	1
1236	833	7362	11	8	Q3	1997	9.9600	4.8804	3.0000	1
1236	0	7455	13	4	Q2	1997	13.2800	4.6480	4.0000	1
1236	0	7522	13	12	Q4	1997	6.6400	2.5896	2.0000	1
1236	0	7650	24	10	Q4	1997	9.9600	3.8844	3.0000	1
1236	1149	7741	15	8	Q3	1997	9.9600	4.5816	3.0000	1
1236	504	7757	7	2	Q1	1997	13.2800	4.9136	4.0000	1
1236	0	7768	15	3	Q1	1997	13.2800	4.3824	4.0000	1
1236	842	8018	11	12	Q4	1997	9.9600	3.1872	3.0000	1
1236	0	8418	22	4	Q2	1997	3.3200	1.4940	1.0000	1
1236	0	8668	13	5	Q2	1997	9.9600	4.0836	3.0000	1
1236	0	8770	22	5	Q2	1997	6.6400	3.1208	2.0000	1
1236	0	8814	13	4	Q2	1997	13.2800	5.5776	4.0000	1
1236	0	9029	3	5	Q2	1997	9.9600	4.5816	3.0000	1
1236	0	9257	6	6	Q2	1997	13.2800	6.3744	4.0000	1
1236	0	9350	7	3	Q1	1997	13.2800	4.9136	4.0000	1
1236	521	9471	7	10	Q4	1997	6.6400	3.1208	2.0000	1
1236	0	9694	7	12	Q4	1997	13.2800	4.1168	4.0000	1
1236	982	9825	13	4	Q2	1997	9.9600	3.4860	3.0000	1
1236	508	10259	6	4	Q2	1997	13.2800	4.2496	4.0000	1
1237	0	457	6	12	Q4	1997	11.0000	3.6300	4.0000	1
1237	0	465	13	10	Q4	1997	8.2500	3.6300	3.0000	1
1237	0	1089	15	10	Q4	1997	11.0000	5.2800	4.0000	1
1237	0	1160	14	5	Q2	1997	5.5000	2.4750	2.0000	1
1237	0	1162	6	12	Q4	1997	11.0000	5.1700	4.0000	1
1237	0	1187	13	12	Q4	1997	5.5000	2.6400	2.0000	1
1237	0	1684	15	11	Q4	1997	5.5000	1.8700	2.0000	1
1237	829	1839	11	6	Q2	1997	8.2500	2.5575	3.0000	1
1237	0	2031	15	1	Q1	1997	11.0000	4.9500	4.0000	1
1237	0	2246	13	9	Q3	1997	11.0000	5.5000	4.0000	1
1237	0	2274	14	12	Q4	1997	2.7500	1.1000	1.0000	1
1237	1311	2493	17	10	Q4	1997	11.0000	4.4000	4.0000	1
1237	0	2829	23	1	Q1	1997	5.5000	1.9250	2.0000	1
1237	0	2832	13	8	Q3	1997	8.2500	4.1250	3.0000	1
1237	207	3242	3	11	Q4	1997	8.2500	2.8050	3.0000	1
1237	0	3673	22	2	Q1	1997	2.7500	1.0450	1.0000	1
1237	0	3855	15	7	Q3	1997	5.5000	2.1450	2.0000	1
1237	0	3889	3	12	Q4	1997	8.2500	3.7950	3.0000	1
1237	0	4030	7	9	Q3	1997	11.0000	3.7400	4.0000	1
1237	0	4340	17	7	Q3	1997	8.2500	3.3825	3.0000	1
1237	114	4563	2	4	Q2	1997	2.7500	1.0175	1.0000	1
1237	0	4829	11	6	Q2	1997	5.5000	2.3650	2.0000	1
1237	1866	4874	24	11	Q4	1997	8.2500	3.2175	3.0000	1
1237	0	4916	15	6	Q2	1997	5.5000	2.6950	2.0000	1
1237	0	4986	15	9	Q3	1997	11.0000	4.8400	4.0000	1
1237	521	5144	6	10	Q4	1997	8.2500	2.6400	3.0000	1
1237	1140	5342	15	4	Q2	1997	8.2500	3.2175	3.0000	1
1237	0	5595	7	8	Q3	1997	5.5000	2.3100	2.0000	1
1237	0	5842	24	11	Q4	1997	11.0000	4.7300	4.0000	1
1237	0	6218	11	12	Q4	1997	8.2500	2.9700	3.0000	1
1237	984	6237	13	5	Q2	1997	8.2500	3.1350	3.0000	1
1237	0	6267	24	3	Q1	1997	11.0000	3.3000	4.0000	1
1237	0	6299	7	7	Q3	1997	5.5000	2.1450	2.0000	1
1237	0	6490	6	11	Q4	1997	11.0000	5.0600	4.0000	1
1237	0	6715	6	9	Q3	1997	8.2500	2.8050	3.0000	1
1237	0	6889	15	4	Q2	1997	11.0000	3.5200	4.0000	1
1237	0	6997	13	3	Q1	1997	8.2500	3.7950	3.0000	1
1237	0	7262	13	10	Q4	1997	8.2500	3.2175	3.0000	1
1237	0	7268	15	7	Q3	1997	8.2500	3.4650	3.0000	1
1237	0	7370	23	3	Q1	1997	5.5000	1.8700	2.0000	1
1237	0	7486	3	6	Q2	1997	8.2500	2.8050	3.0000	1
1237	0	7486	3	12	Q4	1997	5.5000	1.8700	2.0000	1
1237	0	7667	7	7	Q3	1997	8.2500	3.2175	3.0000	1
1237	0	8046	6	8	Q3	1997	5.5000	2.5850	2.0000	1
1237	0	8046	7	11	Q4	1997	8.2500	2.7225	3.0000	1
1237	0	8068	3	10	Q4	1997	11.0000	3.8500	4.0000	1
1237	0	8238	15	11	Q4	1997	5.5000	2.4750	2.0000	1
1237	0	8266	7	4	Q2	1997	8.2500	3.7950	3.0000	1
1237	0	8359	17	7	Q3	1997	11.0000	4.2900	4.0000	1
1237	504	8810	6	2	Q1	1997	11.0000	3.4100	4.0000	1
1237	0	9016	23	8	Q3	1997	5.5000	2.7500	2.0000	1
1237	0	9019	7	5	Q2	1997	11.0000	5.0600	4.0000	1
1237	0	9162	13	1	Q1	1997	13.7500	5.0875	5.0000	1
1237	0	9448	13	9	Q3	1997	8.2500	2.7225	3.0000	1
1237	0	9863	13	11	Q4	1997	11.0000	4.6200	4.0000	1
1237	0	10051	14	7	Q3	1997	5.5000	2.6950	2.0000	1
1237	1851	10191	24	4	Q2	1997	8.2500	3.7125	3.0000	1
1238	1846	575	24	2	Q1	1997	7.3500	3.1605	5.0000	1
1238	1859	1309	24	8	Q3	1997	5.8800	2.4108	4.0000	1
1238	523	1698	7	11	Q4	1997	5.8800	1.9404	4.0000	1
1238	0	1780	24	7	Q3	1997	2.9400	1.2642	2.0000	1
1238	0	1896	22	9	Q3	1997	2.9400	0.8820	2.0000	1
1238	0	1983	17	12	Q4	1997	7.3500	2.5725	5.0000	1
1238	0	2075	13	1	Q1	1997	4.4100	1.7640	3.0000	1
1238	1866	2168	24	11	Q4	1997	4.4100	1.4994	3.0000	1
1238	1845	2331	24	1	Q1	1997	7.3500	3.1605	5.0000	1
1238	0	2639	15	9	Q3	1997	2.9400	1.1760	2.0000	1
1238	188	2850	3	2	Q1	1997	2.9400	1.0290	2.0000	1
1238	0	3233	6	2	Q1	1997	5.8800	1.8816	4.0000	1
1238	1709	3351	22	11	Q4	1997	2.9400	0.8820	2.0000	1
1238	0	3816	3	2	Q1	1997	2.9400	1.3524	2.0000	1
1238	0	4065	3	12	Q4	1997	4.4100	2.0727	3.0000	1
1238	0	4461	11	2	Q1	1997	2.9400	1.2348	2.0000	1
1238	0	4564	17	3	Q1	1997	4.4100	1.8522	3.0000	1
1238	0	4670	17	2	Q1	1997	4.4100	1.6758	3.0000	1
1238	1314	5067	17	11	Q4	1997	4.4100	1.8963	3.0000	1
1238	0	5134	3	10	Q4	1997	4.4100	2.1609	3.0000	1
1238	0	5144	7	11	Q4	1997	5.8800	2.4696	4.0000	1
1238	0	5170	15	8	Q3	1997	4.4100	1.3230	3.0000	1
1238	0	5302	11	1	Q1	1997	4.4100	1.7640	3.0000	1
1238	0	5542	16	3	Q1	1997	5.8800	2.6460	4.0000	1
1238	0	5587	7	8	Q3	1997	4.4100	1.9845	3.0000	1
1238	210	5944	3	12	Q4	1997	2.9400	1.0584	2.0000	1
1238	0	6675	22	10	Q4	1997	2.9400	0.9702	2.0000	1
1238	523	6745	7	11	Q4	1997	5.8800	2.4696	4.0000	1
1238	0	7067	13	6	Q2	1997	5.8800	1.9404	4.0000	1
1238	1233	7702	16	10	Q4	1997	2.9400	1.4700	2.0000	1
1238	501	7795	7	1	Q1	1997	4.4100	1.8522	3.0000	1
1238	982	7806	13	4	Q2	1997	4.4100	1.6317	3.0000	1
1238	0	7849	3	9	Q3	1997	5.8800	1.7640	4.0000	1
1238	0	7851	7	7	Q3	1997	4.4100	1.3671	3.0000	1
1238	0	7882	13	3	Q1	1997	5.8800	2.2932	4.0000	1
1238	0	7909	3	9	Q3	1997	5.8800	2.1756	4.0000	1
1238	1142	8092	15	5	Q2	1997	4.4100	2.1168	3.0000	1
1238	0	8577	23	6	Q2	1997	4.4100	1.8963	3.0000	1
1238	524	9069	6	11	Q4	1997	4.4100	1.7640	3.0000	1
1238	0	9181	24	4	Q2	1997	4.4100	2.2050	3.0000	1
1238	0	9584	13	4	Q2	1997	4.4100	1.9845	3.0000	1
1238	0	9787	13	8	Q3	1997	4.4100	2.0727	3.0000	1
1238	0	10033	3	8	Q3	1997	4.4100	2.2050	3.0000	1
1239	1856	161	24	6	Q2	1997	4.5600	2.2800	2.0000	1
1239	0	1142	13	11	Q4	1997	6.8400	2.6676	3.0000	1
1239	0	1297	16	11	Q4	1997	9.1200	4.1952	4.0000	1
1239	0	1399	24	7	Q3	1997	6.8400	2.8044	3.0000	1
1239	0	1490	13	7	Q3	1997	6.8400	3.1464	3.0000	1
1239	0	1977	23	6	Q2	1997	6.8400	2.8044	3.0000	1
1239	0	2075	13	5	Q2	1997	6.8400	2.5992	3.0000	1
1239	0	2269	11	3	Q1	1997	4.5600	2.0064	2.0000	1
1239	0	2619	7	6	Q2	1997	4.5600	1.5504	2.0000	1
1239	0	2645	22	4	Q2	1997	4.5600	1.5048	2.0000	1
1239	0	2677	13	11	Q4	1997	6.8400	2.3256	3.0000	1
1239	0	2681	6	8	Q3	1997	9.1200	3.3744	4.0000	1
1239	0	2809	6	2	Q1	1997	4.5600	1.4592	2.0000	1
1239	0	3236	15	10	Q4	1997	9.1200	2.8272	4.0000	1
1239	0	3243	13	7	Q3	1997	6.8400	2.9412	3.0000	1
1239	1858	3404	24	7	Q3	1997	6.8400	2.7360	3.0000	1
1239	0	3533	3	1	Q1	1997	9.1200	3.6480	4.0000	1
1239	1142	4434	15	5	Q2	1997	6.8400	2.1204	3.0000	1
1239	0	4459	15	7	Q3	1997	6.8400	2.6676	3.0000	1
1239	0	4917	14	9	Q3	1997	6.8400	2.5308	3.0000	1
1239	1783	4958	23	9	Q3	1997	4.5600	2.0520	2.0000	1
1239	0	5432	16	8	Q3	1997	6.8400	2.3940	3.0000	1
1239	0	5454	6	6	Q2	1997	6.8400	2.8728	3.0000	1
1239	0	5501	17	11	Q4	1997	9.1200	3.8304	4.0000	1
1239	0	5584	15	3	Q1	1997	9.1200	4.1040	4.0000	1
1239	0	5607	7	4	Q2	1997	9.1200	4.5600	4.0000	1
1239	0	5870	14	8	Q3	1997	2.2800	0.9120	1.0000	1
1239	0	5873	2	3	Q1	1997	4.5600	1.3680	2.0000	1
1239	1149	5905	15	8	Q3	1997	6.8400	2.0520	3.0000	1
1239	0	5991	3	11	Q4	1997	6.8400	3.4200	3.0000	1
1239	0	6168	17	12	Q4	1997	11.4000	5.0160	5.0000	1
1239	0	6510	13	3	Q1	1997	4.5600	1.4592	2.0000	1
1239	0	6683	17	11	Q4	1997	6.8400	2.3256	3.0000	1
1239	0	6792	13	2	Q1	1997	4.5600	1.9152	2.0000	1
1239	502	6970	6	1	Q1	1997	6.8400	3.2148	3.0000	1
1239	0	7359	13	6	Q2	1997	6.8400	2.6676	3.0000	1
1239	0	7459	7	11	Q4	1997	9.1200	3.0096	4.0000	1
1239	0	7470	13	3	Q1	1997	4.5600	2.0520	2.0000	1
1239	204	7486	3	9	Q3	1997	9.1200	3.6480	4.0000	1
1239	0	7524	15	9	Q3	1997	6.8400	2.0520	3.0000	1
1239	0	7562	15	11	Q4	1997	6.8400	3.0780	3.0000	1
1239	0	7696	23	1	Q1	1997	4.5600	1.5960	2.0000	1
1239	0	7729	24	1	Q1	1997	4.5600	1.9608	2.0000	1
1239	0	7835	13	6	Q2	1997	6.8400	2.1888	3.0000	1
1239	0	8113	24	2	Q1	1997	6.8400	2.1888	3.0000	1
1239	1851	8257	24	4	Q2	1997	9.1200	3.2832	4.0000	1
1239	988	8298	13	7	Q3	1997	4.5600	1.8696	2.0000	1
1239	0	8423	24	9	Q3	1997	9.1200	3.4656	4.0000	1
1239	119	9054	2	7	Q3	1997	2.2800	0.9576	1.0000	1
1239	1307	9271	17	8	Q3	1997	9.1200	4.0128	4.0000	1
1239	1304	9534	17	7	Q3	1997	6.8400	2.8044	3.0000	1
1239	1235	9728	16	11	Q4	1997	6.8400	3.0780	3.0000	1
1239	1146	10075	15	7	Q3	1997	9.1200	4.1040	4.0000	1
1239	0	10108	15	8	Q3	1997	6.8400	2.3256	3.0000	1
1239	0	10116	17	5	Q2	1997	6.8400	2.5308	3.0000	1
1240	0	662	11	9	Q3	1997	4.5200	2.0340	2.0000	1
1240	0	663	16	9	Q3	1997	9.0400	3.9776	4.0000	1
1240	0	878	3	8	Q3	1997	6.7800	2.2374	3.0000	1
1240	0	1080	6	5	Q2	1997	6.7800	2.3052	3.0000	1
1240	0	1159	11	11	Q4	1997	9.0400	3.5256	4.0000	1
1240	0	1938	24	10	Q4	1997	6.7800	2.5086	3.0000	1
1240	0	2084	17	2	Q1	1997	9.0400	2.8928	4.0000	1
1240	0	2269	11	5	Q2	1997	6.7800	2.9832	3.0000	1
1240	0	2295	17	3	Q1	1997	4.5200	1.4464	2.0000	1
1240	0	2295	17	9	Q3	1997	9.0400	3.9776	4.0000	1
1240	508	2424	6	4	Q2	1997	6.7800	2.3730	3.0000	1
1240	0	2793	24	1	Q1	1997	9.0400	2.8928	4.0000	1
1240	0	2871	15	2	Q1	1997	6.7800	3.2544	3.0000	1
1240	0	2951	24	3	Q1	1997	6.7800	2.6442	3.0000	1
1240	0	3305	13	6	Q2	1997	6.7800	3.1866	3.0000	1
1240	0	3423	13	7	Q3	1997	6.7800	2.5086	3.0000	1
1240	818	3425	11	1	Q1	1997	6.7800	2.9154	3.0000	1
1240	0	4143	11	11	Q4	1997	6.7800	2.1018	3.0000	1
1240	1216	4175	16	2	Q1	1997	9.0400	2.9832	4.0000	1
1240	0	4348	14	5	Q2	1997	2.2600	0.7232	1.0000	1
1240	0	4460	3	10	Q4	1997	4.5200	1.4916	2.0000	1
1240	0	4490	13	12	Q4	1997	6.7800	2.4408	3.0000	1
1240	0	4691	17	4	Q2	1997	6.7800	2.3730	3.0000	1
1240	504	5013	7	2	Q1	1997	6.7800	2.6442	3.0000	1
1240	0	5142	11	6	Q2	1997	9.0400	2.8024	4.0000	1
1240	0	5616	17	9	Q3	1997	6.7800	2.1696	3.0000	1
1240	0	5731	7	12	Q4	1997	6.7800	2.8476	3.0000	1
1240	0	5744	3	5	Q2	1997	9.0400	3.1640	4.0000	1
1240	0	6008	17	7	Q3	1997	4.5200	1.5820	2.0000	1
1240	0	6168	17	8	Q3	1997	11.3000	4.9720	5.0000	1
1240	0	6347	17	9	Q3	1997	6.7800	2.3730	3.0000	1
1240	0	7621	13	2	Q1	1997	4.5200	2.2148	2.0000	1
1240	195	7704	3	5	Q2	1997	4.5200	1.9888	2.0000	1
1240	0	7720	17	4	Q2	1997	4.5200	1.4012	2.0000	1
1240	0	8172	17	5	Q2	1997	6.7800	2.7120	3.0000	1
1240	0	8185	2	11	Q4	1997	4.5200	1.3560	2.0000	1
1240	0	8452	16	12	Q4	1997	9.0400	4.1584	4.0000	1
1240	1136	8780	15	2	Q1	1997	9.0400	3.3448	4.0000	1
1240	984	9125	13	5	Q2	1997	9.0400	3.1640	4.0000	1
1240	1768	9134	23	2	Q1	1997	4.5200	1.9888	2.0000	1
1240	0	9204	7	5	Q2	1997	6.7800	3.1188	3.0000	1
1240	829	9391	11	6	Q2	1997	4.5200	1.4916	2.0000	1
1240	0	9513	15	11	Q4	1997	6.7800	2.6442	3.0000	1
1240	0	9781	3	1	Q1	1997	6.7800	2.8476	3.0000	1
1240	0	9871	13	12	Q4	1997	6.7800	2.2374	3.0000	1
1240	0	9929	13	10	Q4	1997	6.7800	2.8476	3.0000	1
1240	0	9998	6	5	Q2	1997	4.5200	2.0340	2.0000	1
1241	0	352	11	4	Q2	1997	5.9600	2.1456	2.0000	1
1241	0	493	15	7	Q3	1997	8.9400	3.0396	3.0000	1
1241	0	690	24	6	Q2	1997	11.9200	4.0528	4.0000	1
1241	1858	693	24	7	Q3	1997	14.9000	5.2150	5.0000	1
1241	0	878	3	9	Q3	1997	8.9400	3.3078	3.0000	1
1241	0	930	17	4	Q2	1997	8.9400	3.0396	3.0000	1
1241	0	997	3	12	Q4	1997	8.9400	2.7714	3.0000	1
1241	0	1310	16	6	Q2	1997	11.9200	5.4832	4.0000	1
1241	0	1915	11	1	Q1	1997	8.9400	3.4866	3.0000	1
1241	0	2208	6	4	Q2	1997	8.9400	4.2018	3.0000	1
1241	0	2452	7	6	Q2	1997	8.9400	3.6654	3.0000	1
1241	0	2488	24	5	Q2	1997	11.9200	3.8144	4.0000	1
1241	0	2592	6	6	Q2	1997	5.9600	2.6224	2.0000	1
1241	0	2846	11	2	Q1	1997	8.9400	4.0230	3.0000	1
1241	0	2857	7	12	Q4	1997	11.9200	4.6488	4.0000	1
1241	0	3000	17	11	Q4	1997	8.9400	4.1124	3.0000	1
1241	517	3079	7	8	Q3	1997	5.9600	1.9072	2.0000	1
1241	0	3140	7	6	Q2	1997	11.9200	3.8144	4.0000	1
1241	504	3352	7	2	Q1	1997	5.9600	2.1456	2.0000	1
1241	1311	3691	17	10	Q4	1997	5.9600	2.5628	2.0000	1
1241	1788	3719	23	11	Q4	1997	8.9400	2.8608	3.0000	1
1241	0	3813	6	6	Q2	1997	14.9000	6.5560	5.0000	1
1241	1225	3826	16	7	Q3	1997	5.9600	1.9668	2.0000	1
1241	1236	3826	16	12	Q4	1997	8.9400	3.8442	3.0000	1
1241	0	4065	3	4	Q2	1997	11.9200	3.8144	4.0000	1
1241	0	4392	6	9	Q3	1997	11.9200	5.0064	4.0000	1
1241	0	4417	3	2	Q1	1997	5.9600	2.5628	2.0000	1
1241	0	4599	6	5	Q2	1997	8.9400	2.8608	3.0000	1
1241	0	4609	23	7	Q3	1997	11.9200	3.8144	4.0000	1
1241	0	4614	11	12	Q4	1997	11.9200	5.1256	4.0000	1
1241	1214	4676	16	2	Q1	1997	8.9400	3.2184	3.0000	1
1241	0	4767	16	12	Q4	1997	5.9600	2.9800	2.0000	1
1241	0	5809	13	12	Q4	1997	5.9600	2.2052	2.0000	1
1241	0	5944	3	9	Q3	1997	8.9400	4.0230	3.0000	1
1241	0	6138	17	1	Q1	1997	5.9600	2.9204	2.0000	1
1241	0	6490	6	11	Q4	1997	8.9400	3.6654	3.0000	1
1241	818	6579	11	1	Q1	1997	11.9200	4.1720	4.0000	1
1241	0	6792	13	4	Q2	1997	5.9600	2.5032	2.0000	1
1241	0	6800	24	6	Q2	1997	11.9200	5.6024	4.0000	1
1241	1233	7051	16	10	Q4	1997	8.9400	2.9502	3.0000	1
1241	0	7060	7	6	Q2	1997	11.9200	3.6952	4.0000	1
1241	0	7234	16	5	Q2	1997	8.9400	4.2912	3.0000	1
1241	0	7251	15	11	Q4	1997	8.9400	3.3972	3.0000	1
1241	1303	8172	17	6	Q2	1997	11.9200	3.8144	4.0000	1
1241	0	8415	11	12	Q4	1997	8.9400	2.7714	3.0000	1
1241	0	8442	17	2	Q1	1997	8.9400	3.4866	3.0000	1
1241	0	9357	6	7	Q3	1997	11.9200	3.6952	4.0000	1
1241	1152	9570	15	9	Q3	1997	14.9000	4.6190	5.0000	1
1241	0	10182	24	9	Q3	1997	8.9400	3.9336	3.0000	1
1242	1860	261	24	8	Q3	1997	3.9600	1.6632	2.0000	1
1242	1214	378	16	2	Q1	1997	7.9200	2.6928	4.0000	1
1242	0	939	6	10	Q4	1997	7.9200	2.7720	4.0000	1
1242	526	1043	7	12	Q4	1997	7.9200	3.4848	4.0000	1
1242	0	1070	3	3	Q1	1997	5.9400	2.9700	3.0000	1
1242	833	1141	11	8	Q3	1997	5.9400	2.3166	3.0000	1
1242	0	1418	2	1	Q1	1997	3.9600	1.7028	2.0000	1
1242	0	1682	13	3	Q1	1997	3.9600	1.3860	2.0000	1
1242	0	1731	7	7	Q3	1997	5.9400	2.9700	3.0000	1
1242	0	1844	3	8	Q3	1997	7.9200	3.5640	4.0000	1
1242	0	1977	23	12	Q4	1997	5.9400	2.1978	3.0000	1
1242	0	2246	13	12	Q4	1997	7.9200	2.9304	4.0000	1
1242	0	2760	6	9	Q3	1997	5.9400	2.1978	3.0000	1
1242	0	2798	11	11	Q4	1997	5.9400	2.0790	3.0000	1
1242	0	3020	13	5	Q2	1997	5.9400	1.7820	3.0000	1
1242	1307	3397	17	8	Q3	1997	5.9400	2.3166	3.0000	1
1242	0	3528	17	5	Q2	1997	7.9200	3.2472	4.0000	1
1242	1788	3819	23	11	Q4	1997	7.9200	3.8016	4.0000	1
1242	0	4090	6	2	Q1	1997	3.9600	1.5444	2.0000	1
1242	0	4330	13	9	Q3	1997	5.9400	2.9106	3.0000	1
1242	1776	4351	23	6	Q2	1997	7.9200	3.4056	4.0000	1
1242	0	4659	13	8	Q3	1997	5.9400	2.7918	3.0000	1
1242	204	4711	3	9	Q3	1997	7.9200	3.2472	4.0000	1
1242	0	4903	3	1	Q1	1997	5.9400	2.9700	3.0000	1
1242	0	4925	16	4	Q2	1997	5.9400	1.9602	3.0000	1
1242	0	5206	13	11	Q4	1997	7.9200	2.4552	4.0000	1
1242	0	5398	17	5	Q2	1997	9.9000	4.0590	5.0000	1
1242	1314	5501	17	11	Q4	1997	7.9200	3.6432	4.0000	1
1242	0	6107	3	4	Q2	1997	3.9600	1.7424	2.0000	1
1242	0	6132	3	9	Q3	1997	5.9400	1.7820	3.0000	1
1242	0	6162	17	7	Q3	1997	5.9400	1.9008	3.0000	1
1242	0	6225	14	6	Q2	1997	3.9600	1.3068	2.0000	1
1242	0	6347	17	4	Q2	1997	3.9600	1.4652	2.0000	1
1242	1077	6428	14	11	Q4	1997	5.9400	2.1978	3.0000	1
1242	0	7241	17	5	Q2	1997	7.9200	2.5344	4.0000	1
1242	0	7804	14	10	Q4	1997	1.9800	0.6732	1.0000	1
1242	508	8406	6	4	Q2	1997	3.9600	1.3860	2.0000	1
1242	511	8408	6	5	Q2	1997	5.9400	1.9008	3.0000	1
1242	0	8412	11	9	Q3	1997	5.9400	2.0790	3.0000	1
1242	0	9074	11	4	Q2	1997	5.9400	2.6730	3.0000	1
1242	0	9263	16	8	Q3	1997	7.9200	2.5344	4.0000	1
1242	0	9396	13	5	Q2	1997	7.9200	2.9304	4.0000	1
1242	0	9404	7	10	Q4	1997	5.9400	2.3166	3.0000	1
1242	0	9580	15	11	Q4	1997	7.9200	3.9600	4.0000	1
1242	0	10067	7	3	Q1	1997	5.9400	2.1978	3.0000	1
1243	0	208	13	9	Q3	1997	4.7200	1.6048	4.0000	1
1243	988	398	13	7	Q3	1997	3.5400	1.5930	3.0000	1
1243	0	495	15	11	Q4	1997	3.5400	1.1328	3.0000	1
1243	0	697	13	10	Q4	1997	4.7200	1.8880	4.0000	1
1243	0	790	13	5	Q2	1997	3.5400	1.3098	3.0000	1
1243	824	1235	11	4	Q2	1997	2.3600	0.8260	2.0000	1
1243	0	1246	11	8	Q3	1997	4.7200	1.8880	4.0000	1
1243	0	1297	16	11	Q4	1997	3.5400	1.4514	3.0000	1
1243	0	1470	17	5	Q2	1997	3.5400	1.1328	3.0000	1
1243	1231	1491	16	9	Q3	1997	4.7200	2.0296	4.0000	1
1243	0	1532	7	3	Q1	1997	2.3600	1.1800	2.0000	1
1243	0	1582	11	10	Q4	1997	4.7200	2.0296	4.0000	1
1243	0	1616	24	12	Q4	1997	3.5400	1.4514	3.0000	1
1243	0	1931	15	6	Q2	1997	4.7200	2.2184	4.0000	1
1243	0	2011	23	7	Q3	1997	4.7200	1.4160	4.0000	1
1243	0	2373	13	1	Q1	1997	3.5400	1.1682	3.0000	1
1243	1859	2460	24	8	Q3	1997	3.5400	1.3452	3.0000	1
1243	0	2553	16	3	Q1	1997	3.5400	1.7700	3.0000	1
1243	510	2654	6	5	Q2	1997	2.3600	0.8732	2.0000	1
1243	0	2681	7	9	Q3	1997	4.7200	1.4632	4.0000	1
1243	0	2767	11	9	Q3	1997	3.5400	1.4160	3.0000	1
1243	0	2915	6	2	Q1	1997	3.5400	1.1328	3.0000	1
1243	980	3020	13	3	Q1	1997	3.5400	1.5222	3.0000	1
1243	0	3182	2	10	Q4	1997	2.3600	1.1800	2.0000	1
1243	0	4021	16	1	Q1	1997	3.5400	1.5222	3.0000	1
1243	0	4122	15	12	Q4	1997	5.9000	2.8910	5.0000	1
1243	523	4180	6	11	Q4	1997	3.5400	1.6638	3.0000	1
1243	0	4231	17	1	Q1	1997	3.5400	1.5930	3.0000	1
1243	0	4396	13	1	Q1	1997	3.5400	1.7346	3.0000	1
1243	0	5244	6	9	Q3	1997	3.5400	1.1682	3.0000	1
1243	992	5257	13	9	Q3	1997	3.5400	1.4868	3.0000	1
1243	0	5555	22	5	Q2	1997	3.5400	1.0974	3.0000	1
1243	0	5742	16	8	Q3	1997	2.3600	0.9204	2.0000	1
1243	0	5895	17	3	Q1	1997	3.5400	1.3806	3.0000	1
1243	1856	6353	24	6	Q2	1997	3.5400	1.4160	3.0000	1
1243	0	6424	6	3	Q1	1997	4.7200	1.6992	4.0000	1
1243	820	7085	11	2	Q1	1997	3.5400	1.2036	3.0000	1
1243	0	7425	7	6	Q2	1997	3.5400	1.5930	3.0000	1
1243	0	7556	17	3	Q1	1997	4.7200	2.0768	4.0000	1
1243	0	7567	24	10	Q4	1997	3.5400	1.6284	3.0000	1
1243	504	7757	7	2	Q1	1997	2.3600	1.1092	2.0000	1
1243	0	8202	3	12	Q4	1997	4.7200	2.0768	4.0000	1
1243	842	8412	11	12	Q4	1997	4.7200	1.4632	4.0000	1
1243	0	8473	13	5	Q2	1997	2.3600	0.8496	2.0000	1
1243	0	8551	17	11	Q4	1997	3.5400	1.2036	3.0000	1
1243	195	8653	3	5	Q2	1997	3.5400	1.4868	3.0000	1
1243	526	8709	6	12	Q4	1997	3.5400	1.3452	3.0000	1
1243	0	8731	3	4	Q2	1997	3.5400	1.3098	3.0000	1
1243	0	8771	22	8	Q3	1997	1.1800	0.5900	1.0000	1
1243	0	8824	15	3	Q1	1997	2.3600	0.9204	2.0000	1
1243	0	8945	23	6	Q2	1997	4.7200	1.4632	4.0000	1
1243	0	9125	13	11	Q4	1997	4.7200	1.5576	4.0000	1
1243	0	9162	13	1	Q1	1997	5.9000	2.1240	5.0000	1
1243	1853	9281	24	5	Q2	1997	3.5400	1.3452	3.0000	1
1243	0	9337	15	7	Q3	1997	3.5400	1.7700	3.0000	1
1243	0	9495	13	7	Q3	1997	4.7200	2.2656	4.0000	1
1243	1776	9512	23	6	Q2	1997	3.5400	1.1328	3.0000	1
1243	1293	9534	17	1	Q1	1997	3.5400	1.2744	3.0000	1
1243	1141	9580	15	4	Q2	1997	3.5400	1.7700	3.0000	1
1243	1154	9690	15	10	Q4	1997	3.5400	1.0974	3.0000	1
1243	0	9715	17	6	Q2	1997	4.7200	1.4160	4.0000	1
1243	1853	9786	24	5	Q2	1997	3.5400	1.7700	3.0000	1
1244	0	502	15	3	Q1	1997	3.6300	1.5246	3.0000	1
1244	0	647	3	11	Q4	1997	2.4200	0.7502	2.0000	1
1244	0	930	17	1	Q1	1997	3.6300	1.2342	3.0000	1
1244	0	1626	13	5	Q2	1997	4.8400	2.1296	4.0000	1
1244	0	2201	16	3	Q1	1997	2.4200	0.7744	2.0000	1
1244	0	2670	24	6	Q2	1997	3.6300	1.4883	3.0000	1
1244	0	2677	13	7	Q3	1997	2.4200	0.7502	2.0000	1
1244	0	2736	6	4	Q2	1997	4.8400	1.5004	4.0000	1
1244	0	2968	13	12	Q4	1997	4.8400	2.2748	4.0000	1
1244	1869	3469	24	12	Q4	1997	3.6300	1.4157	3.0000	1
1244	1304	3552	17	7	Q3	1997	3.6300	1.5609	3.0000	1
1244	0	3567	16	12	Q4	1997	4.8400	2.3716	4.0000	1
1244	0	4467	11	12	Q4	1997	2.4200	0.9922	2.0000	1
1244	0	4606	3	10	Q4	1997	3.6300	1.6335	3.0000	1
1244	0	4676	16	9	Q3	1997	4.8400	1.9360	4.0000	1
1244	0	4691	17	4	Q2	1997	3.6300	1.5972	3.0000	1
1244	0	4691	17	11	Q4	1997	3.6300	1.8150	3.0000	1
1244	0	4951	15	6	Q2	1997	3.6300	1.1979	3.0000	1
1244	0	5125	17	7	Q3	1997	3.6300	1.1616	3.0000	1
1244	0	5625	24	12	Q4	1997	3.6300	1.1616	3.0000	1
1244	0	5677	22	9	Q3	1997	1.2100	0.5324	1.0000	1
1244	0	5843	14	11	Q4	1997	2.4200	0.7502	2.0000	1
1244	0	5899	13	9	Q3	1997	3.6300	1.3068	3.0000	1
1244	0	6256	7	12	Q4	1997	3.6300	1.5609	3.0000	1
1244	0	6712	16	8	Q3	1997	3.6300	1.4883	3.0000	1
1244	1220	6957	16	4	Q2	1997	2.4200	1.1374	2.0000	1
1244	1312	7059	17	10	Q4	1997	3.6300	1.3794	3.0000	1
1244	521	7181	7	10	Q4	1997	3.6300	1.2342	3.0000	1
1244	0	7182	13	3	Q1	1997	3.6300	1.1253	3.0000	1
1244	0	7205	24	3	Q1	1997	3.6300	1.4157	3.0000	1
1244	0	7445	15	5	Q2	1997	4.8400	2.3232	4.0000	1
1244	0	7478	6	1	Q1	1997	2.4200	0.9196	2.0000	1
1244	0	7578	24	12	Q4	1997	3.6300	1.5246	3.0000	1
1244	0	7643	24	7	Q3	1997	3.6300	1.6698	3.0000	1
1244	0	8071	15	2	Q1	1997	6.0500	2.1780	5.0000	1
1244	1768	8463	23	2	Q1	1997	3.6300	1.7424	3.0000	1
1244	837	8768	11	10	Q4	1997	3.6300	1.1616	3.0000	1
1244	0	9176	23	3	Q1	1997	4.8400	1.8876	4.0000	1
1244	1140	9368	15	4	Q2	1997	4.8400	1.9360	4.0000	1
1244	518	9405	6	8	Q3	1997	2.4200	1.2100	2.0000	1
1244	526	9603	7	12	Q4	1997	4.8400	2.0328	4.0000	1
1244	1143	9615	15	5	Q2	1997	3.6300	1.2705	3.0000	1
1244	0	9787	13	8	Q3	1997	3.6300	1.4157	3.0000	1
1245	0	405	7	4	Q2	1997	9.2800	4.0832	4.0000	1
1245	0	750	13	1	Q1	1997	9.2800	3.8976	4.0000	1
1245	0	780	13	7	Q3	1997	4.6400	1.4384	2.0000	1
1245	523	897	6	11	Q4	1997	9.2800	3.9904	4.0000	1
1245	0	903	24	2	Q1	1997	9.2800	4.5472	4.0000	1
1245	0	1310	16	6	Q2	1997	6.9600	2.8536	3.0000	1
1245	824	1332	11	4	Q2	1997	11.6000	4.6400	5.0000	1
1245	205	1341	3	10	Q4	1997	9.2800	4.0832	4.0000	1
1245	523	1698	7	11	Q4	1997	4.6400	1.4384	2.0000	1
1245	976	1721	13	1	Q1	1997	4.6400	1.7168	2.0000	1
1245	0	1807	15	10	Q4	1997	6.9600	3.2016	3.0000	1
1245	0	1922	15	5	Q2	1997	6.9600	2.8536	3.0000	1
1245	0	1923	11	11	Q4	1997	6.9600	2.7144	3.0000	1
1245	0	2034	24	2	Q1	1997	6.9600	3.1320	3.0000	1
1245	1066	2484	14	6	Q2	1997	4.6400	1.4848	2.0000	1
1245	980	2525	13	3	Q1	1997	9.2800	3.1552	4.0000	1
1245	0	2921	16	12	Q4	1997	6.9600	3.4800	3.0000	1
1245	0	3149	11	2	Q1	1997	4.6400	1.5776	2.0000	1
1245	0	3312	15	4	Q2	1997	6.9600	2.2272	3.0000	1
1245	0	3418	3	6	Q2	1997	6.9600	2.5056	3.0000	1
1245	0	3538	11	12	Q4	1997	6.9600	2.2272	3.0000	1
1245	0	3548	13	7	Q3	1997	9.2800	3.7120	4.0000	1
1245	0	3567	16	4	Q2	1997	6.9600	3.4104	3.0000	1
1245	1853	3758	24	5	Q2	1997	4.6400	1.8560	2.0000	1
1245	524	3767	6	11	Q4	1997	9.2800	2.9696	4.0000	1
1245	521	3952	6	10	Q4	1997	9.2800	3.6192	4.0000	1
1245	1235	4021	16	11	Q4	1997	6.9600	2.9928	3.0000	1
1245	0	4391	16	5	Q2	1997	4.6400	1.9952	2.0000	1
1245	0	5005	14	1	Q1	1997	2.3200	0.8584	1.0000	1
1245	0	5188	2	7	Q3	1997	4.6400	1.6704	2.0000	1
1245	984	5230	13	5	Q2	1997	4.6400	2.3200	2.0000	1
1245	0	5379	17	5	Q2	1997	6.9600	3.4104	3.0000	1
1245	0	5730	7	10	Q4	1997	6.9600	3.4800	3.0000	1
1245	0	5748	7	5	Q2	1997	4.6400	1.3920	2.0000	1
1245	0	5786	13	6	Q2	1997	6.9600	2.1576	3.0000	1
1245	0	5811	6	5	Q2	1997	9.2800	3.0624	4.0000	1
1245	0	5857	11	11	Q4	1997	6.9600	2.8536	3.0000	1
1245	1314	6047	17	11	Q4	1997	9.2800	4.6400	4.0000	1
1245	0	6109	14	2	Q1	1997	2.3200	1.1136	1.0000	1
1245	0	6421	7	1	Q1	1997	6.9600	3.1320	3.0000	1
1245	0	6529	17	9	Q3	1997	4.6400	2.1344	2.0000	1
1245	502	6970	6	1	Q1	1997	6.9600	2.7144	3.0000	1
1245	0	7149	13	2	Q1	1997	9.2800	3.4336	4.0000	1
1245	0	7359	13	1	Q1	1997	6.9600	2.7144	3.0000	1
1245	0	7416	13	6	Q2	1997	6.9600	3.4800	3.0000	1
1245	0	7521	13	4	Q2	1997	9.2800	3.5264	4.0000	1
1245	0	7522	13	11	Q4	1997	9.2800	3.5264	4.0000	1
1245	0	7702	16	4	Q2	1997	6.9600	3.3408	3.0000	1
1245	0	7851	7	7	Q3	1997	9.2800	3.3408	4.0000	1
1245	0	8288	7	8	Q3	1997	6.9600	2.9928	3.0000	1
1245	0	8840	17	9	Q3	1997	6.9600	3.3408	3.0000	1
1245	0	9404	7	7	Q3	1997	6.9600	3.2712	3.0000	1
1245	1214	9510	16	2	Q1	1997	6.9600	2.3664	3.0000	1
1245	0	9564	17	9	Q3	1997	6.9600	2.5056	3.0000	1
1245	0	9752	17	10	Q4	1997	6.9600	2.4360	3.0000	1
1245	0	9840	6	12	Q4	1997	6.9600	2.5056	3.0000	1
1245	0	10116	17	5	Q2	1997	6.9600	2.5752	3.0000	1
1246	0	177	13	7	Q3	1997	3.0800	1.0164	2.0000	1
1246	0	188	13	7	Q3	1997	4.6200	1.7094	3.0000	1
1246	521	288	6	10	Q4	1997	6.1600	2.4024	4.0000	1
1246	0	409	24	4	Q2	1997	4.6200	2.1714	3.0000	1
1246	0	461	11	12	Q4	1997	4.6200	1.7094	3.0000	1
1246	0	673	11	9	Q3	1997	4.6200	1.6632	3.0000	1
1246	0	803	7	5	Q2	1997	6.1600	2.6488	4.0000	1
1246	980	893	13	3	Q1	1997	4.6200	1.4322	3.0000	1
1246	0	924	3	3	Q1	1997	7.7000	3.7730	5.0000	1
1246	1233	1415	16	10	Q4	1997	6.1600	2.9568	4.0000	1
1246	0	1622	3	2	Q1	1997	3.0800	1.3860	2.0000	1
1246	0	1963	11	8	Q3	1997	3.0800	1.3860	2.0000	1
1246	1140	1969	15	4	Q2	1997	6.1600	2.0328	4.0000	1
1246	1765	2011	23	1	Q1	1997	4.6200	2.2638	3.0000	1
1246	1000	2052	13	12	Q4	1997	4.6200	2.2176	3.0000	1
1246	1773	2171	23	4	Q2	1997	4.6200	2.1252	3.0000	1
1246	0	2234	13	7	Q3	1997	4.6200	1.7094	3.0000	1
1246	0	2280	13	1	Q1	1997	3.0800	1.0164	2.0000	1
1246	1236	2553	16	12	Q4	1997	3.0800	1.0780	2.0000	1
1246	1312	2942	17	10	Q4	1997	6.1600	2.7104	4.0000	1
1246	0	2947	17	3	Q1	1997	6.1600	2.8952	4.0000	1
1246	513	3140	6	6	Q2	1997	4.6200	1.5246	3.0000	1
1246	0	3283	15	7	Q3	1997	3.0800	1.0164	2.0000	1
1246	0	3521	14	2	Q1	1997	3.0800	1.3244	2.0000	1
1246	0	3660	24	10	Q4	1997	6.1600	2.5256	4.0000	1
1246	501	4016	7	1	Q1	1997	4.6200	1.9866	3.0000	1
1246	829	4395	11	6	Q2	1997	4.6200	1.5708	3.0000	1
1246	0	4397	16	7	Q3	1997	4.6200	1.9404	3.0000	1
1246	988	4413	13	7	Q3	1997	4.6200	2.0328	3.0000	1
1246	1866	4476	24	11	Q4	1997	6.1600	2.6488	4.0000	1
1246	207	4541	3	11	Q4	1997	3.0800	1.5092	2.0000	1
1246	0	4670	17	8	Q3	1997	4.6200	1.7094	3.0000	1
1246	0	4824	3	4	Q2	1997	6.1600	2.2792	4.0000	1
1246	0	5528	24	5	Q2	1997	4.6200	1.5246	3.0000	1
1246	0	5542	16	11	Q4	1997	4.6200	1.4784	3.0000	1
1246	0	5566	7	3	Q1	1997	3.0800	1.1088	2.0000	1
1246	0	5918	6	5	Q2	1997	4.6200	2.2638	3.0000	1
1246	0	6248	24	6	Q2	1997	3.0800	1.0472	2.0000	1
1246	986	6564	13	6	Q2	1997	6.1600	2.0944	4.0000	1
1246	0	7556	17	7	Q3	1997	6.1600	2.6488	4.0000	1
1246	0	7573	3	4	Q2	1997	6.1600	2.5256	4.0000	1
1246	821	7657	11	2	Q1	1997	4.6200	2.0328	3.0000	1
1246	0	8013	14	3	Q1	1997	1.5400	0.5698	1.0000	1
1246	0	8164	13	1	Q1	1997	4.6200	1.5708	3.0000	1
1246	0	8214	6	12	Q4	1997	6.1600	2.8952	4.0000	1
1246	0	8418	22	6	Q2	1997	3.0800	1.4784	2.0000	1
1246	0	8840	17	8	Q3	1997	4.6200	1.7094	3.0000	1
1246	1307	8840	17	8	Q3	1997	4.6200	1.8942	3.0000	1
1246	0	9129	15	9	Q3	1997	6.1600	2.6488	4.0000	1
1246	1304	9224	17	7	Q3	1997	4.6200	1.6170	3.0000	1
1246	508	9471	6	4	Q2	1997	4.6200	1.9866	3.0000	1
1246	0	9504	13	3	Q1	1997	4.6200	1.9866	3.0000	1
1246	0	9505	15	2	Q1	1997	6.1600	1.9712	4.0000	1
1246	0	9631	16	8	Q3	1997	3.0800	1.3860	2.0000	1
1246	510	9686	6	5	Q2	1997	3.0800	1.2936	2.0000	1
1246	0	9758	15	5	Q2	1997	6.1600	1.9712	4.0000	1
1246	0	9892	13	11	Q4	1997	6.1600	2.6488	4.0000	1
1247	0	278	15	12	Q4	1997	6.7200	2.3520	4.0000	1
1247	1706	612	22	10	Q4	1997	1.6800	0.6720	1.0000	1
1247	0	924	3	1	Q1	1997	5.0400	1.7640	3.0000	1
1247	0	997	3	12	Q4	1997	5.0400	2.2680	3.0000	1
1247	0	999	24	3	Q1	1997	8.4000	2.6040	5.0000	1
1247	114	1057	2	4	Q2	1997	3.3600	1.4112	2.0000	1
1247	0	1215	7	10	Q4	1997	6.7200	2.8224	4.0000	1
1247	0	1512	7	1	Q1	1997	6.7200	2.1504	4.0000	1
1247	982	1773	13	4	Q2	1997	3.3600	1.4448	2.0000	1
1247	0	1900	6	1	Q1	1997	5.0400	1.5120	3.0000	1
1247	0	1913	15	5	Q2	1997	5.0400	1.6632	3.0000	1
1247	0	2208	6	10	Q4	1997	3.3600	1.0416	2.0000	1
1247	0	2444	13	8	Q3	1997	5.0400	1.8648	3.0000	1
1247	0	2507	3	9	Q3	1997	5.0400	1.5624	3.0000	1
1247	837	2513	11	10	Q4	1997	3.3600	1.1760	2.0000	1
1247	0	2684	15	3	Q1	1997	5.0400	2.0160	3.0000	1
1247	201	2878	3	8	Q3	1997	5.0400	1.8648	3.0000	1
1247	1856	2929	24	6	Q2	1997	5.0400	1.9152	3.0000	1
1247	519	3031	7	9	Q3	1997	5.0400	1.5624	3.0000	1
1247	0	3124	3	3	Q1	1997	5.0400	1.7640	3.0000	1
1247	980	3161	13	3	Q1	1997	3.3600	1.1760	2.0000	1
1247	0	3305	13	1	Q1	1997	5.0400	2.5200	3.0000	1
1247	821	3311	11	3	Q1	1997	6.7200	2.1504	4.0000	1
1247	0	3388	13	6	Q2	1997	5.0400	1.9152	3.0000	1
1247	0	3627	3	5	Q2	1997	5.0400	1.6128	3.0000	1
1247	0	3691	17	12	Q4	1997	5.0400	2.1672	3.0000	1
1247	0	4021	16	3	Q1	1997	5.0400	1.6632	3.0000	1
1247	0	4175	16	9	Q3	1997	3.3600	1.5792	2.0000	1
1247	0	4228	15	8	Q3	1997	5.0400	1.9152	3.0000	1
1247	0	4315	17	1	Q1	1997	5.0400	2.2680	3.0000	1
1247	0	4341	11	12	Q4	1997	3.3600	1.0416	2.0000	1
1247	526	4537	7	12	Q4	1997	3.3600	1.1424	2.0000	1
1247	0	4674	7	5	Q2	1997	3.3600	1.4784	2.0000	1
1247	0	5040	15	12	Q4	1997	6.7200	3.0240	4.0000	1
1247	1079	5097	14	12	Q4	1997	1.6800	0.7728	1.0000	1
1247	0	5143	17	2	Q1	1997	5.0400	1.6128	3.0000	1
1247	1077	5154	14	11	Q4	1997	1.6800	0.6048	1.0000	1
1247	0	5958	13	5	Q2	1997	6.7200	2.6880	4.0000	1
1247	0	6047	17	9	Q3	1997	5.0400	2.0664	3.0000	1
1247	0	6114	16	9	Q3	1997	6.7200	3.1584	4.0000	1
1247	0	6564	13	2	Q1	1997	6.7200	2.4864	4.0000	1
1247	0	6584	7	3	Q1	1997	5.0400	1.6128	3.0000	1
1247	0	6854	17	4	Q2	1997	6.7200	2.3520	4.0000	1
1247	0	8033	24	7	Q3	1997	3.3600	1.0416	2.0000	1
1247	837	8370	11	10	Q4	1997	5.0400	1.6128	3.0000	1
1247	0	8901	13	6	Q2	1997	5.0400	1.7640	3.0000	1
1247	0	8906	11	1	Q1	1997	5.0400	1.5624	3.0000	1
1247	504	9204	7	2	Q1	1997	5.0400	1.7136	3.0000	1
1247	0	9567	15	6	Q2	1997	5.0400	1.7136	3.0000	1
1247	0	9691	15	11	Q4	1997	3.3600	1.1760	2.0000	1
1247	513	9710	6	6	Q2	1997	6.7200	2.0832	4.0000	1
1247	0	9795	11	1	Q1	1997	6.7200	2.1504	4.0000	1
1247	0	10106	13	7	Q3	1997	5.0400	1.9656	3.0000	1
1248	0	387	22	8	Q3	1997	3.3300	1.3986	1.0000	1
1248	0	432	15	6	Q2	1997	9.9900	3.5964	3.0000	1
1248	204	1005	3	9	Q3	1997	9.9900	3.3966	3.0000	1
1248	0	1442	3	4	Q2	1997	9.9900	4.2957	3.0000	1
1248	0	2183	15	11	Q4	1997	9.9900	3.1968	3.0000	1
1248	0	2211	17	3	Q1	1997	16.6500	5.8275	5.0000	1
1248	0	2266	7	6	Q2	1997	13.3200	5.1948	4.0000	1
1248	0	3490	13	11	Q4	1997	9.9900	3.6963	3.0000	1
1248	0	3528	17	4	Q2	1997	13.3200	6.2604	4.0000	1
1248	0	3768	7	6	Q2	1997	9.9900	4.0959	3.0000	1
1248	0	4457	22	6	Q2	1997	6.6600	2.7306	2.0000	1
1248	0	4518	13	1	Q1	1997	9.9900	4.0959	3.0000	1
1248	0	4567	23	6	Q2	1997	9.9900	3.4965	3.0000	1
1248	0	4727	16	4	Q2	1997	9.9900	3.4965	3.0000	1
1248	0	5032	15	6	Q2	1997	9.9900	4.9950	3.0000	1
1248	0	5158	3	12	Q4	1997	6.6600	2.0646	2.0000	1
1248	1216	5174	16	2	Q1	1997	9.9900	4.2957	3.0000	1
1248	0	5295	16	10	Q4	1997	13.3200	6.1272	4.0000	1
1248	1149	5458	15	8	Q3	1997	13.3200	5.7276	4.0000	1
1248	0	5612	15	11	Q4	1997	9.9900	4.3956	3.0000	1
1248	1710	5847	22	12	Q4	1997	9.9900	4.8951	3.0000	1
1248	187	5973	3	2	Q1	1997	9.9900	4.9950	3.0000	1
1248	0	6017	11	12	Q4	1997	9.9900	3.4965	3.0000	1
1248	1304	6530	17	7	Q3	1997	9.9900	3.9960	3.0000	1
1248	1701	6581	22	7	Q3	1997	6.6600	2.9970	2.0000	1
1248	0	6611	7	4	Q2	1997	9.9900	4.6953	3.0000	1
1248	0	6764	7	7	Q3	1997	13.3200	4.3956	4.0000	1
1248	0	6893	7	12	Q4	1997	16.6500	7.3260	5.0000	1
1248	0	6924	24	12	Q4	1997	9.9900	4.1958	3.0000	1
1248	0	7056	3	4	Q2	1997	9.9900	3.2967	3.0000	1
1248	0	7203	13	4	Q2	1997	9.9900	3.0969	3.0000	1
1248	0	7514	17	2	Q1	1997	13.3200	4.1292	4.0000	1
1248	0	7529	17	10	Q4	1997	9.9900	3.6963	3.0000	1
1248	0	7694	13	12	Q4	1997	13.3200	5.8608	4.0000	1
1248	0	7780	13	7	Q3	1997	9.9900	3.4965	3.0000	1
1248	0	7856	7	12	Q4	1997	9.9900	3.3966	3.0000	1
1248	0	8137	15	12	Q4	1997	9.9900	4.4955	3.0000	1
1248	526	8200	6	12	Q4	1997	13.3200	4.9284	4.0000	1
1248	0	8254	17	7	Q3	1997	13.3200	5.4612	4.0000	1
1248	0	8511	16	4	Q2	1997	13.3200	5.4612	4.0000	1
1248	0	8970	22	4	Q2	1997	3.3300	1.2654	1.0000	1
1248	0	9072	24	12	Q4	1997	9.9900	4.3956	3.0000	1
1248	1150	9208	15	8	Q3	1997	13.3200	6.2604	4.0000	1
1248	1292	9224	17	1	Q1	1997	9.9900	3.6963	3.0000	1
1248	0	9396	13	5	Q2	1997	13.3200	4.9284	4.0000	1
1248	0	9643	13	10	Q4	1997	6.6600	2.7306	2.0000	1
1248	0	9679	6	5	Q2	1997	6.6600	2.4642	2.0000	1
1248	0	9703	24	10	Q4	1997	9.9900	3.8961	3.0000	1
1248	1312	9745	17	10	Q4	1997	6.6600	2.7306	2.0000	1
1248	1220	9797	16	4	Q2	1997	6.6600	2.7306	2.0000	1
1248	986	9825	13	6	Q2	1997	9.9900	3.1968	3.0000	1
1249	0	378	16	7	Q3	1997	5.9200	2.4272	4.0000	1
1249	0	511	16	7	Q3	1997	4.4400	1.5096	3.0000	1
1249	0	625	13	11	Q4	1997	2.9600	1.3320	2.0000	1
1249	0	783	11	11	Q4	1997	2.9600	1.4208	2.0000	1
1249	0	1193	13	3	Q1	1997	2.9600	0.9176	2.0000	1
1249	0	1330	13	4	Q2	1997	5.9200	2.9600	4.0000	1
1249	0	1648	11	10	Q4	1997	4.4400	1.5540	3.0000	1
1249	1772	1977	23	4	Q2	1997	4.4400	1.5540	3.0000	1
1249	1689	2095	22	2	Q1	1997	1.4800	0.6364	1.0000	1
1249	0	2201	16	8	Q3	1997	4.4400	1.7760	3.0000	1
1249	0	2244	17	12	Q4	1997	7.4000	2.3680	5.0000	1
1249	0	2270	11	11	Q4	1997	4.4400	1.4208	3.0000	1
1249	1231	2553	16	9	Q3	1997	5.9200	2.5456	4.0000	1
1249	0	2591	7	12	Q4	1997	2.9600	1.3320	2.0000	1
1249	0	2698	15	1	Q1	1997	4.4400	2.0868	3.0000	1
1249	0	2875	7	11	Q4	1997	4.4400	1.9092	3.0000	1
1249	512	2890	7	6	Q2	1997	5.9200	2.9008	4.0000	1
1249	0	2918	17	7	Q3	1997	4.4400	2.1312	3.0000	1
1249	0	2952	23	10	Q4	1997	2.9600	1.0360	2.0000	1
1249	526	3100	6	12	Q4	1997	4.4400	1.3320	3.0000	1
1249	0	3231	17	8	Q3	1997	4.4400	1.5540	3.0000	1
1249	0	3302	13	6	Q2	1997	5.9200	2.9008	4.0000	1
1249	0	3532	7	11	Q4	1997	2.9600	1.3912	2.0000	1
1249	197	3627	3	6	Q2	1997	2.9600	1.3616	2.0000	1
1249	0	4498	17	8	Q3	1997	4.4400	1.6872	3.0000	1
1249	504	5293	6	2	Q1	1997	5.9200	1.8944	4.0000	1
1249	0	5847	22	3	Q1	1997	2.9600	1.4800	2.0000	1
1249	0	5858	11	3	Q1	1997	4.4400	1.8204	3.0000	1
1249	0	5869	13	3	Q1	1997	5.9200	2.0128	4.0000	1
1249	0	5877	17	6	Q2	1997	5.9200	2.3088	4.0000	1
1249	0	5910	15	5	Q2	1997	2.9600	1.3024	2.0000	1
1249	0	5990	6	7	Q3	1997	5.9200	1.8944	4.0000	1
1249	0	6218	11	9	Q3	1997	5.9200	1.9536	4.0000	1
1249	0	6237	13	6	Q2	1997	4.4400	1.7316	3.0000	1
1249	0	6313	17	2	Q1	1997	5.9200	2.6048	4.0000	1
1249	0	6340	14	6	Q2	1997	2.9600	0.9472	2.0000	1
1249	1294	6499	17	2	Q1	1997	4.4400	2.0868	3.0000	1
1249	0	7051	16	5	Q2	1997	5.9200	1.8944	4.0000	1
1249	0	7078	14	8	Q3	1997	2.9600	1.2136	2.0000	1
1249	0	7182	13	7	Q3	1997	4.4400	1.9980	3.0000	1
1249	0	7281	17	7	Q3	1997	5.9200	2.6640	4.0000	1
1249	1235	7502	16	11	Q4	1997	5.9200	2.8416	4.0000	1
1249	1078	8013	14	12	Q4	1997	2.9600	1.3912	2.0000	1
1249	517	8323	7	8	Q3	1997	4.4400	1.6428	3.0000	1
1249	0	8563	7	4	Q2	1997	4.4400	1.5096	3.0000	1
1249	0	8601	7	3	Q1	1997	2.9600	1.2728	2.0000	1
1249	0	8966	3	3	Q1	1997	4.4400	1.9092	3.0000	1
1249	0	9016	23	8	Q3	1997	5.9200	2.0128	4.0000	1
1249	0	9200	16	7	Q3	1997	5.9200	1.8352	4.0000	1
1249	0	9318	16	9	Q3	1997	4.4400	1.9980	3.0000	1
1249	1307	9469	17	8	Q3	1997	4.4400	1.5540	3.0000	1
1249	210	9851	3	12	Q4	1997	5.9200	2.6048	4.0000	1
1249	0	9933	2	6	Q2	1997	1.4800	0.6956	1.0000	1
1249	0	10026	13	6	Q2	1997	5.9200	2.5456	4.0000	1
1249	0	10065	7	3	Q1	1997	4.4400	1.9980	3.0000	1
1249	0	10104	6	10	Q4	1997	7.4000	3.5520	5.0000	1
1249	0	10179	2	2	Q1	1997	1.4800	0.6364	1.0000	1
1249	0	10231	6	5	Q2	1997	4.4400	1.5540	3.0000	1
1250	0	44	7	10	Q4	1997	6.4800	2.5272	3.0000	1
1250	1303	216	17	6	Q2	1997	8.6400	3.8016	4.0000	1
1250	0	378	16	5	Q2	1997	4.3200	1.6416	2.0000	1
1250	188	924	3	2	Q1	1997	10.8000	4.9680	5.0000	1
1250	0	976	16	1	Q1	1997	8.6400	4.2336	4.0000	1
1250	0	1375	15	7	Q3	1997	8.6400	3.6288	4.0000	1
1250	523	1392	6	11	Q4	1997	8.6400	3.8880	4.0000	1
1250	0	1558	14	8	Q3	1997	4.3200	2.1168	2.0000	1
1250	0	1897	13	7	Q3	1997	8.6400	2.6784	4.0000	1
1250	0	2011	23	1	Q1	1997	6.4800	2.8512	3.0000	1
1250	0	2193	7	10	Q4	1997	8.6400	3.5424	4.0000	1
1250	0	2688	6	7	Q3	1997	6.4800	2.8512	3.0000	1
1250	0	2947	17	3	Q1	1997	6.4800	2.7864	3.0000	1
1250	0	3048	15	7	Q3	1997	4.3200	1.3824	2.0000	1
1250	821	3068	11	2	Q1	1997	6.4800	2.9160	3.0000	1
1250	0	3070	7	4	Q2	1997	6.4800	2.7864	3.0000	1
1250	0	3243	13	4	Q2	1997	4.3200	1.7280	2.0000	1
1250	841	3350	11	12	Q4	1997	10.8000	3.5640	5.0000	1
1250	0	3759	13	7	Q3	1997	8.6400	2.6784	4.0000	1
1250	0	3810	6	9	Q3	1997	6.4800	2.3976	3.0000	1
1250	521	3922	7	10	Q4	1997	8.6400	3.0240	4.0000	1
1250	515	3946	6	7	Q3	1997	6.4800	2.9160	3.0000	1
1250	205	4078	3	10	Q4	1997	6.4800	2.8512	3.0000	1
1250	0	4081	24	8	Q3	1997	6.4800	2.9808	3.0000	1
1250	1134	4291	15	1	Q1	1997	6.4800	2.7216	3.0000	1
1250	0	4397	16	3	Q1	1997	6.4800	2.9808	3.0000	1
1250	0	4498	17	9	Q3	1997	8.6400	4.2336	4.0000	1
1250	0	4507	13	1	Q1	1997	6.4800	3.2400	3.0000	1
1250	0	4606	3	5	Q2	1997	6.4800	2.2032	3.0000	1
1250	0	4824	3	4	Q2	1997	8.6400	4.2336	4.0000	1
1250	0	5353	23	2	Q1	1997	4.3200	1.5120	2.0000	1
1250	0	5353	23	3	Q1	1997	6.4800	2.3976	3.0000	1
1250	0	5462	24	3	Q1	1997	4.3200	1.5120	2.0000	1
1250	820	6009	11	2	Q1	1997	6.4800	3.0456	3.0000	1
1250	0	6169	13	9	Q3	1997	6.4800	3.2400	3.0000	1
1250	0	6526	13	5	Q2	1997	6.4800	2.4624	3.0000	1
1250	0	6596	24	5	Q2	1997	6.4800	2.9160	3.0000	1
1250	0	6751	22	7	Q3	1997	4.3200	2.0304	2.0000	1
1250	0	7453	24	9	Q3	1997	6.4800	3.1752	3.0000	1
1250	0	7558	13	8	Q3	1997	6.4800	2.5272	3.0000	1
1250	518	7762	7	8	Q3	1997	6.4800	2.9808	3.0000	1
1250	0	7775	7	4	Q2	1997	6.4800	2.6568	3.0000	1
1250	0	8214	6	12	Q4	1997	6.4800	2.7864	3.0000	1
1250	0	8254	17	11	Q4	1997	8.6400	2.9376	4.0000	1
1250	0	8324	24	5	Q2	1997	6.4800	2.0736	3.0000	1
1250	0	9017	15	6	Q2	1997	10.8000	4.2120	5.0000	1
1250	0	9115	11	3	Q1	1997	6.4800	2.4624	3.0000	1
1250	1236	9200	16	12	Q4	1997	6.4800	2.8512	3.0000	1
1250	0	9469	17	8	Q3	1997	6.4800	2.2680	3.0000	1
1250	988	9491	13	7	Q3	1997	6.4800	2.3976	3.0000	1
1250	842	9601	11	12	Q4	1997	6.4800	2.3328	3.0000	1
1250	0	10026	13	1	Q1	1997	6.4800	2.5920	3.0000	1
1250	0	10243	17	9	Q3	1997	8.6400	2.9376	4.0000	1
1251	0	1528	16	8	Q3	1997	10.7400	5.0478	3.0000	1
1251	0	1528	16	12	Q4	1997	10.7400	4.8330	3.0000	1
1251	207	1633	3	11	Q4	1997	17.9000	6.0860	5.0000	1
1251	0	2019	16	3	Q1	1997	7.1600	3.0072	2.0000	1
1251	0	2298	3	10	Q4	1997	14.3200	6.4440	4.0000	1
1251	0	2335	17	11	Q4	1997	10.7400	5.0478	3.0000	1
1251	1765	2682	23	1	Q1	1997	10.7400	5.0478	3.0000	1
1251	0	2742	17	12	Q4	1997	10.7400	4.8330	3.0000	1
1251	0	3065	3	1	Q1	1997	14.3200	4.8688	4.0000	1
1251	202	3124	3	8	Q3	1997	14.3200	7.1600	4.0000	1
1251	0	3240	7	8	Q3	1997	10.7400	5.0478	3.0000	1
1251	0	3267	23	12	Q4	1997	7.1600	3.0788	2.0000	1
1251	1847	3540	24	2	Q1	1997	10.7400	4.8330	3.0000	1
1251	0	3660	24	9	Q3	1997	10.7400	3.9738	3.0000	1
1251	0	3693	3	5	Q2	1997	10.7400	3.7590	3.0000	1
1251	836	4149	11	9	Q3	1997	10.7400	4.8330	3.0000	1
1251	0	4151	6	10	Q4	1997	10.7400	4.0812	3.0000	1
1251	0	4193	24	5	Q2	1997	7.1600	2.3628	2.0000	1
1251	0	4221	17	12	Q4	1997	10.7400	4.2960	3.0000	1
1251	0	4340	17	5	Q2	1997	10.7400	3.8664	3.0000	1
1251	523	4426	6	11	Q4	1997	7.1600	3.5800	2.0000	1
1251	0	4451	7	10	Q4	1997	7.1600	3.3652	2.0000	1
1251	0	4589	13	5	Q2	1997	14.3200	5.2984	4.0000	1
1251	842	4784	11	12	Q4	1997	14.3200	5.0120	4.0000	1
1251	0	4858	17	12	Q4	1997	14.3200	5.4416	4.0000	1
1251	1303	4858	17	6	Q2	1997	7.1600	3.2220	2.0000	1
1251	1853	4943	24	5	Q2	1997	10.7400	4.4034	3.0000	1
1251	0	4982	24	4	Q2	1997	14.3200	6.1576	4.0000	1
1251	0	5286	15	11	Q4	1997	10.7400	4.7256	3.0000	1
1251	0	5419	17	4	Q2	1997	14.3200	6.3008	4.0000	1
1251	1235	5592	16	11	Q4	1997	7.1600	2.9356	2.0000	1
1251	829	5694	11	6	Q2	1997	10.7400	4.0812	3.0000	1
1251	0	5790	17	7	Q3	1997	10.7400	4.0812	3.0000	1
1251	0	6130	7	1	Q1	1997	10.7400	3.5442	3.0000	1
1251	0	6904	13	5	Q2	1997	10.7400	4.8330	3.0000	1
1251	820	6937	11	2	Q1	1997	10.7400	3.7590	3.0000	1
1251	0	7522	13	3	Q1	1997	14.3200	5.0120	4.0000	1
1251	0	7556	17	8	Q3	1997	14.3200	4.7256	4.0000	1
1251	0	7596	24	7	Q3	1997	7.1600	2.5060	2.0000	1
1251	0	7611	7	5	Q2	1997	7.1600	2.5060	2.0000	1
1251	0	7831	17	2	Q1	1997	17.9000	7.6970	5.0000	1
1251	0	7989	17	1	Q1	1997	14.3200	5.8712	4.0000	1
1251	0	8324	24	9	Q3	1997	10.7400	3.4368	3.0000	1
1251	1220	8511	16	4	Q2	1997	10.7400	3.4368	3.0000	1
1251	506	8546	6	3	Q1	1997	10.7400	3.5442	3.0000	1
1251	523	8594	7	11	Q4	1997	10.7400	3.6516	3.0000	1
1251	0	8718	7	10	Q4	1997	10.7400	3.6516	3.0000	1
1251	833	8737	11	8	Q3	1997	7.1600	3.0788	2.0000	1
1251	0	8772	11	9	Q3	1997	10.7400	4.7256	3.0000	1
1251	0	8887	17	3	Q1	1997	10.7400	4.8330	3.0000	1
1251	0	9170	7	1	Q1	1997	10.7400	4.6182	3.0000	1
1251	0	9200	16	5	Q2	1997	10.7400	5.1552	3.0000	1
1251	1689	9321	22	2	Q1	1997	3.5800	1.3246	1.0000	1
1251	519	9779	7	9	Q3	1997	10.7400	5.0478	3.0000	1
1251	0	9863	13	12	Q4	1997	10.7400	4.1886	3.0000	1
1251	0	10142	11	7	Q3	1997	14.3200	4.8688	4.0000	1
1251	0	10186	13	3	Q1	1997	10.7400	3.7590	3.0000	1
1251	0	10268	6	12	Q4	1997	10.7400	4.8330	3.0000	1
1252	1141	3	15	4	Q2	1997	6.8400	2.0520	3.0000	1
1252	504	106	6	2	Q1	1997	6.8400	2.5992	3.0000	1
1252	0	187	13	10	Q4	1997	6.8400	3.3516	3.0000	1
1252	0	226	11	3	Q1	1997	9.1200	3.3744	4.0000	1
1252	0	275	6	6	Q2	1997	6.8400	2.1204	3.0000	1
1252	0	325	15	2	Q1	1997	6.8400	2.7360	3.0000	1
1252	190	924	3	3	Q1	1997	9.1200	3.8304	4.0000	1
1252	0	950	13	11	Q4	1997	11.4000	4.3320	5.0000	1
1252	0	1205	15	9	Q3	1997	4.5600	1.8240	2.0000	1
1252	0	1214	11	1	Q1	1997	6.8400	2.7360	3.0000	1
1252	1866	1643	24	11	Q4	1997	9.1200	3.9216	4.0000	1
1252	523	1647	7	11	Q4	1997	9.1200	4.2864	4.0000	1
1252	0	1720	16	12	Q4	1997	9.1200	3.4656	4.0000	1
1252	0	1917	23	8	Q3	1997	4.5600	1.9608	2.0000	1
1252	0	1962	24	2	Q1	1997	4.5600	1.6872	2.0000	1
1252	0	2381	6	4	Q2	1997	6.8400	2.4624	3.0000	1
1252	0	2599	7	10	Q4	1997	4.5600	1.9608	2.0000	1
1252	0	2625	13	4	Q2	1997	9.1200	2.8272	4.0000	1
1252	0	2674	11	1	Q1	1997	6.8400	3.2148	3.0000	1
1252	0	2677	13	12	Q4	1997	6.8400	3.1464	3.0000	1
1252	0	3054	24	4	Q2	1997	6.8400	2.8728	3.0000	1
1252	0	3099	7	6	Q2	1997	9.1200	4.4688	4.0000	1
1252	0	3222	7	6	Q2	1997	6.8400	2.3256	3.0000	1
1252	0	3471	11	2	Q1	1997	6.8400	2.3256	3.0000	1
1252	0	4096	3	12	Q4	1997	4.5600	2.2800	2.0000	1
1252	0	4443	11	2	Q1	1997	6.8400	2.1204	3.0000	1
1252	0	4547	13	1	Q1	1997	4.5600	2.2344	2.0000	1
1252	1216	4925	16	2	Q1	1997	4.5600	1.9608	2.0000	1
1252	1146	5182	15	7	Q3	1997	4.5600	1.9152	2.0000	1
1252	1225	5295	16	7	Q3	1997	11.4000	3.6480	5.0000	1
1252	0	5592	16	8	Q3	1997	6.8400	2.9412	3.0000	1
1252	0	5744	3	4	Q2	1997	6.8400	2.9412	3.0000	1
1252	0	5958	13	1	Q1	1997	6.8400	3.3516	3.0000	1
1252	0	5972	15	7	Q3	1997	6.8400	2.2572	3.0000	1
1252	0	6047	17	7	Q3	1997	9.1200	2.8272	4.0000	1
1252	0	6047	17	10	Q4	1997	6.8400	2.7360	3.0000	1
1252	0	6924	24	7	Q3	1997	6.8400	2.7360	3.0000	1
1252	0	7203	13	11	Q4	1997	9.1200	3.1920	4.0000	1
1252	0	7207	13	2	Q1	1997	9.1200	3.6480	4.0000	1
1252	0	7292	13	7	Q3	1997	4.5600	1.5960	2.0000	1
1252	188	7413	3	2	Q1	1997	6.8400	3.3516	3.0000	1
1252	0	7704	3	12	Q4	1997	4.5600	1.5048	2.0000	1
1252	0	8504	13	2	Q1	1997	9.1200	3.1920	4.0000	1
1252	0	8504	13	7	Q3	1997	9.1200	4.0128	4.0000	1
1252	0	8694	7	11	Q4	1997	6.8400	3.0780	3.0000	1
1252	0	9200	16	7	Q3	1997	9.1200	3.0096	4.0000	1
1252	0	9297	13	11	Q4	1997	6.8400	3.4200	3.0000	1
1252	0	9623	15	8	Q3	1997	9.1200	4.2864	4.0000	1
1252	0	9668	13	7	Q3	1997	6.8400	2.9412	3.0000	1
1252	0	9787	13	7	Q3	1997	9.1200	4.3776	4.0000	1
1252	0	9788	13	7	Q3	1997	6.8400	2.9412	3.0000	1
1252	201	9851	3	8	Q3	1997	4.5600	1.8240	2.0000	1
1252	0	9933	2	5	Q2	1997	2.2800	1.0716	1.0000	1
1252	1851	10237	24	4	Q2	1997	6.8400	2.1204	3.0000	1
1253	0	336	6	6	Q2	1997	5.1300	2.3598	3.0000	1
1253	0	734	7	10	Q4	1997	3.4200	1.4022	2.0000	1
1253	522	734	6	10	Q4	1997	3.4200	1.4022	2.0000	1
1253	829	856	11	6	Q2	1997	5.1300	2.0520	3.0000	1
1253	820	880	11	2	Q1	1997	5.1300	2.2572	3.0000	1
1253	0	1172	15	1	Q1	1997	6.8400	2.7360	4.0000	1
1253	0	1328	17	12	Q4	1997	5.1300	1.5903	3.0000	1
1253	0	1622	3	7	Q3	1997	5.1300	1.6929	3.0000	1
1253	1138	1973	15	3	Q1	1997	5.1300	2.2572	3.0000	1
1253	0	2211	17	9	Q3	1997	8.5500	3.6765	5.0000	1
1253	0	2664	17	1	Q1	1997	5.1300	1.6929	3.0000	1
1253	0	2674	11	9	Q3	1997	5.1300	2.2059	3.0000	1
1253	0	2856	13	7	Q3	1997	6.8400	2.3256	4.0000	1
1253	1149	2871	15	8	Q3	1997	6.8400	2.6676	4.0000	1
1253	0	2890	6	12	Q4	1997	6.8400	3.1464	4.0000	1
1253	1140	2907	15	4	Q2	1997	5.1300	2.1033	3.0000	1
1253	0	3305	13	12	Q4	1997	5.1300	2.5137	3.0000	1
1253	982	3388	13	4	Q2	1997	6.8400	2.2572	4.0000	1
1253	0	3490	13	12	Q4	1997	5.1300	1.5390	3.0000	1
1253	0	3869	7	8	Q3	1997	5.1300	2.4111	3.0000	1
1253	0	4191	6	10	Q4	1997	6.8400	2.3256	4.0000	1
1253	1866	4194	24	11	Q4	1997	5.1300	1.9494	3.0000	1
1253	0	4221	17	12	Q4	1997	5.1300	1.9494	3.0000	1
1253	505	4292	7	2	Q1	1997	5.1300	2.4111	3.0000	1
1253	0	4370	24	9	Q3	1997	5.1300	2.5137	3.0000	1
1253	980	4556	13	3	Q1	1997	6.8400	3.0096	4.0000	1
1253	0	5341	17	2	Q1	1997	5.1300	1.9494	3.0000	1
1253	0	5742	16	12	Q4	1997	5.1300	2.0007	3.0000	1
1253	0	5799	15	6	Q2	1997	8.5500	3.7620	5.0000	1
1253	0	6909	6	9	Q3	1997	5.1300	2.5137	3.0000	1
1253	0	7109	11	7	Q3	1997	5.1300	2.0520	3.0000	1
1253	0	7182	13	11	Q4	1997	5.1300	2.4111	3.0000	1
1253	0	7262	13	1	Q1	1997	6.8400	2.8728	4.0000	1
1253	0	7282	17	4	Q2	1997	6.8400	2.0520	4.0000	1
1253	976	7455	13	1	Q1	1997	5.1300	2.3598	3.0000	1
1253	0	7701	15	5	Q2	1997	6.8400	2.1888	4.0000	1
1253	1293	7948	17	1	Q1	1997	6.8400	2.5308	4.0000	1
1253	0	8138	24	1	Q1	1997	3.4200	1.6074	2.0000	1
1253	1214	8275	16	2	Q1	1997	3.4200	1.3338	2.0000	1
1253	0	8441	14	9	Q3	1997	1.7100	0.5301	1.0000	1
1253	0	8601	7	3	Q1	1997	3.4200	1.2312	2.0000	1
1253	0	8694	6	6	Q2	1997	6.8400	2.7360	4.0000	1
1253	0	9169	23	10	Q4	1997	6.8400	3.0096	4.0000	1
1253	0	9236	13	5	Q2	1997	5.1300	2.1033	3.0000	1
1254	1223	192	16	6	Q2	1997	11.0100	4.2939	3.0000	1
1254	526	311	6	12	Q4	1997	11.0100	3.6333	3.0000	1
1254	0	941	13	8	Q3	1997	11.0100	4.9545	3.0000	1
1254	0	950	13	5	Q2	1997	14.6800	5.4316	4.0000	1
1254	0	955	6	9	Q3	1997	7.3400	2.4956	2.0000	1
1254	833	1049	11	8	Q3	1997	14.6800	4.5508	4.0000	1
1254	1858	1146	24	7	Q3	1997	11.0100	3.9636	3.0000	1
1254	0	1297	16	12	Q4	1997	14.6800	6.0188	4.0000	1
1254	1307	1328	17	8	Q3	1997	11.0100	3.5232	3.0000	1
1254	190	1430	3	3	Q1	1997	7.3400	2.5690	2.0000	1
1254	0	1731	7	5	Q2	1997	14.6800	5.8720	4.0000	1
1254	0	2183	15	2	Q1	1997	14.6800	5.4316	4.0000	1
1254	0	2285	24	6	Q2	1997	7.3400	2.6424	2.0000	1
1254	0	2378	16	7	Q3	1997	18.3500	7.8905	5.0000	1
1254	1307	3000	17	8	Q3	1997	11.0100	4.1838	3.0000	1
1254	0	3139	24	8	Q3	1997	14.6800	6.0188	4.0000	1
1254	0	3160	17	9	Q3	1997	7.3400	3.1562	2.0000	1
1254	0	4105	3	4	Q2	1997	11.0100	5.0646	3.0000	1
1254	0	4180	7	7	Q3	1997	11.0100	4.9545	3.0000	1
1254	0	4372	13	10	Q4	1997	11.0100	4.7343	3.0000	1
1254	1225	4391	16	7	Q3	1997	11.0100	4.7343	3.0000	1
1254	0	4463	24	10	Q4	1997	14.6800	4.8444	4.0000	1
1254	124	4487	2	9	Q3	1997	7.3400	3.4498	2.0000	1
1254	0	4575	15	3	Q1	1997	11.0100	4.7343	3.0000	1
1254	0	4628	24	7	Q3	1997	14.6800	7.1932	4.0000	1
1254	0	4691	17	5	Q2	1997	18.3500	6.7895	5.0000	1
1254	0	4822	22	3	Q1	1997	3.6700	1.2478	1.0000	1
1254	0	4829	11	6	Q2	1997	11.0100	4.5141	3.0000	1
1254	1216	4868	16	2	Q1	1997	7.3400	3.1562	2.0000	1
1254	504	4950	7	2	Q1	1997	11.0100	4.5141	3.0000	1
1254	0	5192	6	8	Q3	1997	14.6800	4.9912	4.0000	1
1254	0	5257	13	8	Q3	1997	7.3400	3.3030	2.0000	1
1254	0	5341	17	12	Q4	1997	14.6800	6.0188	4.0000	1
1254	0	5353	23	5	Q2	1997	11.0100	5.1747	3.0000	1
1254	0	5479	14	8	Q3	1997	3.6700	1.1744	1.0000	1
1254	1312	5501	17	10	Q4	1997	11.0100	4.0737	3.0000	1
1254	195	5537	3	5	Q2	1997	11.0100	4.8444	3.0000	1
1254	0	5616	17	7	Q3	1997	7.3400	3.3030	2.0000	1
1254	0	6313	17	12	Q4	1997	14.6800	6.0188	4.0000	1
1254	0	6367	3	1	Q1	1997	11.0100	3.8535	3.0000	1
1254	0	6395	15	2	Q1	1997	11.0100	3.4131	3.0000	1
1254	1293	6647	17	1	Q1	1997	7.3400	2.3488	2.0000	1
1254	0	7806	13	7	Q3	1997	7.3400	3.3030	2.0000	1
1254	0	8289	17	4	Q2	1997	11.0100	3.6333	3.0000	1
1254	0	8382	15	10	Q4	1997	14.6800	6.0188	4.0000	1
1254	0	8452	16	4	Q2	1997	14.6800	6.7528	4.0000	1
1254	0	8577	23	6	Q2	1997	11.0100	4.5141	3.0000	1
1254	0	9571	11	12	Q4	1997	11.0100	4.2939	3.0000	1
1254	1311	9734	17	10	Q4	1997	11.0100	4.8444	3.0000	1
1254	1225	9815	16	7	Q3	1997	14.6800	5.8720	4.0000	1
1254	0	9927	24	11	Q4	1997	18.3500	8.0740	5.0000	1
1254	0	10035	15	1	Q1	1997	11.0100	3.5232	3.0000	1
1254	0	10238	16	11	Q4	1997	14.6800	5.4316	4.0000	1
1255	0	44	6	12	Q4	1997	3.7200	1.5252	3.0000	1
1255	504	240	7	2	Q1	1997	4.9600	1.9840	4.0000	1
1255	0	490	11	4	Q2	1997	3.7200	1.3392	3.0000	1
1255	0	571	3	11	Q4	1997	4.9600	1.9840	4.0000	1
1255	0	928	15	5	Q2	1997	3.7200	1.1904	3.0000	1
1255	0	997	3	10	Q4	1997	3.7200	1.7112	3.0000	1
1255	0	1264	2	4	Q2	1997	2.4800	1.0416	2.0000	1
1255	526	1270	7	12	Q4	1997	4.9600	1.4880	4.0000	1
1255	837	1848	11	10	Q4	1997	4.9600	1.5376	4.0000	1
1255	0	2610	7	11	Q4	1997	3.7200	1.1904	3.0000	1
1255	0	2638	13	4	Q2	1997	3.7200	1.4136	3.0000	1
1255	523	2876	7	11	Q4	1997	3.7200	1.6368	3.0000	1
1255	0	2908	11	7	Q3	1997	4.9600	2.0832	4.0000	1
1255	0	3476	3	5	Q2	1997	3.7200	1.3764	3.0000	1
1255	108	3628	2	1	Q1	1997	1.2400	0.4960	1.0000	1
1255	0	3667	15	3	Q1	1997	3.7200	1.4136	3.0000	1
1255	0	3718	11	1	Q1	1997	4.9600	1.5376	4.0000	1
1255	0	3718	11	11	Q4	1997	4.9600	1.5376	4.0000	1
1255	0	3758	24	9	Q3	1997	2.4800	0.8680	2.0000	1
1255	0	4179	24	2	Q1	1997	3.7200	1.6368	3.0000	1
1255	980	4372	13	3	Q1	1997	3.7200	1.6368	3.0000	1
1255	0	4461	11	11	Q4	1997	4.9600	1.7360	4.0000	1
1255	0	4892	17	10	Q4	1997	3.7200	1.6740	3.0000	1
1255	0	5063	3	6	Q2	1997	3.7200	1.1532	3.0000	1
1255	0	5338	24	4	Q2	1997	4.9600	2.1328	4.0000	1
1255	0	5374	16	5	Q2	1997	3.7200	1.1160	3.0000	1
1255	1140	5612	15	4	Q2	1997	3.7200	1.2276	3.0000	1
1255	0	5923	23	4	Q2	1997	2.4800	0.8432	2.0000	1
1255	0	6061	17	12	Q4	1997	3.7200	1.4508	3.0000	1
1255	0	6307	16	3	Q1	1997	4.9600	2.1328	4.0000	1
1255	0	6320	24	9	Q3	1997	3.7200	1.2276	3.0000	1
1255	0	6499	17	6	Q2	1997	6.2000	1.9220	5.0000	1
1255	0	7052	23	3	Q1	1997	2.4800	0.8928	2.0000	1
1255	0	7262	13	2	Q1	1997	3.7200	1.6740	3.0000	1
1255	0	7292	13	7	Q3	1997	2.4800	0.8680	2.0000	1
1255	1710	7293	22	12	Q4	1997	2.4800	1.1408	2.0000	1
1255	1294	8059	17	2	Q1	1997	3.7200	1.4880	3.0000	1
1255	0	8134	11	6	Q2	1997	3.7200	1.3764	3.0000	1
1255	0	8140	13	11	Q4	1997	2.4800	0.8680	2.0000	1
1255	0	8254	17	12	Q4	1997	3.7200	1.2276	3.0000	1
1255	0	8394	7	5	Q2	1997	3.7200	1.8600	3.0000	1
1255	0	8439	13	10	Q4	1997	3.7200	1.1904	3.0000	1
1255	1216	8452	16	2	Q1	1997	6.2000	1.9220	5.0000	1
1255	1853	8629	24	5	Q2	1997	3.7200	1.4136	3.0000	1
1255	0	8682	7	11	Q4	1997	4.9600	2.0336	4.0000	1
1255	0	9016	23	12	Q4	1997	4.9600	1.5872	4.0000	1
1255	0	9188	7	12	Q4	1997	3.7200	1.1904	3.0000	1
1255	818	9391	11	1	Q1	1997	3.7200	1.5252	3.0000	1
1255	0	9491	13	1	Q1	1997	3.7200	1.1160	3.0000	1
1255	0	9510	16	10	Q4	1997	4.9600	1.4880	4.0000	1
1255	0	10084	14	7	Q3	1997	2.4800	1.0912	2.0000	1
1256	508	44	6	4	Q2	1997	4.8800	1.5128	4.0000	1
1256	0	378	16	8	Q3	1997	4.8800	2.2936	4.0000	1
1256	0	570	15	4	Q2	1997	3.6600	1.7934	3.0000	1
1256	187	1070	3	2	Q1	1997	3.6600	1.0980	3.0000	1
1256	826	1412	11	5	Q2	1997	3.6600	1.6104	3.0000	1
1256	0	1445	15	5	Q2	1997	6.1000	2.4400	5.0000	1
1256	0	1572	11	7	Q3	1997	4.8800	2.0008	4.0000	1
1256	207	1633	3	11	Q4	1997	4.8800	2.2448	4.0000	1
1256	0	1718	13	8	Q3	1997	2.4400	0.9760	2.0000	1
1256	510	1759	6	5	Q2	1997	4.8800	1.7080	4.0000	1
1256	820	2680	11	2	Q1	1997	3.6600	1.2810	3.0000	1
1256	1850	2699	24	3	Q1	1997	2.4400	0.9028	2.0000	1
1256	0	2723	3	6	Q2	1997	2.4400	1.0980	2.0000	1
1256	504	2734	7	2	Q1	1997	4.8800	1.9520	4.0000	1
1256	0	2776	22	6	Q2	1997	2.4400	0.9272	2.0000	1
1256	0	3112	22	3	Q1	1997	2.4400	0.8296	2.0000	1
1256	0	3423	13	9	Q3	1997	4.8800	2.2936	4.0000	1
1256	0	3527	24	10	Q4	1997	4.8800	1.6592	4.0000	1
1256	0	3688	24	7	Q3	1997	3.6600	1.3176	3.0000	1
1256	0	3892	11	7	Q3	1997	3.6600	1.5738	3.0000	1
1256	0	4792	24	8	Q3	1997	6.1000	1.8910	5.0000	1
1256	0	4804	13	1	Q1	1997	6.1000	1.9520	5.0000	1
1256	0	5067	17	6	Q2	1997	2.4400	0.7320	2.0000	1
1256	510	5183	6	5	Q2	1997	4.8800	2.3912	4.0000	1
1256	0	5374	16	8	Q3	1997	4.8800	1.9032	4.0000	1
1256	0	5461	22	8	Q3	1997	3.6600	1.6104	3.0000	1
1256	0	5584	15	3	Q1	1997	3.6600	1.3542	3.0000	1
1256	0	5992	15	9	Q3	1997	3.6600	1.2078	3.0000	1
1256	1311	6008	17	10	Q4	1997	3.6600	1.0980	3.0000	1
1256	1859	6360	24	8	Q3	1997	3.6600	1.1346	3.0000	1
1256	508	6465	6	4	Q2	1997	3.6600	1.2810	3.0000	1
1256	0	6499	17	12	Q4	1997	3.6600	1.7202	3.0000	1
1256	1303	6499	17	6	Q2	1997	3.6600	1.7202	3.0000	1
1256	0	6996	24	2	Q1	1997	4.8800	2.1472	4.0000	1
1256	0	7355	13	3	Q1	1997	3.6600	1.3908	3.0000	1
1256	0	7413	3	4	Q2	1997	4.8800	1.5616	4.0000	1
1256	0	7441	24	9	Q3	1997	3.6600	1.6470	3.0000	1
1256	0	7469	7	10	Q4	1997	2.4400	0.9272	2.0000	1
1256	0	7489	24	9	Q3	1997	4.8800	1.6592	4.0000	1
1256	0	7576	13	1	Q1	1997	3.6600	1.4640	3.0000	1
1256	984	7576	13	5	Q2	1997	3.6600	1.4640	3.0000	1
1256	0	7862	16	3	Q1	1997	4.8800	1.9032	4.0000	1
1256	0	7963	11	11	Q4	1997	4.8800	2.1960	4.0000	1
1256	821	8134	11	2	Q1	1997	3.6600	1.2810	3.0000	1
1256	980	8140	13	3	Q1	1997	4.8800	2.1472	4.0000	1
1256	0	8181	17	5	Q2	1997	3.6600	1.0980	3.0000	1
1256	0	8199	17	5	Q2	1997	3.6600	1.1346	3.0000	1
1256	0	8304	13	2	Q1	1997	6.1000	1.9520	5.0000	1
1256	0	8304	13	6	Q2	1997	3.6600	1.2444	3.0000	1
1256	1847	8318	24	2	Q1	1997	2.4400	1.0004	2.0000	1
1256	0	8452	16	12	Q4	1997	3.6600	1.7568	3.0000	1
1256	0	8667	13	7	Q3	1997	4.8800	2.0008	4.0000	1
1256	0	9393	24	12	Q4	1997	4.8800	2.0984	4.0000	1
1256	0	9797	16	9	Q3	1997	3.6600	1.3176	3.0000	1
1256	0	9812	13	3	Q1	1997	4.8800	2.3424	4.0000	1
1256	0	10238	16	12	Q4	1997	3.6600	1.3908	3.0000	1
1257	0	505	7	3	Q1	1997	5.8200	2.3862	3.0000	1
1257	0	538	11	8	Q3	1997	5.8200	1.8624	3.0000	1
1257	0	750	13	12	Q4	1997	5.8200	2.6772	3.0000	1
1257	518	816	6	8	Q3	1997	9.7000	3.0070	5.0000	1
1257	0	830	15	2	Q1	1997	3.8800	1.8236	2.0000	1
1257	0	905	3	6	Q2	1997	5.8200	1.9206	3.0000	1
1257	0	1010	24	6	Q2	1997	5.8200	2.6190	3.0000	1
1257	0	1346	15	12	Q4	1997	9.7000	3.3950	5.0000	1
1257	1311	1965	17	10	Q4	1997	7.7600	3.8024	4.0000	1
1257	0	2011	23	12	Q4	1997	5.8200	2.0370	3.0000	1
1257	0	2210	13	3	Q1	1997	5.8200	1.7460	3.0000	1
1257	505	2254	7	2	Q1	1997	7.7600	3.4920	4.0000	1
1257	0	2298	3	4	Q2	1997	7.7600	2.4056	4.0000	1
1257	210	2368	3	12	Q4	1997	5.8200	2.1534	3.0000	1
1257	1776	2547	23	6	Q2	1997	7.7600	2.4832	4.0000	1
1257	0	2656	13	9	Q3	1997	5.8200	2.3862	3.0000	1
1257	0	2662	11	1	Q1	1997	7.7600	3.3368	4.0000	1
1257	0	2863	17	6	Q2	1997	5.8200	2.7354	3.0000	1
1257	0	3627	3	3	Q1	1997	5.8200	2.4444	3.0000	1
1257	0	3632	6	8	Q3	1997	7.7600	3.1816	4.0000	1
1257	0	3923	15	3	Q1	1997	3.8800	1.6296	2.0000	1
1257	0	4564	17	9	Q3	1997	7.7600	2.5608	4.0000	1
1257	0	4567	23	8	Q3	1997	5.8200	2.5608	3.0000	1
1257	1846	4910	24	2	Q1	1997	5.8200	1.7460	3.0000	1
1257	0	4925	16	8	Q3	1997	5.8200	1.8624	3.0000	1
1257	1783	5353	23	9	Q3	1997	9.7000	3.8800	5.0000	1
1257	0	5451	11	8	Q3	1997	5.8200	1.9788	3.0000	1
1257	0	5790	17	4	Q2	1997	3.8800	1.8236	2.0000	1
1257	1701	5847	22	7	Q3	1997	1.9400	0.6014	1.0000	1
1257	0	6062	6	1	Q1	1997	7.7600	2.6384	4.0000	1
1257	514	6400	7	7	Q3	1997	5.8200	1.7460	3.0000	1
1257	0	6423	17	1	Q1	1997	7.7600	3.3368	4.0000	1
1257	0	6551	11	2	Q1	1997	7.7600	2.7160	4.0000	1
1257	0	7112	24	10	Q4	1997	5.8200	2.2116	3.0000	1
1257	0	7241	17	4	Q2	1997	9.7000	3.3950	5.0000	1
1257	0	7622	3	8	Q3	1997	5.8200	2.6190	3.0000	1
1257	0	7769	11	10	Q4	1997	5.8200	2.2116	3.0000	1
1257	992	7906	13	9	Q3	1997	7.7600	2.4056	4.0000	1
1257	0	8140	13	11	Q4	1997	3.8800	1.3580	2.0000	1
1257	0	8310	13	1	Q1	1997	7.7600	3.3368	4.0000	1
1257	0	8511	16	3	Q1	1997	3.8800	1.1640	2.0000	1
1257	1228	8511	16	8	Q3	1997	5.8200	1.7460	3.0000	1
1257	0	8749	13	7	Q3	1997	5.8200	1.8042	3.0000	1
1257	0	8919	13	10	Q4	1997	5.8200	2.7936	3.0000	1
1257	0	9026	13	6	Q2	1997	7.7600	3.4920	4.0000	1
1257	0	9533	24	6	Q2	1997	7.7600	3.3368	4.0000	1
1257	0	9631	16	7	Q3	1997	3.8800	1.3968	2.0000	1
1257	0	9745	17	5	Q2	1997	9.7000	4.7530	5.0000	1
1257	0	9753	11	12	Q4	1997	9.7000	3.6860	5.0000	1
1257	0	9866	3	7	Q3	1997	3.8800	1.5908	2.0000	1
1257	0	10145	13	7	Q3	1997	3.8800	1.5132	2.0000	1
1258	0	19	14	7	Q3	1997	0.6100	0.2074	1.0000	1
1258	0	265	11	5	Q2	1997	1.8300	0.8418	3.0000	1
1258	210	1070	3	12	Q4	1997	1.8300	0.8967	3.0000	1
1258	0	1700	15	11	Q4	1997	2.4400	0.9028	4.0000	1
1258	0	2171	23	4	Q2	1997	1.2200	0.3904	2.0000	1
1258	0	2198	13	11	Q4	1997	1.8300	0.8418	3.0000	1
1258	0	2614	13	8	Q3	1997	1.2200	0.5246	2.0000	1
1258	0	2896	3	3	Q1	1997	1.8300	0.5490	3.0000	1
1258	0	3097	6	1	Q1	1997	1.2200	0.3782	2.0000	1
1258	0	3271	13	2	Q1	1997	1.8300	0.7869	3.0000	1
1258	1304	3539	17	7	Q3	1997	2.4400	0.8296	4.0000	1
1258	0	3550	11	12	Q4	1997	1.8300	0.6405	3.0000	1
1258	0	3591	24	1	Q1	1997	1.2200	0.4636	2.0000	1
1258	0	3680	6	12	Q4	1997	2.4400	0.8052	4.0000	1
1258	0	3776	13	1	Q1	1997	1.8300	0.8052	3.0000	1
1258	0	4075	3	9	Q3	1997	2.4400	0.7808	4.0000	1
1258	0	4606	3	9	Q3	1997	1.8300	0.8052	3.0000	1
1258	0	4938	13	3	Q1	1997	2.4400	0.7808	4.0000	1
1258	0	5153	11	11	Q4	1997	2.4400	0.8784	4.0000	1
1258	519	5214	7	9	Q3	1997	2.4400	1.0492	4.0000	1
1258	0	5339	11	7	Q3	1997	1.8300	0.7869	3.0000	1
1258	1214	5542	16	2	Q1	1997	2.4400	1.0736	4.0000	1
1258	0	5723	15	4	Q2	1997	1.8300	0.8052	3.0000	1
1258	0	6039	13	5	Q2	1997	3.0500	1.0370	5.0000	1
1258	0	6348	16	8	Q3	1997	2.4400	1.1468	4.0000	1
1258	0	6560	17	12	Q4	1997	1.8300	0.7320	3.0000	1
1258	0	7792	15	9	Q3	1997	2.4400	1.0248	4.0000	1
1258	0	8123	24	4	Q2	1997	1.8300	0.5856	3.0000	1
1258	0	8181	17	5	Q2	1997	1.8300	0.6405	3.0000	1
1258	986	8310	13	6	Q2	1997	2.4400	1.0492	4.0000	1
1258	0	8409	24	7	Q3	1997	1.2200	0.3660	2.0000	1
1258	0	8423	24	4	Q2	1997	2.4400	1.0980	4.0000	1
1258	0	8617	17	4	Q2	1997	1.8300	0.9150	3.0000	1
1258	0	8963	17	2	Q1	1997	1.8300	0.7686	3.0000	1
1258	0	9074	11	4	Q2	1997	1.8300	0.8601	3.0000	1
1258	0	9125	13	6	Q2	1997	1.8300	0.6954	3.0000	1
1258	0	9448	13	2	Q1	1997	1.8300	0.5856	3.0000	1
1258	0	9584	13	4	Q2	1997	2.4400	0.8296	4.0000	1
1258	0	9794	2	5	Q2	1997	1.8300	0.5856	3.0000	1
1258	0	9860	11	4	Q2	1997	1.8300	0.8235	3.0000	1
1258	199	9881	3	7	Q3	1997	1.8300	0.8235	3.0000	1
1258	0	9951	3	6	Q2	1997	2.4400	1.1712	4.0000	1
1258	0	10031	24	6	Q2	1997	1.2200	0.3782	2.0000	1
1259	0	99	3	3	Q1	1997	6.4200	2.1186	3.0000	1
1259	0	553	6	3	Q1	1997	4.2800	1.3268	2.0000	1
1259	1297	806	17	3	Q1	1997	4.2800	1.8404	2.0000	1
1259	0	1166	13	1	Q1	1997	6.4200	2.8890	3.0000	1
1259	836	1268	11	9	Q3	1997	6.4200	1.9902	3.0000	1
1259	0	1451	3	5	Q2	1997	8.5600	4.1944	4.0000	1
1259	0	1607	17	11	Q4	1997	6.4200	2.4396	3.0000	1
1259	0	1611	13	8	Q3	1997	6.4200	2.1186	3.0000	1
1259	0	1835	11	9	Q3	1997	10.7000	3.5310	5.0000	1
1259	0	1841	15	11	Q4	1997	4.2800	2.0972	2.0000	1
1259	519	2150	6	9	Q3	1997	8.5600	2.6536	4.0000	1
1259	0	2251	13	2	Q1	1997	6.4200	2.6322	3.0000	1
1259	0	2468	13	3	Q1	1997	6.4200	2.3754	3.0000	1
1259	0	2482	13	6	Q2	1997	8.5600	3.7664	4.0000	1
1259	0	2690	3	12	Q4	1997	6.4200	3.1458	3.0000	1
1259	0	2815	22	7	Q3	1997	2.1400	0.9630	1.0000	1
1259	0	2830	7	8	Q3	1997	6.4200	3.0816	3.0000	1
1259	0	2948	14	2	Q1	1997	2.1400	0.6634	1.0000	1
1259	1150	3092	15	8	Q3	1997	6.4200	3.0174	3.0000	1
1259	0	3113	13	8	Q3	1997	4.2800	1.5408	2.0000	1
1259	1709	3351	22	11	Q4	1997	2.1400	0.8774	1.0000	1
1259	1850	3452	24	3	Q1	1997	4.2800	1.5408	2.0000	1
1259	0	4541	3	11	Q4	1997	6.4200	2.4396	3.0000	1
1259	0	4606	3	8	Q3	1997	8.5600	3.6808	4.0000	1
1259	820	5118	11	2	Q1	1997	8.5600	3.8520	4.0000	1
1259	0	5353	23	4	Q2	1997	8.5600	3.1672	4.0000	1
1259	0	5947	6	7	Q3	1997	4.2800	1.7120	2.0000	1
1259	818	6084	11	1	Q1	1997	4.2800	1.4980	2.0000	1
1259	0	6105	23	5	Q2	1997	8.5600	2.9104	4.0000	1
1259	0	6105	23	12	Q4	1997	8.5600	2.9104	4.0000	1
1259	0	6602	2	11	Q4	1997	4.2800	2.0972	2.0000	1
1259	0	6866	17	11	Q4	1997	6.4200	1.9260	3.0000	1
1259	0	6956	13	5	Q2	1997	6.4200	2.5038	3.0000	1
1259	0	7209	11	3	Q1	1997	6.4200	2.5680	3.0000	1
1259	0	7479	15	8	Q3	1997	8.5600	3.6808	4.0000	1
1259	504	8142	6	2	Q1	1997	6.4200	2.7606	3.0000	1
1259	0	8242	17	12	Q4	1997	8.5600	3.8520	4.0000	1
1259	0	8254	17	9	Q3	1997	6.4200	2.1186	3.0000	1
1259	0	8511	16	1	Q1	1997	6.4200	2.3754	3.0000	1
1259	0	8930	6	12	Q4	1997	6.4200	2.2470	3.0000	1
1259	0	9016	23	8	Q3	1997	6.4200	1.9902	3.0000	1
1259	0	9499	6	10	Q4	1997	8.5600	2.5680	4.0000	1
1259	0	9734	17	2	Q1	1997	6.4200	2.2470	3.0000	1
1259	0	10101	7	11	Q4	1997	6.4200	2.1828	3.0000	1
1259	0	10167	17	3	Q1	1997	4.2800	1.4980	2.0000	1
1260	0	143	6	4	Q2	1997	1.3400	0.4958	2.0000	1
1260	0	192	16	12	Q4	1997	2.0100	0.7638	3.0000	1
1260	1214	378	16	2	Q1	1997	2.0100	0.7839	3.0000	1
1260	0	557	7	9	Q3	1997	2.0100	0.7236	3.0000	1
1260	1307	770	17	8	Q3	1997	2.0100	0.6030	3.0000	1
1260	1294	1192	17	2	Q1	1997	2.0100	0.6432	3.0000	1
1260	0	1375	15	7	Q3	1997	1.3400	0.5494	2.0000	1
1260	0	1491	16	11	Q4	1997	2.0100	0.7638	3.0000	1
1260	0	1532	7	4	Q2	1997	2.0100	0.6432	3.0000	1
1260	0	1850	16	9	Q3	1997	2.0100	0.7437	3.0000	1
1260	0	2043	24	11	Q4	1997	1.3400	0.4824	2.0000	1
1260	0	2224	16	12	Q4	1997	2.0100	0.6432	3.0000	1
1260	0	2437	3	7	Q3	1997	1.3400	0.4288	2.0000	1
1260	0	2445	6	11	Q4	1997	2.0100	0.6432	3.0000	1
1260	1304	2493	17	7	Q3	1997	2.6800	1.2864	4.0000	1
1260	1846	2775	24	2	Q1	1997	2.6800	1.0988	4.0000	1
1260	0	2921	16	3	Q1	1997	2.0100	0.8442	3.0000	1
1260	1136	3905	15	2	Q1	1997	2.6800	1.3132	4.0000	1
1260	0	4131	15	12	Q4	1997	1.3400	0.4288	2.0000	1
1260	1850	4491	24	3	Q1	1997	2.0100	0.8844	3.0000	1
1260	0	4804	13	1	Q1	1997	2.6800	1.2060	4.0000	1
1260	0	4824	3	4	Q2	1997	2.0100	0.7437	3.0000	1
1260	0	5072	6	7	Q3	1997	2.0100	0.6633	3.0000	1
1260	0	5279	7	6	Q2	1997	2.0100	0.7638	3.0000	1
1260	0	5568	23	2	Q1	1997	2.0100	0.8040	3.0000	1
1260	0	5639	11	12	Q4	1997	1.3400	0.4422	2.0000	1
1260	980	5810	13	3	Q1	1997	1.3400	0.4020	2.0000	1
1260	0	5903	13	1	Q1	1997	1.3400	0.6566	2.0000	1
1260	0	6295	24	5	Q2	1997	2.0100	0.7035	3.0000	1
1260	0	6830	22	6	Q2	1997	0.6700	0.3082	1.0000	1
1260	0	6946	7	10	Q4	1997	2.6800	1.2328	4.0000	1
1260	0	6964	6	4	Q2	1997	2.0100	0.8844	3.0000	1
1260	0	7236	24	12	Q4	1997	3.3500	1.0720	5.0000	1
1260	187	7822	3	2	Q1	1997	2.0100	0.8844	3.0000	1
1260	207	7822	3	11	Q4	1997	2.0100	0.9648	3.0000	1
1260	0	8046	7	11	Q4	1997	2.0100	0.6030	3.0000	1
1260	0	8304	13	1	Q1	1997	3.3500	1.1390	5.0000	1
1260	837	8370	11	10	Q4	1997	2.6800	0.9648	4.0000	1
1260	0	8777	17	12	Q4	1997	2.6800	0.9916	4.0000	1
1260	1136	8780	15	2	Q1	1997	2.6800	1.1524	4.0000	1
1260	0	8798	6	6	Q2	1997	2.6800	1.1792	4.0000	1
1260	0	9013	11	12	Q4	1997	3.3500	1.0385	5.0000	1
1260	502	9103	6	1	Q1	1997	2.0100	0.6834	3.0000	1
1260	0	9331	11	10	Q4	1997	2.0100	0.8844	3.0000	1
1260	0	9488	24	8	Q3	1997	2.6800	0.9112	4.0000	1
1260	1866	9488	24	11	Q4	1997	1.3400	0.4288	2.0000	1
1260	0	9814	6	11	Q4	1997	2.0100	0.9045	3.0000	1
1260	1220	9815	16	4	Q2	1997	2.6800	0.9380	4.0000	1
1260	980	9825	13	3	Q1	1997	2.0100	0.8844	3.0000	1
1260	0	9873	15	8	Q3	1997	2.0100	0.9648	3.0000	1
1260	0	10238	16	11	Q4	1997	2.6800	0.9648	4.0000	1
1261	0	473	11	10	Q4	1997	1.2000	0.4320	2.0000	1
1261	0	644	13	9	Q3	1997	1.2000	0.5880	2.0000	1
1261	0	647	3	12	Q4	1997	2.4000	0.7920	4.0000	1
1261	0	921	23	7	Q3	1997	2.4000	1.1760	4.0000	1
1261	0	1274	6	8	Q3	1997	3.0000	0.9300	5.0000	1
1261	0	1607	17	12	Q4	1997	1.8000	0.8640	3.0000	1
1261	0	1850	16	1	Q1	1997	1.2000	0.5640	2.0000	1
1261	0	2035	15	2	Q1	1997	2.4000	0.7680	4.0000	1
1261	0	2448	16	1	Q1	1997	1.8000	0.7380	3.0000	1
1261	0	2468	13	11	Q4	1997	1.8000	0.7740	3.0000	1
1261	1866	2502	24	11	Q4	1997	1.8000	0.5400	3.0000	1
1261	0	3528	17	9	Q3	1997	3.0000	0.9300	5.0000	1
1261	0	3847	11	3	Q1	1997	1.2000	0.5520	2.0000	1
1261	0	4012	24	8	Q3	1997	1.8000	0.5760	3.0000	1
1261	1304	4498	17	7	Q3	1997	1.2000	0.4200	2.0000	1
1261	0	4505	15	4	Q2	1997	1.8000	0.8100	3.0000	1
1261	0	4527	3	11	Q4	1997	1.2000	0.5160	2.0000	1
1261	0	4584	11	5	Q2	1997	2.4000	0.8160	4.0000	1
1261	0	4664	7	6	Q2	1997	1.8000	0.7380	3.0000	1
1261	0	4670	17	2	Q1	1997	1.8000	0.6300	3.0000	1
1261	1845	5368	24	1	Q1	1997	1.8000	0.8280	3.0000	1
1261	980	6079	13	3	Q1	1997	2.4000	0.8160	4.0000	1
1261	0	6132	3	9	Q3	1997	2.4000	0.9360	4.0000	1
1261	0	6565	15	3	Q1	1997	1.2000	0.3720	2.0000	1
1261	1225	7072	16	7	Q3	1997	2.4000	0.7920	4.0000	1
1261	0	7243	13	10	Q4	1997	1.2000	0.3600	2.0000	1
1261	0	7283	13	12	Q4	1997	1.8000	0.8460	3.0000	1
1261	519	7299	7	9	Q3	1997	2.4000	0.7920	4.0000	1
1261	0	7354	3	6	Q2	1997	1.8000	0.7380	3.0000	1
1261	0	7359	13	8	Q3	1997	1.8000	0.8460	3.0000	1
1261	0	7556	17	12	Q4	1997	2.4000	0.7440	4.0000	1
1261	0	7618	11	2	Q1	1997	1.8000	0.9000	3.0000	1
1261	0	7639	13	7	Q3	1997	1.2000	0.5520	2.0000	1
1261	0	7662	24	4	Q2	1997	2.4000	1.0560	4.0000	1
1261	0	7743	3	2	Q1	1997	1.8000	0.5940	3.0000	1
1261	1303	8108	17	6	Q2	1997	2.4000	0.7440	4.0000	1
1261	0	8185	2	11	Q4	1997	0.6000	0.2460	1.0000	1
1261	0	8578	23	8	Q3	1997	2.4000	1.1520	4.0000	1
1261	826	8768	11	5	Q2	1997	1.2000	0.3720	2.0000	1
1261	0	8841	13	2	Q1	1997	2.4000	0.7680	4.0000	1
1261	0	8914	15	4	Q2	1997	1.8000	0.6660	3.0000	1
1261	0	8966	3	5	Q2	1997	1.8000	0.6660	3.0000	1
1261	0	9145	7	4	Q2	1997	1.8000	0.6120	3.0000	1
1261	0	9203	24	8	Q3	1997	2.4000	0.7440	4.0000	1
1261	0	9318	16	1	Q1	1997	1.8000	0.7200	3.0000	1
1261	826	9638	11	5	Q2	1997	2.4000	1.1520	4.0000	1
1261	1850	9769	24	3	Q1	1997	1.2000	0.3840	2.0000	1
1261	0	10075	15	10	Q4	1997	3.0000	1.3200	5.0000	1
1261	1314	10167	17	11	Q4	1997	1.2000	0.4680	2.0000	1
1262	1856	161	24	6	Q2	1997	1.5200	0.4712	2.0000	1
1262	524	191	6	11	Q4	1997	2.2800	0.7752	3.0000	1
1262	0	221	15	9	Q3	1997	2.2800	0.6840	3.0000	1
1262	1311	435	17	10	Q4	1997	2.2800	0.6840	3.0000	1
1262	0	766	15	12	Q4	1997	2.2800	0.9120	3.0000	1
1262	0	893	13	9	Q3	1997	2.2800	1.0260	3.0000	1
1262	1856	1039	24	6	Q2	1997	1.5200	0.6080	2.0000	1
1262	0	1159	11	12	Q4	1997	2.2800	0.7980	3.0000	1
1262	1847	1176	24	2	Q1	1997	2.2800	0.8208	3.0000	1
1262	0	1249	15	2	Q1	1997	2.2800	0.9804	3.0000	1
1262	980	1266	13	3	Q1	1997	3.8000	1.5200	5.0000	1
1262	0	1388	13	11	Q4	1997	2.2800	0.6840	3.0000	1
1262	0	1807	15	10	Q4	1997	2.2800	1.0944	3.0000	1
1262	0	1820	7	11	Q4	1997	3.0400	1.0640	4.0000	1
1262	1220	1850	16	4	Q2	1997	2.2800	0.7980	3.0000	1
1262	820	2110	11	2	Q1	1997	1.5200	0.6688	2.0000	1
1262	0	2171	23	2	Q1	1997	2.2800	1.0488	3.0000	1
1262	0	2555	15	7	Q3	1997	3.0400	1.3680	4.0000	1
1262	0	2740	11	1	Q1	1997	1.5200	0.4864	2.0000	1
1262	0	2908	11	1	Q1	1997	3.0400	1.3072	4.0000	1
1262	0	2925	11	10	Q4	1997	2.2800	0.9804	3.0000	1
1262	1845	3386	24	1	Q1	1997	5.3200	2.2876	7.0000	2
1262	190	3476	3	3	Q1	1997	3.0400	0.9120	4.0000	1
1262	0	3503	6	12	Q4	1997	2.2800	0.7068	3.0000	1
1262	0	3533	3	11	Q4	1997	2.2800	0.9804	3.0000	1
1262	1304	3539	17	7	Q3	1997	3.0400	1.3984	4.0000	1
1262	0	3549	22	5	Q2	1997	1.5200	0.6232	2.0000	1
1262	0	3787	3	8	Q3	1997	1.5200	0.4864	2.0000	1
1262	0	4694	6	4	Q2	1997	3.0400	1.2160	4.0000	1
1262	0	4938	13	3	Q1	1997	3.0400	1.3680	4.0000	1
1262	0	5037	24	1	Q1	1997	1.5200	0.5016	2.0000	1
1262	1314	5303	17	11	Q4	1997	2.2800	0.7524	3.0000	1
1262	0	5802	7	4	Q2	1997	3.0400	1.3376	4.0000	1
1262	0	5802	7	5	Q2	1997	1.5200	0.5320	2.0000	1
1262	0	5844	17	4	Q2	1997	2.2800	0.7296	3.0000	1
1262	0	5971	17	7	Q3	1997	3.0400	1.1248	4.0000	1
1262	0	6350	13	6	Q2	1997	2.2800	0.7524	3.0000	1
1262	1311	6589	17	10	Q4	1997	3.0400	1.4592	4.0000	1
1262	0	6831	14	12	Q4	1997	0.7600	0.2812	1.0000	1
1262	1220	6835	16	4	Q2	1997	2.2800	1.0260	3.0000	1
1262	0	6965	24	4	Q2	1997	1.5200	0.5624	2.0000	1
1262	0	6970	7	7	Q3	1997	3.0400	1.0032	4.0000	1
1262	0	7220	3	3	Q1	1997	2.2800	0.8208	3.0000	1
1262	980	7250	13	3	Q1	1997	3.8000	1.6720	5.0000	1
1262	842	7609	11	12	Q4	1997	1.5200	0.7144	2.0000	1
1262	0	7666	6	10	Q4	1997	2.2800	1.1172	3.0000	1
1262	0	8123	24	12	Q4	1997	3.0400	1.0944	4.0000	1
1262	0	8140	13	11	Q4	1997	3.0400	1.3376	4.0000	1
1262	0	8179	11	11	Q4	1997	2.2800	0.7980	3.0000	1
1262	1293	8181	17	1	Q1	1997	2.2800	0.9120	3.0000	1
1262	0	8373	13	4	Q2	1997	2.2800	0.7524	3.0000	1
1262	0	9172	24	12	Q4	1997	2.2800	0.9120	3.0000	1
1262	0	9512	23	8	Q3	1997	1.5200	0.6536	2.0000	1
1262	0	9920	15	8	Q3	1997	2.2800	0.8208	3.0000	1
1262	0	10238	16	12	Q4	1997	2.2800	0.8436	3.0000	1
1263	0	158	17	4	Q2	1997	2.4900	1.0707	3.0000	1
1263	0	1142	13	2	Q1	1997	3.3200	1.1620	4.0000	1
1263	0	1706	13	9	Q3	1997	2.4900	1.1952	3.0000	1
1263	0	1725	6	12	Q4	1997	3.3200	1.5936	4.0000	1
1263	523	1928	7	11	Q4	1997	2.4900	0.8466	3.0000	1
1263	0	1994	15	2	Q1	1997	3.3200	1.4276	4.0000	1
1263	0	2327	13	8	Q3	1997	2.4900	1.1454	3.0000	1
1263	1236	2769	16	12	Q4	1997	2.4900	1.0458	3.0000	1
1263	0	2863	17	6	Q2	1997	2.4900	0.9711	3.0000	1
1263	0	2878	3	10	Q4	1997	3.3200	1.1288	4.0000	1
1263	0	2981	23	11	Q4	1997	1.6600	0.5976	2.0000	1
1263	0	3092	15	8	Q3	1997	3.3200	1.0956	4.0000	1
1263	0	3443	15	8	Q3	1997	3.3200	1.5604	4.0000	1
1263	0	3455	7	6	Q2	1997	2.4900	0.9213	3.0000	1
1263	0	3538	11	3	Q1	1997	2.4900	0.8964	3.0000	1
1263	0	3589	13	7	Q3	1997	3.3200	1.5936	4.0000	1
1263	0	4099	17	10	Q4	1997	2.4900	0.8964	3.0000	1
1263	0	4241	14	5	Q2	1997	0.8300	0.3320	1.0000	1
1263	0	4439	15	1	Q1	1997	3.3200	1.6268	4.0000	1
1263	0	4573	7	5	Q2	1997	2.4900	1.1703	3.0000	1
1263	0	4836	11	6	Q2	1997	2.4900	1.1454	3.0000	1
1263	0	5026	17	9	Q3	1997	2.4900	0.7719	3.0000	1
1263	0	5070	13	5	Q2	1997	2.4900	0.8466	3.0000	1
1263	0	5303	17	9	Q3	1997	2.4900	0.8217	3.0000	1
1263	0	5339	11	3	Q1	1997	4.1500	1.7845	5.0000	1
1263	0	5892	15	1	Q1	1997	2.4900	0.8466	3.0000	1
1263	0	6061	17	7	Q3	1997	3.3200	1.4608	4.0000	1
1263	829	6181	11	6	Q2	1997	2.4900	1.0707	3.0000	1
1263	0	6186	15	5	Q2	1997	3.3200	1.4276	4.0000	1
1263	504	6469	6	2	Q1	1997	1.6600	0.6142	2.0000	1
1263	0	7072	16	1	Q1	1997	3.3200	1.0624	4.0000	1
1263	0	7095	24	10	Q4	1997	1.6600	0.5312	2.0000	1
1263	0	7130	24	8	Q3	1997	1.6600	0.8134	2.0000	1
1263	0	7556	17	8	Q3	1997	3.3200	0.9960	4.0000	1
1263	0	7601	24	3	Q1	1997	2.4900	1.0707	3.0000	1
1263	0	8091	13	8	Q3	1997	1.6600	0.7138	2.0000	1
1263	992	8304	13	9	Q3	1997	4.1500	1.7845	5.0000	1
1263	982	8367	13	4	Q2	1997	3.3200	1.1952	4.0000	1
1263	0	8384	15	4	Q2	1997	2.4900	0.7719	3.0000	1
1263	0	8587	22	3	Q1	1997	0.8300	0.2739	1.0000	1
1263	0	8678	24	4	Q2	1997	3.3200	1.4940	4.0000	1
1263	0	8810	7	3	Q1	1997	3.3200	1.1620	4.0000	1
1263	0	9476	6	11	Q4	1997	3.3200	1.3612	4.0000	1
1263	1140	9611	15	4	Q2	1997	1.6600	0.5810	2.0000	1
1263	0	9753	11	12	Q4	1997	4.1500	1.4940	5.0000	1
1263	0	9867	13	7	Q3	1997	2.4900	0.8466	3.0000	1
1263	0	9951	3	2	Q1	1997	3.3200	1.6600	4.0000	1
1263	0	9957	14	4	Q2	1997	0.8300	0.2656	1.0000	1
1264	0	819	13	7	Q3	1997	7.0500	3.1725	3.0000	1
1264	0	854	2	3	Q1	1997	2.3500	1.0340	1.0000	1
1264	524	955	6	11	Q4	1997	7.0500	2.3970	3.0000	1
1264	0	1070	3	8	Q3	1997	9.4000	3.4780	4.0000	1
1264	0	1193	13	11	Q4	1997	9.4000	2.9140	4.0000	1
1264	0	1245	17	6	Q2	1997	7.0500	2.3970	3.0000	1
1264	0	1412	11	12	Q4	1997	4.7000	1.7860	2.0000	1
1264	0	1603	14	8	Q3	1997	4.7000	1.5040	2.0000	1
1264	0	1798	3	8	Q3	1997	7.0500	2.2560	3.0000	1
1264	829	1839	11	6	Q2	1997	7.0500	3.0315	3.0000	1
1264	0	2020	6	2	Q1	1997	4.7000	1.5040	2.0000	1
1264	0	2246	13	1	Q1	1997	4.7000	1.6920	2.0000	1
1264	1312	2295	17	10	Q4	1997	9.4000	4.1360	4.0000	1
1264	0	2398	13	9	Q3	1997	7.0500	3.3135	3.0000	1
1264	523	2647	6	11	Q4	1997	11.7500	3.5250	5.0000	1
1264	0	2767	11	9	Q3	1997	7.0500	2.1150	3.0000	1
1264	0	3067	15	11	Q4	1997	9.4000	3.2900	4.0000	1
1264	980	3388	13	3	Q1	1997	7.0500	2.1150	3.0000	1
1264	0	3389	6	12	Q4	1997	7.0500	3.1725	3.0000	1
1264	0	3401	11	12	Q4	1997	9.4000	4.0420	4.0000	1
1264	0	3491	16	1	Q1	1997	4.7000	2.0210	2.0000	1
1264	1216	3491	16	2	Q1	1997	9.4000	3.6660	4.0000	1
1264	0	4344	7	6	Q2	1997	7.0500	2.9610	3.0000	1
1264	0	4515	15	6	Q2	1997	7.0500	2.5380	3.0000	1
1264	502	4626	6	1	Q1	1997	4.7000	2.0210	2.0000	1
1264	1225	4676	16	7	Q3	1997	7.0500	3.0315	3.0000	1
1264	1866	4874	24	11	Q4	1997	4.7000	2.0210	2.0000	1
1264	0	5208	6	7	Q3	1997	7.0500	2.1150	3.0000	1
1264	505	5953	7	2	Q1	1997	9.4000	3.1960	4.0000	1
1264	836	6017	11	9	Q3	1997	9.4000	4.2300	4.0000	1
1264	190	6559	3	3	Q1	1997	7.0500	2.4675	3.0000	1
1264	0	7234	16	11	Q4	1997	4.7000	1.6920	2.0000	1
1264	1214	7234	16	2	Q1	1997	9.4000	4.2300	4.0000	1
1264	0	7358	22	5	Q2	1997	4.7000	1.7390	2.0000	1
1264	0	7743	3	5	Q2	1997	9.4000	3.7600	4.0000	1
1264	0	7906	13	5	Q2	1997	7.0500	2.8200	3.0000	1
1264	0	8208	24	12	Q4	1997	7.0500	3.1020	3.0000	1
1264	1214	8452	16	2	Q1	1997	11.7500	3.6425	5.0000	1
1264	1054	8648	14	1	Q1	1997	2.3500	1.1045	1.0000	1
1264	841	9231	11	12	Q4	1997	4.7000	1.7390	2.0000	1
1264	0	9315	7	9	Q3	1997	9.4000	4.7000	4.0000	1
1264	988	9401	13	7	Q3	1997	7.0500	3.4545	3.0000	1
1264	1235	9510	16	11	Q4	1997	9.4000	2.8200	4.0000	1
1264	1789	9697	23	12	Q4	1997	9.4000	3.7600	4.0000	1
1265	0	158	17	1	Q1	1997	2.1600	0.9288	3.0000	1
1265	980	208	13	3	Q1	1997	2.1600	0.7560	3.0000	1
1265	0	1048	15	10	Q4	1997	2.8800	1.3536	4.0000	1
1265	0	1147	13	2	Q1	1997	2.1600	0.9936	3.0000	1
1265	0	1297	16	3	Q1	1997	1.4400	0.5760	2.0000	1
1265	0	1341	3	12	Q4	1997	2.1600	0.8640	3.0000	1
1265	516	1373	7	8	Q3	1997	2.1600	0.8640	3.0000	1
1265	0	1484	6	7	Q3	1997	2.1600	0.8856	3.0000	1
1265	0	1499	13	9	Q3	1997	1.4400	0.6336	2.0000	1
1265	1773	1917	23	4	Q2	1997	2.1600	1.0584	3.0000	1
1265	1314	1965	17	11	Q4	1997	2.1600	0.7344	3.0000	1
1265	1694	1974	22	4	Q2	1997	0.7200	0.3456	1.0000	1
1265	0	1983	17	10	Q4	1997	3.6000	1.7280	5.0000	1
1265	0	2158	11	1	Q1	1997	2.1600	0.6480	3.0000	1
1265	0	2373	13	12	Q4	1997	2.8800	1.0944	4.0000	1
1265	0	2673	11	4	Q2	1997	2.1600	0.8424	3.0000	1
1265	0	2991	6	12	Q4	1997	2.1600	0.6912	3.0000	1
1265	980	3020	13	3	Q1	1997	2.1600	0.6480	3.0000	1
1265	0	3153	13	6	Q2	1997	1.4400	0.5616	2.0000	1
1265	108	3182	2	1	Q1	1997	1.4400	0.5904	2.0000	1
1265	1140	3207	15	4	Q2	1997	2.1600	0.8640	3.0000	1
1265	522	3480	6	10	Q4	1997	2.1600	0.7560	3.0000	1
1265	0	3946	7	12	Q4	1997	2.1600	0.9936	3.0000	1
1265	1214	4021	16	2	Q1	1997	2.8800	1.0368	4.0000	1
1265	0	4368	6	8	Q3	1997	2.1600	0.8208	3.0000	1
1265	523	4385	7	11	Q4	1997	2.8800	0.8928	4.0000	1
1265	0	4451	7	5	Q2	1997	2.8800	0.9504	4.0000	1
1265	0	4516	22	10	Q4	1997	0.7200	0.3096	1.0000	1
1265	0	4808	11	1	Q1	1997	1.4400	0.4608	2.0000	1
1265	512	4974	7	6	Q2	1997	2.1600	0.6912	3.0000	1
1265	0	5019	23	1	Q1	1997	2.8800	1.2672	4.0000	1
1265	0	5208	7	3	Q1	1997	2.1600	0.6480	3.0000	1
1265	0	5222	7	4	Q2	1997	1.4400	0.5904	2.0000	1
1265	0	5293	7	7	Q3	1997	2.1600	0.7776	3.0000	1
1265	0	5293	7	11	Q4	1997	2.1600	0.7776	3.0000	1
1265	0	5431	6	12	Q4	1997	2.8800	0.9216	4.0000	1
1265	0	6061	17	4	Q2	1997	1.4400	0.4320	2.0000	1
1265	0	6134	15	3	Q1	1997	2.1600	0.8208	3.0000	1
1265	0	6201	15	12	Q4	1997	2.8800	1.2384	4.0000	1
1265	1869	6741	24	12	Q4	1997	3.6000	1.7640	5.0000	1
1265	0	6889	15	5	Q2	1997	2.1600	0.6912	3.0000	1
1265	0	6893	7	12	Q4	1997	2.1600	0.7560	3.0000	1
1265	0	6957	16	1	Q1	1997	1.4400	0.6336	2.0000	1
1265	0	7072	16	7	Q3	1997	2.8800	1.0368	4.0000	1
1265	0	7130	24	1	Q1	1997	2.8800	1.2384	4.0000	1
1265	0	7250	13	6	Q2	1997	2.1600	0.9072	3.0000	1
1265	976	7250	13	1	Q1	1997	2.8800	0.8640	4.0000	1
1265	0	7327	15	7	Q3	1997	2.1600	0.8208	3.0000	1
1265	0	7526	17	10	Q4	1997	2.1600	0.7344	3.0000	1
1265	0	7580	17	5	Q2	1997	2.1600	0.9936	3.0000	1
1265	1225	7702	16	7	Q3	1997	1.4400	0.5904	2.0000	1
1265	0	7810	3	9	Q3	1997	2.8800	1.1520	4.0000	1
1265	1859	8041	24	8	Q3	1997	3.6000	1.1160	5.0000	1
1265	0	8068	3	7	Q3	1997	2.1600	0.7128	3.0000	1
1265	1134	8574	15	1	Q1	1997	2.1600	1.0152	3.0000	1
1265	519	8766	6	9	Q3	1997	2.1600	0.9288	3.0000	1
1265	0	8892	13	6	Q2	1997	2.1600	0.7344	3.0000	1
1265	202	8966	3	8	Q3	1997	1.4400	0.5040	2.0000	1
1265	0	9176	23	6	Q2	1997	2.8800	1.2672	4.0000	1
1265	0	9643	13	11	Q4	1997	3.6000	1.1160	5.0000	1
1265	1154	9687	15	10	Q4	1997	1.4400	0.6336	2.0000	1
1266	0	208	13	7	Q3	1997	3.5400	1.2390	3.0000	1
1266	0	664	13	1	Q1	1997	2.3600	0.7552	2.0000	1
1266	0	1085	7	10	Q4	1997	2.3600	0.7552	2.0000	1
1266	1152	1205	15	9	Q3	1997	2.3600	0.7788	2.0000	1
1266	984	1253	13	5	Q2	1997	3.5400	1.5576	3.0000	1
1266	0	1267	13	7	Q3	1997	5.9000	1.9470	5.0000	1
1266	0	1322	7	6	Q2	1997	3.5400	1.2744	3.0000	1
1266	0	1839	11	8	Q3	1997	4.7200	1.5104	4.0000	1
1266	1236	1850	16	12	Q4	1997	3.5400	1.3452	3.0000	1
1266	523	1906	6	11	Q4	1997	3.5400	1.5930	3.0000	1
1266	1143	2035	15	5	Q2	1997	3.5400	1.6992	3.0000	1
1266	0	2201	16	1	Q1	1997	3.5400	1.2036	3.0000	1
1266	0	2453	24	9	Q3	1997	2.3600	0.7552	2.0000	1
1266	980	2525	13	3	Q1	1997	3.5400	1.2390	3.0000	1
1266	0	2553	16	11	Q4	1997	4.7200	1.9352	4.0000	1
1266	0	2556	3	4	Q2	1997	3.5400	1.3452	3.0000	1
1266	0	2905	3	4	Q2	1997	3.5400	1.6638	3.0000	1
1266	0	3149	11	2	Q1	1997	4.7200	1.5576	4.0000	1
1266	0	3380	24	12	Q4	1997	3.5400	1.0620	3.0000	1
1266	0	3448	3	5	Q2	1997	2.3600	0.9912	2.0000	1
1266	0	3469	24	9	Q3	1997	4.7200	1.8880	4.0000	1
1266	0	3490	13	7	Q3	1997	3.5400	1.3452	3.0000	1
1266	0	3547	11	3	Q1	1997	3.5400	1.0620	3.0000	1
1266	0	3567	16	8	Q3	1997	3.5400	1.0620	3.0000	1
1266	0	3731	15	11	Q4	1997	4.7200	1.9352	4.0000	1
1266	0	3749	15	11	Q4	1997	3.5400	1.4160	3.0000	1
1266	0	4094	16	12	Q4	1997	2.3600	0.7788	2.0000	1
1266	0	4121	7	4	Q2	1997	2.3600	1.1564	2.0000	1
1266	0	4151	7	11	Q4	1997	3.5400	1.1682	3.0000	1
1266	504	4258	7	2	Q1	1997	2.3600	0.7316	2.0000	1
1266	512	4258	7	6	Q2	1997	2.3600	0.7316	2.0000	1
1266	0	4296	24	6	Q2	1997	4.7200	2.1712	4.0000	1
1266	0	4392	6	8	Q3	1997	3.5400	1.0620	3.0000	1
1266	0	4466	13	10	Q4	1997	4.7200	1.5576	4.0000	1
1266	508	4568	6	4	Q2	1997	5.9000	2.3010	5.0000	1
1266	0	4954	11	9	Q3	1997	2.3600	0.7316	2.0000	1
1266	523	4974	7	11	Q4	1997	3.5400	1.1328	3.0000	1
1266	0	5116	15	12	Q4	1997	3.5400	1.4160	3.0000	1
1266	0	5216	3	4	Q2	1997	3.5400	1.3452	3.0000	1
1266	0	5547	6	6	Q2	1997	3.5400	1.1328	3.0000	1
1266	0	5547	7	6	Q2	1997	3.5400	1.2390	3.0000	1
1266	514	5580	7	7	Q3	1997	4.7200	1.5104	4.0000	1
1266	0	5734	13	3	Q1	1997	4.7200	1.8408	4.0000	1
1266	0	6087	13	2	Q1	1997	3.5400	1.4514	3.0000	1
1266	0	6516	15	10	Q4	1997	4.7200	1.4632	4.0000	1
1266	0	6530	17	4	Q2	1997	3.5400	1.7346	3.0000	1
1266	0	6795	14	12	Q4	1997	1.1800	0.4130	1.0000	1
1266	526	6916	6	12	Q4	1997	3.5400	1.6284	3.0000	1
1266	0	7129	15	12	Q4	1997	3.5400	1.2390	3.0000	1
1266	0	7416	13	10	Q4	1997	5.9000	2.3600	5.0000	1
1266	0	7502	16	1	Q1	1997	3.5400	1.7700	3.0000	1
1266	0	7674	6	12	Q4	1997	3.5400	1.2390	3.0000	1
1266	0	8259	15	6	Q2	1997	4.7200	1.9352	4.0000	1
1266	0	8334	11	11	Q4	1997	3.5400	1.2390	3.0000	1
1266	1000	8619	13	12	Q4	1997	2.3600	1.1800	2.0000	1
1266	195	8653	3	5	Q2	1997	3.5400	1.7346	3.0000	1
1266	1869	8993	24	12	Q4	1997	2.3600	1.1092	2.0000	1
1266	0	9176	23	11	Q4	1997	4.7200	2.0768	4.0000	1
1266	826	9535	11	5	Q2	1997	5.9000	2.3010	5.0000	1
1266	0	9715	17	6	Q2	1997	2.3600	0.8968	2.0000	1
1266	1223	9728	16	6	Q2	1997	4.7200	2.1240	4.0000	1
1266	0	9892	13	11	Q4	1997	2.3600	0.9676	2.0000	1
1266	0	10240	3	12	Q4	1997	3.5400	1.0974	3.0000	1
1267	0	192	16	12	Q4	1997	4.8000	1.7760	3.0000	1
1267	0	208	13	11	Q4	1997	3.2000	1.2160	2.0000	1
1267	1303	216	17	6	Q2	1997	4.8000	1.6800	3.0000	1
1267	0	354	23	10	Q4	1997	6.4000	2.1760	4.0000	1
1267	0	647	3	12	Q4	1997	3.2000	1.0240	2.0000	1
1267	185	1005	3	1	Q1	1997	4.8000	1.5840	3.0000	1
1267	0	1650	7	8	Q3	1997	3.2000	0.9600	2.0000	1
1267	1789	2011	23	12	Q4	1997	4.8000	1.8720	3.0000	1
1267	0	2592	6	12	Q4	1997	4.8000	1.9680	3.0000	1
1267	0	2756	3	6	Q2	1997	6.4000	3.0720	4.0000	1
1267	0	2856	13	1	Q1	1997	4.8000	1.5360	3.0000	1
1267	0	3288	3	4	Q2	1997	3.2000	1.1840	2.0000	1
1267	0	3360	13	12	Q4	1997	6.4000	2.1760	4.0000	1
1267	0	3448	3	3	Q1	1997	4.8000	2.3040	3.0000	1
1267	0	3599	13	5	Q2	1997	4.8000	1.8240	3.0000	1
1267	1788	3928	23	11	Q4	1997	3.2000	1.2160	2.0000	1
1267	0	4193	24	2	Q1	1997	4.8000	2.1120	3.0000	1
1267	504	4426	7	2	Q1	1997	6.4000	3.0080	4.0000	1
1267	0	4508	13	7	Q3	1997	3.2000	1.1200	2.0000	1
1267	0	5432	16	9	Q3	1997	4.8000	1.9200	3.0000	1
1267	0	5549	2	5	Q2	1997	4.8000	1.8240	3.0000	1
1267	0	5734	13	1	Q1	1997	3.2000	1.4080	2.0000	1
1267	0	6047	17	12	Q4	1997	8.0000	3.2000	5.0000	1
1267	0	6049	15	7	Q3	1997	6.4000	2.0480	4.0000	1
1267	0	6169	13	12	Q4	1997	6.4000	1.9840	4.0000	1
1267	988	6306	13	7	Q3	1997	4.8000	1.8240	3.0000	1
1267	0	6589	17	9	Q3	1997	6.4000	2.8800	4.0000	1
1267	0	6761	11	2	Q1	1997	4.8000	1.7280	3.0000	1
1267	0	6841	3	5	Q2	1997	4.8000	1.5360	3.0000	1
1267	1859	6978	24	8	Q3	1997	8.0000	2.5600	5.0000	1
1267	0	7072	16	12	Q4	1997	4.8000	2.1120	3.0000	1
1267	1303	7100	17	6	Q2	1997	4.8000	1.8240	3.0000	1
1267	0	7478	6	9	Q3	1997	4.8000	1.8240	3.0000	1
1267	0	7704	3	8	Q3	1997	4.8000	2.0160	3.0000	1
1267	0	7720	17	4	Q2	1997	3.2000	1.3760	2.0000	1
1267	0	8003	3	4	Q2	1997	4.8000	1.7280	3.0000	1
1267	0	8242	17	6	Q2	1997	6.4000	2.9440	4.0000	1
1267	0	8259	15	1	Q1	1997	4.8000	1.4400	3.0000	1
1267	0	8472	17	12	Q4	1997	4.8000	1.4400	3.0000	1
1267	0	8853	15	9	Q3	1997	4.8000	1.5360	3.0000	1
1267	0	9006	17	12	Q4	1997	4.8000	1.5360	3.0000	1
1267	0	9184	3	5	Q2	1997	6.4000	2.1760	4.0000	1
1267	0	9353	15	11	Q4	1997	4.8000	1.7760	3.0000	1
1267	505	9390	7	2	Q1	1997	6.4000	3.1360	4.0000	1
1267	0	9397	11	3	Q1	1997	8.0000	4.0000	5.0000	1
1267	0	9522	7	7	Q3	1997	4.8000	1.6320	3.0000	1
1267	842	9601	11	12	Q4	1997	4.8000	1.8720	3.0000	1
1267	0	9782	15	12	Q4	1997	4.8000	1.9680	3.0000	1
1267	1235	9815	16	11	Q4	1997	4.8000	2.1600	3.0000	1
1267	0	9879	24	10	Q4	1997	6.4000	2.0480	4.0000	1
1267	1304	9976	17	7	Q3	1997	4.8000	1.6320	3.0000	1
1267	0	10131	17	5	Q2	1997	4.8000	1.6800	3.0000	1
1267	0	10150	15	7	Q3	1997	4.8000	1.5360	3.0000	1
1268	0	190	13	12	Q4	1997	3.9000	1.8330	3.0000	1
1268	1228	378	16	8	Q3	1997	2.6000	0.9360	2.0000	1
1268	523	391	6	11	Q4	1997	5.2000	1.7680	4.0000	1
1268	0	464	15	11	Q4	1997	5.2000	1.7680	4.0000	1
1268	526	657	6	12	Q4	1997	3.9000	1.7160	3.0000	1
1268	0	753	3	1	Q1	1997	5.2000	2.0800	4.0000	1
1268	0	1031	6	12	Q4	1997	5.2000	1.6640	4.0000	1
1268	829	1041	11	6	Q2	1997	3.9000	1.4040	3.0000	1
1268	0	1304	13	11	Q4	1997	6.5000	2.1450	5.0000	1
1268	0	1567	16	3	Q1	1997	5.2000	1.7160	4.0000	1
1268	0	1915	11	1	Q1	1997	2.6000	1.1180	2.0000	1
1268	0	1973	15	9	Q3	1997	5.2000	1.7680	4.0000	1
1268	0	2019	16	9	Q3	1997	3.9000	1.8720	3.0000	1
1268	0	2064	6	12	Q4	1997	5.2000	1.6640	4.0000	1
1268	1314	2143	17	11	Q4	1997	3.9000	1.2480	3.0000	1
1268	0	2211	17	1	Q1	1997	3.9000	1.7940	3.0000	1
1268	207	2368	3	11	Q4	1997	5.2000	1.6120	4.0000	1
1268	1223	2378	16	6	Q2	1997	6.5000	2.8600	5.0000	1
1268	0	2894	22	11	Q4	1997	2.6000	1.1960	2.0000	1
1268	0	3748	13	3	Q1	1997	5.2000	1.7160	4.0000	1
1268	829	3985	11	6	Q2	1997	5.2000	2.4440	4.0000	1
1268	0	4021	16	9	Q3	1997	5.2000	2.1840	4.0000	1
1268	0	4204	17	12	Q4	1997	6.5000	2.2100	5.0000	1
1268	0	4518	13	12	Q4	1997	3.9000	1.2870	3.0000	1
1268	0	4678	13	6	Q2	1997	3.9000	1.8330	3.0000	1
1268	0	4678	13	8	Q3	1997	3.9000	1.8330	3.0000	1
1268	976	4678	13	1	Q1	1997	3.9000	1.8330	3.0000	1
1268	0	4810	23	3	Q1	1997	3.9000	1.4040	3.0000	1
1268	0	5201	6	5	Q2	1997	3.9000	1.5600	3.0000	1
1268	521	5201	7	10	Q4	1997	3.9000	1.3260	3.0000	1
1268	0	5671	7	12	Q4	1997	5.2000	1.7680	4.0000	1
1268	0	5674	6	6	Q2	1997	3.9000	1.5990	3.0000	1
1268	0	5724	11	3	Q1	1997	5.2000	1.9760	4.0000	1
1268	0	5739	11	2	Q1	1997	2.6000	0.8580	2.0000	1
1268	517	5771	7	8	Q3	1997	3.9000	1.7550	3.0000	1
1268	0	5857	11	11	Q4	1997	3.9000	1.9110	3.0000	1
1268	1765	5923	23	1	Q1	1997	3.9000	1.2090	3.0000	1
1268	0	6105	23	4	Q2	1997	3.9000	1.6770	3.0000	1
1268	0	6307	16	5	Q2	1997	5.2000	1.5600	4.0000	1
1268	1214	6307	16	2	Q1	1997	3.9000	1.4040	3.0000	1
1268	0	6388	11	11	Q4	1997	3.9000	1.4820	3.0000	1
1268	0	6851	6	11	Q4	1997	2.6000	0.8320	2.0000	1
1268	0	7348	11	11	Q4	1997	5.2000	1.8720	4.0000	1
1268	199	7354	3	7	Q3	1997	3.9000	1.1700	3.0000	1
1268	0	7355	13	1	Q1	1997	3.9000	1.2870	3.0000	1
1268	0	7363	6	1	Q1	1997	5.2000	1.6640	4.0000	1
1268	980	7416	13	3	Q1	1997	3.9000	1.7940	3.0000	1
1268	0	7775	7	1	Q1	1997	2.6000	0.9620	2.0000	1
1268	0	7835	13	1	Q1	1997	3.9000	1.5600	3.0000	1
1268	0	7865	22	6	Q2	1997	2.6000	1.2480	2.0000	1
1268	0	8149	24	3	Q1	1997	3.9000	1.2870	3.0000	1
1268	516	8360	7	8	Q3	1997	2.6000	1.2220	2.0000	1
1268	0	8404	3	4	Q2	1997	5.2000	1.7680	4.0000	1
1268	0	8451	24	5	Q2	1997	3.9000	1.1700	3.0000	1
1268	0	8551	17	11	Q4	1997	5.2000	1.7680	4.0000	1
1268	0	8717	17	2	Q1	1997	5.2000	1.7680	4.0000	1
1268	0	9208	15	2	Q1	1997	3.9000	1.4820	3.0000	1
1268	0	10058	15	5	Q2	1997	6.5000	2.4050	5.0000	1
1269	508	296	6	4	Q2	1997	15.8800	7.7812	4.0000	1
1269	1847	323	24	2	Q1	1997	11.9100	5.1213	3.0000	1
1269	0	612	22	7	Q3	1997	3.9700	1.4292	1.0000	1
1269	0	614	17	4	Q2	1997	7.9400	2.8584	2.0000	1
1269	1223	663	16	6	Q2	1997	11.9100	4.0494	3.0000	1
1269	0	863	17	3	Q1	1997	15.8800	5.2404	4.0000	1
1269	0	1529	13	12	Q4	1997	15.8800	5.3992	4.0000	1
1269	1138	1655	15	3	Q1	1997	15.8800	5.0816	4.0000	1
1269	0	1720	16	3	Q1	1997	11.9100	5.3595	3.0000	1
1269	1138	1973	15	3	Q1	1997	15.8800	6.9872	4.0000	1
1269	0	2431	3	11	Q4	1997	15.8800	7.3048	4.0000	1
1269	0	2677	13	12	Q4	1997	11.9100	5.8359	3.0000	1
1269	0	2948	14	2	Q1	1997	7.9400	2.5408	2.0000	1
1269	204	3476	3	9	Q3	1997	15.8800	4.7640	4.0000	1
1269	0	3497	17	2	Q1	1997	11.9100	5.4786	3.0000	1
1269	0	3664	22	6	Q2	1997	3.9700	1.3101	1.0000	1
1269	1150	3886	15	8	Q3	1997	11.9100	5.0022	3.0000	1
1269	197	3941	3	6	Q2	1997	7.9400	3.1760	2.0000	1
1269	0	4194	24	9	Q3	1997	11.9100	4.4067	3.0000	1
1269	833	4584	11	8	Q3	1997	15.8800	5.2404	4.0000	1
1269	0	4657	17	3	Q1	1997	11.9100	5.3595	3.0000	1
1269	0	4900	13	12	Q4	1997	15.8800	6.5108	4.0000	1
1269	1294	5026	17	2	Q1	1997	11.9100	5.1213	3.0000	1
1269	0	5374	16	10	Q4	1997	19.8500	6.3520	5.0000	1
1269	0	5405	11	12	Q4	1997	15.8800	6.8284	4.0000	1
1269	0	5531	7	5	Q2	1997	15.8800	7.7812	4.0000	1
1269	0	5592	16	8	Q3	1997	11.9100	3.6921	3.0000	1
1269	842	5681	11	12	Q4	1997	15.8800	7.3048	4.0000	1
1269	0	5956	22	12	Q4	1997	7.9400	3.7318	2.0000	1
1269	1869	6020	24	12	Q4	1997	7.9400	2.6996	2.0000	1
1269	0	6129	7	7	Q3	1997	15.8800	7.9400	4.0000	1
1269	0	6129	7	11	Q4	1997	15.8800	7.9400	4.0000	1
1269	0	6352	13	11	Q4	1997	19.8500	6.7490	5.0000	1
1269	1304	6530	17	7	Q3	1997	11.9100	3.6921	3.0000	1
1269	0	6599	22	9	Q3	1997	3.9700	1.7865	1.0000	1
1269	0	6793	7	4	Q2	1997	15.8800	6.5108	4.0000	1
1269	0	6894	24	8	Q3	1997	11.9100	4.8831	3.0000	1
1269	0	7014	24	12	Q4	1997	11.9100	5.3595	3.0000	1
1269	0	7319	13	1	Q1	1997	11.9100	4.2876	3.0000	1
1269	0	7965	15	5	Q2	1997	11.9100	4.7640	3.0000	1
1269	0	8291	13	1	Q1	1997	15.8800	6.8284	4.0000	1
1269	1789	8577	23	12	Q4	1997	15.8800	6.8284	4.0000	1
1269	1307	8840	17	8	Q3	1997	11.9100	5.7168	3.0000	1
1269	0	8907	3	12	Q4	1997	15.8800	5.2404	4.0000	1
1269	0	9134	23	6	Q2	1997	7.9400	2.4614	2.0000	1
1269	0	9401	13	7	Q3	1997	15.8800	6.6696	4.0000	1
1269	0	9404	7	10	Q4	1997	7.9400	3.4142	2.0000	1
1269	521	9471	6	10	Q4	1997	11.9100	5.2404	3.0000	1
1269	524	9558	6	11	Q4	1997	19.8500	9.7265	5.0000	1
1269	1233	9631	16	10	Q4	1997	15.8800	4.7640	4.0000	1
1269	0	9928	16	11	Q4	1997	15.8800	6.1932	4.0000	1
1270	0	226	11	10	Q4	1997	8.0700	2.5824	3.0000	1
1270	0	420	22	6	Q2	1997	2.6900	0.9415	1.0000	1
1270	0	439	13	11	Q4	1997	10.7600	4.6268	4.0000	1
1270	1869	630	24	12	Q4	1997	10.7600	4.8420	4.0000	1
1270	0	636	17	6	Q2	1997	10.7600	4.7344	4.0000	1
1270	0	638	11	2	Q1	1997	8.0700	2.9859	3.0000	1
1270	0	1037	7	10	Q4	1997	8.0700	3.0666	3.0000	1
1270	0	1196	13	1	Q1	1997	5.3800	2.2058	2.0000	1
1270	0	1224	24	10	Q4	1997	8.0700	2.5824	3.0000	1
1270	197	1281	3	6	Q2	1997	8.0700	2.7438	3.0000	1
1270	0	1310	16	3	Q1	1997	5.3800	2.1520	2.0000	1
1270	0	1352	17	12	Q4	1997	8.0700	2.7438	3.0000	1
1270	0	1366	13	12	Q4	1997	8.0700	2.9859	3.0000	1
1270	0	1565	24	9	Q3	1997	8.0700	2.7438	3.0000	1
1270	0	1720	16	8	Q3	1997	8.0700	2.7438	3.0000	1
1270	0	2201	16	8	Q3	1997	8.0700	3.3894	3.0000	1
1270	0	2556	3	4	Q2	1997	10.7600	5.3800	4.0000	1
1270	0	2636	17	12	Q4	1997	16.1400	5.7297	6.0000	2
1270	0	3020	13	1	Q1	1997	8.0700	3.0666	3.0000	1
1270	521	3157	7	10	Q4	1997	8.0700	3.1473	3.0000	1
1270	0	3334	17	12	Q4	1997	5.3800	2.3672	2.0000	1
1270	0	3423	13	10	Q4	1997	8.0700	2.9859	3.0000	1
1270	0	3611	24	7	Q3	1997	10.7600	3.6584	4.0000	1
1270	0	3734	24	11	Q4	1997	8.0700	3.4701	3.0000	1
1270	0	4056	11	12	Q4	1997	8.0700	2.6631	3.0000	1
1270	0	4096	3	4	Q2	1997	10.7600	3.5508	4.0000	1
1270	204	4257	3	9	Q3	1997	5.3800	2.6900	2.0000	1
1270	0	4345	14	10	Q4	1997	5.3800	2.5824	2.0000	1
1270	0	4518	13	10	Q4	1997	8.0700	2.6631	3.0000	1
1270	0	4597	17	9	Q3	1997	8.0700	2.5824	3.0000	1
1270	0	4630	15	1	Q1	1997	5.3800	2.2058	2.0000	1
1270	0	4657	17	6	Q2	1997	8.0700	3.6315	3.0000	1
1270	1214	4868	16	2	Q1	1997	10.7600	4.0888	4.0000	1
1270	1853	4963	24	5	Q2	1997	8.0700	3.4701	3.0000	1
1270	0	5883	24	5	Q2	1997	8.0700	3.5508	3.0000	1
1270	0	5983	6	12	Q4	1997	10.7600	3.4432	4.0000	1
1270	518	6053	6	8	Q3	1997	8.0700	3.1473	3.0000	1
1270	0	6953	2	11	Q4	1997	2.6900	1.1567	1.0000	1
1270	0	7436	24	5	Q2	1997	8.0700	3.4701	3.0000	1
1270	0	7464	11	3	Q1	1997	8.0700	3.6315	3.0000	1
1270	1152	7891	15	9	Q3	1997	5.3800	2.3672	2.0000	1
1270	1850	8518	24	3	Q1	1997	8.0700	2.5017	3.0000	1
1270	1786	8578	23	10	Q4	1997	10.7600	5.1648	4.0000	1
1270	0	8609	7	4	Q2	1997	10.7600	5.2724	4.0000	1
1270	0	9029	3	12	Q4	1997	8.0700	2.5824	3.0000	1
1270	0	9256	13	11	Q4	1997	8.0700	3.6315	3.0000	1
1270	0	9305	2	1	Q1	1997	2.6900	1.0491	1.0000	1
1270	0	9728	16	10	Q4	1997	10.7600	3.6584	4.0000	1
1270	0	9739	14	5	Q2	1997	5.3800	2.2596	2.0000	1
1270	0	9956	17	4	Q2	1997	5.3800	1.9368	2.0000	1
1270	0	10026	13	6	Q2	1997	5.3800	2.2058	2.0000	1
1270	0	10051	14	7	Q3	1997	2.6900	1.2643	1.0000	1
1270	0	10054	7	9	Q3	1997	8.0700	4.0350	3.0000	1
1270	114	10188	2	4	Q2	1997	5.3800	2.0982	2.0000	1
1271	1845	198	24	1	Q1	1997	14.0000	4.7600	4.0000	1
1271	1869	577	24	12	Q4	1997	14.0000	6.8600	4.0000	1
1271	1146	886	15	7	Q3	1997	14.0000	4.7600	4.0000	1
1271	0	1053	13	4	Q2	1997	10.5000	4.7250	3.0000	1
1271	0	1330	13	2	Q1	1997	10.5000	4.4100	3.0000	1
1271	0	1341	3	3	Q1	1997	14.0000	5.4600	4.0000	1
1271	0	1923	11	11	Q4	1997	10.5000	4.5150	3.0000	1
1271	0	1965	17	6	Q2	1997	10.5000	4.7250	3.0000	1
1271	0	2032	23	9	Q3	1997	10.5000	4.4100	3.0000	1
1271	518	2194	7	8	Q3	1997	10.5000	3.2550	3.0000	1
1271	505	2218	7	2	Q1	1997	7.0000	2.4500	2.0000	1
1271	0	2553	16	8	Q3	1997	14.0000	5.3200	4.0000	1
1271	188	2556	3	2	Q1	1997	14.0000	4.6200	4.0000	1
1271	0	2742	17	4	Q2	1997	7.0000	3.1500	2.0000	1
1271	0	2947	17	3	Q1	1997	7.0000	2.8000	2.0000	1
1271	0	3130	13	8	Q3	1997	10.5000	4.6200	3.0000	1
1271	1311	3239	17	10	Q4	1997	10.5000	4.2000	3.0000	1
1271	0	3360	13	4	Q2	1997	7.0000	2.1700	2.0000	1
1271	505	3809	7	2	Q1	1997	14.0000	4.4800	4.0000	1
1271	0	3816	3	6	Q2	1997	14.0000	5.0400	4.0000	1
1271	0	3838	17	8	Q3	1997	10.5000	4.3050	3.0000	1
1271	0	3873	11	9	Q3	1997	7.0000	2.3100	2.0000	1
1271	0	4261	13	11	Q4	1997	14.0000	6.8600	4.0000	1
1271	1856	4404	24	6	Q2	1997	10.5000	3.2550	3.0000	1
1271	0	4677	11	5	Q2	1997	7.0000	2.8700	2.0000	1
1271	0	4699	15	8	Q3	1997	10.5000	3.7800	3.0000	1
1271	1773	5019	23	4	Q2	1997	14.0000	4.4800	4.0000	1
1271	0	5026	17	2	Q1	1997	10.5000	4.9350	3.0000	1
1271	0	5063	3	12	Q4	1997	10.5000	4.2000	3.0000	1
1271	504	5171	7	2	Q1	1997	14.0000	5.0400	4.0000	1
1271	0	5791	11	7	Q3	1997	14.0000	5.3200	4.0000	1
1271	0	5962	17	1	Q1	1997	17.5000	8.0500	5.0000	1
1271	187	5973	3	2	Q1	1997	7.0000	2.1700	2.0000	1
1271	0	6061	17	2	Q1	1997	21.0000	8.9250	6.0000	2
1271	0	6690	17	3	Q1	1997	10.5000	3.6750	3.0000	1
1271	0	7056	3	4	Q2	1997	10.5000	3.1500	3.0000	1
1271	0	7243	13	10	Q4	1997	10.5000	3.6750	3.0000	1
1271	0	7262	13	7	Q3	1997	7.0000	2.5900	2.0000	1
1271	0	7578	24	12	Q4	1997	10.5000	4.7250	3.0000	1
1271	0	7996	15	2	Q1	1997	10.5000	4.7250	3.0000	1
1271	0	8135	15	11	Q4	1997	14.0000	6.1600	4.0000	1
1271	1303	8172	17	6	Q2	1997	7.0000	2.8000	2.0000	1
1271	0	8324	24	10	Q4	1997	10.5000	4.2000	3.0000	1
1271	0	8427	16	10	Q4	1997	10.5000	4.7250	3.0000	1
1271	0	8442	17	12	Q4	1997	10.5000	3.4650	3.0000	1
1271	0	8859	15	6	Q2	1997	10.5000	3.3600	3.0000	1
1271	0	9064	17	5	Q2	1997	10.5000	3.7800	3.0000	1
1271	0	9176	23	3	Q1	1997	14.0000	6.0200	4.0000	1
1271	1225	9263	16	7	Q3	1997	14.0000	4.6200	4.0000	1
1271	0	9719	11	10	Q4	1997	17.5000	6.8250	5.0000	1
1271	829	9719	11	6	Q2	1997	14.0000	6.1600	4.0000	1
1271	0	9801	11	9	Q3	1997	7.0000	3.0800	2.0000	1
1271	0	10026	13	1	Q1	1997	10.5000	3.2550	3.0000	1
1272	0	41	11	3	Q1	1997	7.4400	2.9760	3.0000	1
1272	1845	207	24	1	Q1	1997	9.9200	3.0752	4.0000	1
1272	0	407	15	11	Q4	1997	7.4400	3.6456	3.0000	1
1272	0	430	16	8	Q3	1997	9.9200	3.9680	4.0000	1
1272	0	988	15	7	Q3	1997	7.4400	2.6784	3.0000	1
1272	0	1821	13	7	Q3	1997	9.9200	3.2736	4.0000	1
1272	0	1983	17	8	Q3	1997	12.4000	5.3320	5.0000	1
1272	0	2016	15	2	Q1	1997	7.4400	2.8272	3.0000	1
1272	0	2376	11	7	Q3	1997	7.4400	2.2320	3.0000	1
1272	1225	2448	16	7	Q3	1997	9.9200	4.2656	4.0000	1
1272	0	3142	14	9	Q3	1997	2.4800	0.7440	1.0000	1
1272	0	3312	15	4	Q2	1997	9.9200	4.3648	4.0000	1
1272	0	3360	13	3	Q1	1997	7.4400	2.6784	3.0000	1
1272	0	3599	13	4	Q2	1997	4.9600	1.7856	2.0000	1
1272	1866	3639	24	11	Q4	1997	7.4400	3.1992	3.0000	1
1272	0	3770	14	6	Q2	1997	4.9600	1.7856	2.0000	1
1272	0	4204	17	12	Q4	1997	9.9200	4.6624	4.0000	1
1272	0	4341	11	8	Q3	1997	9.9200	4.6624	4.0000	1
1272	1304	4552	17	7	Q3	1997	7.4400	2.9760	3.0000	1
1272	0	4562	11	7	Q3	1997	4.9600	2.2320	2.0000	1
1272	0	4597	17	4	Q2	1997	4.9600	1.7360	2.0000	1
1272	0	4630	15	8	Q3	1997	4.9600	1.7856	2.0000	1
1272	0	4649	17	12	Q4	1997	4.9600	2.4304	2.0000	1
1272	0	4700	17	12	Q4	1997	7.4400	3.1992	3.0000	1
1272	0	4810	23	6	Q2	1997	7.4400	3.2736	3.0000	1
1272	1312	4873	17	10	Q4	1997	7.4400	3.3480	3.0000	1
1272	0	4982	24	4	Q2	1997	4.9600	2.0336	2.0000	1
1272	0	5047	11	7	Q3	1997	4.9600	1.5872	2.0000	1
1272	207	5063	3	11	Q4	1997	7.4400	3.3480	3.0000	1
1272	0	5532	6	4	Q2	1997	7.4400	3.1248	3.0000	1
1272	0	5644	17	4	Q2	1997	7.4400	3.6456	3.0000	1
1272	0	5858	11	3	Q1	1997	7.4400	3.5712	3.0000	1
1272	0	6142	24	3	Q1	1997	4.9600	2.4800	2.0000	1
1272	986	6522	13	6	Q2	1997	7.4400	2.6040	3.0000	1
1272	523	6621	7	11	Q4	1997	9.9200	4.2656	4.0000	1
1272	0	7017	24	7	Q3	1997	7.4400	2.6040	3.0000	1
1272	1216	7072	16	2	Q1	1997	7.4400	2.6040	3.0000	1
1272	0	7241	17	5	Q2	1997	7.4400	2.6784	3.0000	1
1272	0	7416	13	2	Q1	1997	7.4400	3.3480	3.0000	1
1272	0	7729	24	1	Q1	1997	4.9600	1.5376	2.0000	1
1272	0	7920	17	11	Q4	1997	7.4400	3.4224	3.0000	1
1272	0	8094	6	11	Q4	1997	7.4400	2.6784	3.0000	1
1272	0	8281	17	1	Q1	1997	9.9200	4.4640	4.0000	1
1272	982	8410	13	4	Q2	1997	4.9600	2.1328	2.0000	1
1272	0	8960	3	12	Q4	1997	7.4400	3.5712	3.0000	1
1272	1157	9030	15	12	Q4	1997	7.4400	2.3808	3.0000	1
1272	519	9112	7	9	Q3	1997	7.4400	3.1248	3.0000	1
1272	1150	9159	15	8	Q3	1997	7.4400	2.8272	3.0000	1
1272	0	9248	15	2	Q1	1997	9.9200	4.6624	4.0000	1
1272	524	9386	6	11	Q4	1997	4.9600	2.1824	2.0000	1
1272	0	10082	15	1	Q1	1997	7.4400	3.0504	3.0000	1
1273	523	475	7	11	Q4	1997	13.2400	6.3552	4.0000	1
1273	0	504	13	12	Q4	1997	13.2400	4.1044	4.0000	1
1273	119	544	2	7	Q3	1997	6.6200	2.7804	2.0000	1
1273	0	571	3	2	Q1	1997	6.6200	2.4494	2.0000	1
1273	517	849	7	8	Q3	1997	6.6200	2.1846	2.0000	1
1273	526	898	7	12	Q4	1997	9.9300	3.1776	3.0000	1
1273	836	1049	11	9	Q3	1997	9.9300	3.6741	3.0000	1
1273	0	1124	3	8	Q3	1997	9.9300	3.7734	3.0000	1
1273	0	1403	24	8	Q3	1997	9.9300	3.2769	3.0000	1
1273	0	2032	23	8	Q3	1997	6.6200	3.1114	2.0000	1
1273	0	2143	17	2	Q1	1997	9.9300	3.7734	3.0000	1
1273	0	2258	11	1	Q1	1997	6.6200	2.9128	2.0000	1
1273	0	3726	6	5	Q2	1997	13.2400	5.2960	4.0000	1
1273	0	3838	17	12	Q4	1997	16.5500	7.9440	5.0000	1
1273	129	3866	2	11	Q4	1997	6.6200	3.1776	2.0000	1
1273	0	3941	3	11	Q4	1997	6.6200	2.9128	2.0000	1
1273	0	3966	15	12	Q4	1997	6.6200	1.9860	2.0000	1
1273	0	4175	16	11	Q4	1997	9.9300	4.9650	3.0000	1
1273	0	4410	13	9	Q3	1997	13.2400	6.4876	4.0000	1
1273	0	4621	24	2	Q1	1997	9.9300	3.0783	3.0000	1
1273	0	4693	3	7	Q3	1997	9.9300	3.1776	3.0000	1
1273	0	5200	24	10	Q4	1997	9.9300	3.7734	3.0000	1
1273	0	5329	13	7	Q3	1997	13.2400	4.3692	4.0000	1
1273	0	5542	16	11	Q4	1997	13.2400	5.8256	4.0000	1
1273	0	5689	2	5	Q2	1997	6.6200	3.0452	2.0000	1
1273	842	5875	11	12	Q4	1997	13.2400	5.0312	4.0000	1
1273	0	5984	17	11	Q4	1997	9.9300	4.4685	3.0000	1
1273	0	6313	17	5	Q2	1997	9.9300	3.9720	3.0000	1
1273	0	6408	24	10	Q4	1997	9.9300	3.9720	3.0000	1
1273	820	6422	11	2	Q1	1997	9.9300	3.1776	3.0000	1
1273	523	6696	6	11	Q4	1997	13.2400	6.4876	4.0000	1
1273	0	6947	11	12	Q4	1997	9.9300	4.6671	3.0000	1
1273	0	7003	15	6	Q2	1997	16.5500	7.4475	5.0000	1
1273	992	7132	13	9	Q3	1997	9.9300	3.2769	3.0000	1
1273	0	7330	6	4	Q2	1997	13.2400	5.0312	4.0000	1
1273	1783	7370	23	9	Q3	1997	9.9300	4.7664	3.0000	1
1273	0	7522	13	1	Q1	1997	9.9300	4.0713	3.0000	1
1273	0	7556	17	1	Q1	1997	16.5500	5.6270	5.0000	1
1273	1314	7813	17	11	Q4	1997	9.9300	4.4685	3.0000	1
1273	504	8833	7	2	Q1	1997	9.9300	4.6671	3.0000	1
1273	0	8921	13	5	Q2	1997	13.2400	5.9580	4.0000	1
1273	0	8960	3	12	Q4	1997	9.9300	4.0713	3.0000	1
1273	0	9115	11	3	Q1	1997	13.2400	4.7664	4.0000	1
1273	0	9176	23	11	Q4	1997	6.6200	2.3170	2.0000	1
1273	0	9187	17	12	Q4	1997	9.9300	4.4685	3.0000	1
1273	0	9233	24	3	Q1	1997	6.6200	2.3170	2.0000	1
1273	510	9686	6	5	Q2	1997	13.2400	5.8256	4.0000	1
1273	1225	9897	16	7	Q3	1997	9.9300	3.1776	3.0000	1
1273	0	9900	15	12	Q4	1997	9.9300	4.5678	3.0000	1
1273	0	10103	2	11	Q4	1997	3.3100	1.3571	1.0000	1
1273	0	10186	13	12	Q4	1997	6.6200	2.7142	2.0000	1
1274	0	193	6	5	Q2	1997	3.9300	1.9650	3.0000	1
1274	0	426	15	3	Q1	1997	3.9300	1.4148	3.0000	1
1274	0	1010	24	6	Q2	1997	3.9300	1.8471	3.0000	1
1274	1846	1561	24	2	Q1	1997	3.9300	1.2969	3.0000	1
1274	0	1913	15	3	Q1	1997	5.2400	1.6768	4.0000	1
1274	0	2244	17	5	Q2	1997	3.9300	1.6506	3.0000	1
1274	0	2337	6	8	Q3	1997	6.5500	2.2270	5.0000	1
1274	0	2343	15	3	Q1	1997	5.2400	2.3580	4.0000	1
1274	0	2378	16	1	Q1	1997	3.9300	1.4541	3.0000	1
1274	0	2818	6	4	Q2	1997	2.6200	1.1528	2.0000	1
1274	0	2927	7	11	Q4	1997	3.9300	1.8078	3.0000	1
1274	0	3395	11	4	Q2	1997	5.2400	1.6244	4.0000	1
1274	0	3611	24	7	Q3	1997	5.2400	2.4628	4.0000	1
1274	0	3813	6	10	Q4	1997	5.2400	2.3056	4.0000	1
1274	0	4094	16	3	Q1	1997	2.6200	0.8646	2.0000	1
1274	0	4105	3	1	Q1	1997	3.9300	1.3362	3.0000	1
1274	0	4227	24	3	Q1	1997	3.9300	1.6899	3.0000	1
1274	0	4259	15	8	Q3	1997	3.9300	1.6506	3.0000	1
1274	0	4342	13	1	Q1	1997	5.2400	2.5676	4.0000	1
1274	826	4614	11	5	Q2	1997	3.9300	1.8078	3.0000	1
1274	0	4727	16	2	Q1	1997	5.2400	2.3056	4.0000	1
1274	0	5067	17	3	Q1	1997	5.2400	1.9912	4.0000	1
1274	0	5158	3	10	Q4	1997	3.9300	1.6113	3.0000	1
1274	0	5215	14	10	Q4	1997	2.6200	0.8646	2.0000	1
1274	0	5267	15	11	Q4	1997	3.9300	1.8864	3.0000	1
1274	1140	5342	15	4	Q2	1997	3.9300	1.6506	3.0000	1
1274	0	5451	11	8	Q3	1997	2.6200	0.9432	2.0000	1
1274	1225	5766	16	7	Q3	1997	5.2400	1.6768	4.0000	1
1274	0	5839	7	3	Q1	1997	3.9300	1.1790	3.0000	1
1274	0	5842	24	9	Q3	1997	5.2400	2.5676	4.0000	1
1274	0	5944	3	12	Q4	1997	6.5500	2.0960	5.0000	1
1274	0	6153	16	3	Q1	1997	5.2400	2.2532	4.0000	1
1274	0	6168	17	11	Q4	1997	5.2400	2.3056	4.0000	1
1274	0	6182	13	11	Q4	1997	5.2400	2.1484	4.0000	1
1274	829	6995	11	6	Q2	1997	2.6200	0.7860	2.0000	1
1274	820	7037	11	2	Q1	1997	5.2400	1.6768	4.0000	1
1274	0	7203	13	12	Q4	1997	6.5500	2.0960	5.0000	1
1274	0	7381	7	9	Q3	1997	2.6200	1.1266	2.0000	1
1274	0	7444	13	1	Q1	1997	3.9300	1.1790	3.0000	1
1274	992	7569	13	9	Q3	1997	3.9300	1.7292	3.0000	1
1274	984	7997	13	5	Q2	1997	5.2400	1.6768	4.0000	1
1274	195	8477	3	5	Q2	1997	5.2400	2.3580	4.0000	1
1274	0	8593	6	4	Q2	1997	3.9300	1.3755	3.0000	1
1274	0	8847	24	12	Q4	1997	3.9300	1.2183	3.0000	1
1274	0	9102	3	5	Q2	1997	3.9300	1.8471	3.0000	1
1274	0	9747	13	5	Q2	1997	3.9300	1.6113	3.0000	1
1274	0	10093	2	6	Q2	1997	1.3100	0.4323	1.0000	1
1275	0	91	6	8	Q3	1997	4.6800	1.5444	4.0000	1
1275	0	192	16	11	Q4	1997	2.3400	0.8190	2.0000	1
1275	0	363	6	6	Q2	1997	3.5100	1.3338	3.0000	1
1275	0	463	23	11	Q4	1997	4.6800	2.1996	4.0000	1
1275	0	467	13	5	Q2	1997	3.5100	1.5093	3.0000	1
1275	0	748	24	4	Q2	1997	2.3400	1.0530	2.0000	1
1275	0	769	16	1	Q1	1997	5.8500	2.8665	5.0000	1
1275	1214	769	16	2	Q1	1997	4.6800	2.1060	4.0000	1
1275	0	863	17	3	Q1	1997	2.3400	0.7488	2.0000	1
1275	0	1140	22	6	Q2	1997	1.1700	0.4446	1.0000	1
1275	0	1696	22	11	Q4	1997	2.3400	1.1232	2.0000	1
1275	1846	1808	24	2	Q1	1997	3.5100	1.5795	3.0000	1
1275	0	2568	11	11	Q4	1997	3.5100	1.0530	3.0000	1
1275	0	2690	3	6	Q2	1997	4.6800	1.4508	4.0000	1
1275	0	2738	15	2	Q1	1997	5.8500	2.3400	5.0000	1
1275	1860	2893	24	8	Q3	1997	3.5100	1.4391	3.0000	1
1275	0	2921	16	1	Q1	1997	2.3400	0.8658	2.0000	1
1275	1297	3160	17	3	Q1	1997	4.6800	1.8720	4.0000	1
1275	0	3422	23	11	Q4	1997	2.3400	1.1700	2.0000	1
1275	0	3471	11	2	Q1	1997	2.3400	0.8658	2.0000	1
1275	1216	3491	16	2	Q1	1997	4.6800	1.8720	4.0000	1
1275	0	3521	14	2	Q1	1997	2.3400	1.1466	2.0000	1
1275	0	3539	17	8	Q3	1997	3.5100	1.7199	3.0000	1
1275	0	3728	13	7	Q3	1997	3.5100	1.3338	3.0000	1
1275	0	3854	13	12	Q4	1997	4.6800	1.5912	4.0000	1
1275	837	4295	11	10	Q4	1997	2.3400	0.7722	2.0000	1
1275	0	4518	13	1	Q1	1997	3.5100	1.5093	3.0000	1
1275	0	4552	17	10	Q4	1997	3.5100	1.3338	3.0000	1
1275	0	4562	11	9	Q3	1997	3.5100	1.7199	3.0000	1
1275	0	4676	16	9	Q3	1997	2.3400	0.8424	2.0000	1
1275	0	4695	13	10	Q4	1997	2.3400	0.9360	2.0000	1
1275	514	5086	7	7	Q3	1997	4.6800	1.4508	4.0000	1
1275	0	5194	15	10	Q4	1997	2.3400	1.1466	2.0000	1
1275	0	5374	16	7	Q3	1997	4.6800	2.1060	4.0000	1
1275	0	5587	7	8	Q3	1997	4.6800	1.8720	4.0000	1
1275	0	6001	17	4	Q2	1997	3.5100	1.6146	3.0000	1
1275	0	6003	13	6	Q2	1997	4.6800	2.1060	4.0000	1
1275	0	6114	16	3	Q1	1997	4.6800	1.4508	4.0000	1
1275	0	6120	24	11	Q4	1997	4.6800	1.6380	4.0000	1
1275	502	6511	6	1	Q1	1997	3.5100	1.3338	3.0000	1
1275	0	6566	7	1	Q1	1997	2.3400	0.7020	2.0000	1
1275	0	6832	3	8	Q3	1997	2.3400	0.7488	2.0000	1
1275	0	6932	13	5	Q2	1997	4.6800	1.5912	4.0000	1
1275	0	7001	3	8	Q3	1997	3.5100	1.2636	3.0000	1
1275	0	7203	13	5	Q2	1997	5.8500	1.7550	5.0000	1
1275	0	7457	13	3	Q1	1997	3.5100	1.1583	3.0000	1
1275	519	7474	6	9	Q3	1997	3.5100	1.3338	3.0000	1
1275	0	7573	3	9	Q3	1997	4.6800	1.4976	4.0000	1
1275	0	7641	13	1	Q1	1997	4.6800	1.4976	4.0000	1
1275	0	7910	15	2	Q1	1997	2.3400	1.0998	2.0000	1
1275	0	8066	15	2	Q1	1997	2.3400	0.8424	2.0000	1
1275	0	8255	11	3	Q1	1997	4.6800	1.4976	4.0000	1
1275	1858	8666	24	7	Q3	1997	4.6800	1.5912	4.0000	1
1275	0	9194	17	4	Q2	1997	3.5100	1.6848	3.0000	1
1275	0	9419	11	5	Q2	1997	2.3400	0.7254	2.0000	1
1275	0	9580	15	11	Q4	1997	4.6800	1.7316	4.0000	1
1275	0	9631	16	12	Q4	1997	3.5100	1.2636	3.0000	1
1275	1312	9745	17	10	Q4	1997	4.6800	2.0592	4.0000	1
1275	0	9760	13	11	Q4	1997	3.5100	1.7550	3.0000	1
1275	1220	9797	16	4	Q2	1997	4.6800	2.0592	4.0000	1
1275	0	9860	11	4	Q2	1997	3.5100	1.6497	3.0000	1
1275	511	9974	6	5	Q2	1997	2.3400	0.8424	2.0000	1
1275	0	10019	11	8	Q3	1997	4.6800	1.4508	4.0000	1
1275	0	10176	13	8	Q3	1997	3.5100	1.5093	3.0000	1
1275	0	10190	15	11	Q4	1997	4.6800	2.0592	4.0000	1
1276	202	181	3	8	Q3	1997	5.7200	1.9448	4.0000	1
1276	0	760	3	7	Q3	1997	5.7200	1.9448	4.0000	1
1276	0	769	16	5	Q2	1997	5.7200	2.5168	4.0000	1
1276	0	823	24	9	Q3	1997	5.7200	2.8028	4.0000	1
1276	511	891	6	5	Q2	1997	2.8600	1.3728	2.0000	1
1276	0	927	6	12	Q4	1997	4.2900	1.5873	3.0000	1
1276	0	947	24	5	Q2	1997	5.7200	1.9448	4.0000	1
1276	0	1319	11	8	Q3	1997	5.7200	2.3452	4.0000	1
1276	0	1409	24	4	Q2	1997	4.2900	1.2870	3.0000	1
1276	980	1548	13	3	Q1	1997	5.7200	2.5740	4.0000	1
1276	1228	1567	16	8	Q3	1997	5.7200	1.9448	4.0000	1
1276	833	1669	11	8	Q3	1997	2.8600	1.2012	2.0000	1
1276	0	1773	13	2	Q1	1997	4.2900	1.9305	3.0000	1
1276	0	1785	3	2	Q1	1997	5.7200	2.6884	4.0000	1
1276	0	1841	15	2	Q1	1997	4.2900	1.8018	3.0000	1
1276	1307	2059	17	8	Q3	1997	2.8600	1.2870	2.0000	1
1276	0	2281	7	9	Q3	1997	4.2900	1.7160	3.0000	1
1276	0	2460	24	10	Q4	1997	2.8600	0.8580	2.0000	1
1276	0	2479	13	2	Q1	1997	5.7200	2.6884	4.0000	1
1276	0	2632	13	3	Q1	1997	5.7200	2.4596	4.0000	1
1276	0	2684	15	3	Q1	1997	4.2900	1.9305	3.0000	1
1276	0	2915	6	2	Q1	1997	4.2900	1.7160	3.0000	1
1276	988	2996	13	7	Q3	1997	4.2900	1.5444	3.0000	1
1276	0	3052	6	3	Q1	1997	4.2900	1.7160	3.0000	1
1276	0	3490	13	7	Q3	1997	4.2900	1.9734	3.0000	1
1276	0	4465	13	6	Q2	1997	4.2900	2.1450	3.0000	1
1276	0	4625	15	1	Q1	1997	4.2900	2.0163	3.0000	1
1276	504	4728	7	2	Q1	1997	4.2900	1.7160	3.0000	1
1276	0	4803	23	1	Q1	1997	4.2900	1.8447	3.0000	1
1276	1140	4856	15	4	Q2	1997	4.2900	2.1450	3.0000	1
1276	0	5153	11	11	Q4	1997	2.8600	1.3156	2.0000	1
1276	0	5338	24	4	Q2	1997	2.8600	1.2012	2.0000	1
1276	0	5397	2	3	Q1	1997	2.8600	0.9438	2.0000	1
1276	980	5530	13	3	Q1	1997	5.7200	1.9448	4.0000	1
1276	1312	5790	17	10	Q4	1997	5.7200	2.3452	4.0000	1
1276	0	5895	17	3	Q1	1997	4.2900	1.6731	3.0000	1
1276	0	6266	15	1	Q1	1997	4.2900	1.5444	3.0000	1
1276	504	6279	7	2	Q1	1997	4.2900	1.7160	3.0000	1
1276	1869	6572	24	12	Q4	1997	2.8600	1.2870	2.0000	1
1276	0	7325	15	4	Q2	1997	4.2900	1.8876	3.0000	1
1276	0	7384	3	8	Q3	1997	2.8600	1.4300	2.0000	1
1276	0	7433	11	3	Q1	1997	2.8600	0.9438	2.0000	1
1276	0	7479	15	6	Q2	1997	4.2900	1.6302	3.0000	1
1276	0	7570	13	7	Q3	1997	4.2900	1.9305	3.0000	1
1276	0	7701	15	5	Q2	1997	4.2900	1.8876	3.0000	1
1276	0	7701	15	10	Q4	1997	4.2900	1.8876	3.0000	1
1276	982	7806	13	4	Q2	1997	4.2900	1.3299	3.0000	1
1276	0	7822	3	2	Q1	1997	2.8600	1.0010	2.0000	1
1276	1304	8289	17	7	Q3	1997	5.7200	2.4596	4.0000	1
1276	0	8435	17	7	Q3	1997	2.8600	0.9724	2.0000	1
1276	0	8623	24	9	Q3	1997	4.2900	1.6302	3.0000	1
1276	1054	8648	14	1	Q1	1997	2.8600	0.9724	2.0000	1
1276	0	9040	16	9	Q3	1997	5.7200	2.4024	4.0000	1
1276	0	9102	3	1	Q1	1997	4.2900	1.5873	3.0000	1
1276	0	9271	17	5	Q2	1997	7.1500	3.1460	5.0000	1
1276	0	9417	15	2	Q1	1997	4.2900	1.6302	3.0000	1
1276	1776	9512	23	6	Q2	1997	5.7200	2.2880	4.0000	1
1276	1293	9534	17	1	Q1	1997	4.2900	1.8876	3.0000	1
1276	1225	9815	16	7	Q3	1997	4.2900	1.7589	3.0000	1
1276	821	10260	11	2	Q1	1997	4.2900	1.6302	3.0000	1
1276	0	10261	2	6	Q2	1997	1.4300	0.4433	1.0000	1
1277	0	79	17	4	Q2	1997	5.0800	1.5748	2.0000	1
1277	526	311	6	12	Q4	1997	7.6200	2.2860	3.0000	1
1277	0	747	24	10	Q4	1997	10.1600	5.0800	4.0000	1
1277	0	953	15	2	Q1	1997	7.6200	2.7432	3.0000	1
1277	190	1005	3	3	Q1	1997	7.6200	2.8194	3.0000	1
1277	0	1042	11	7	Q3	1997	5.0800	2.1336	2.0000	1
1277	0	1249	15	6	Q2	1997	10.1600	4.8768	4.0000	1
1277	0	1251	7	11	Q4	1997	10.1600	4.5720	4.0000	1
1277	0	1312	3	5	Q2	1997	5.0800	1.8796	2.0000	1
1277	1304	1615	17	7	Q3	1997	7.6200	2.5908	3.0000	1
1277	1303	1813	17	6	Q2	1997	10.1600	4.8768	4.0000	1
1277	0	1842	15	6	Q2	1997	10.1600	3.0480	4.0000	1
1277	0	2193	7	10	Q4	1997	5.0800	2.2352	2.0000	1
1277	0	2684	15	3	Q1	1997	10.1600	4.5720	4.0000	1
1277	1225	2921	16	7	Q3	1997	7.6200	2.6670	3.0000	1
1277	0	3163	7	9	Q3	1997	7.6200	3.0480	3.0000	1
1277	0	3286	22	3	Q1	1997	5.0800	2.3368	2.0000	1
1277	1297	3310	17	3	Q1	1997	7.6200	3.4290	3.0000	1
1277	519	3389	6	9	Q3	1997	7.6200	2.5146	3.0000	1
1277	516	3414	7	8	Q3	1997	7.6200	2.4384	3.0000	1
1277	0	3599	13	5	Q2	1997	7.6200	3.5052	3.0000	1
1277	1789	3819	23	12	Q4	1997	7.6200	3.8100	3.0000	1
1277	0	4301	11	5	Q2	1997	7.6200	3.6576	3.0000	1
1277	519	4440	7	9	Q3	1997	7.6200	2.4384	3.0000	1
1277	0	4606	3	5	Q2	1997	5.0800	2.1844	2.0000	1
1277	185	4778	3	1	Q1	1997	10.1600	4.3688	4.0000	1
1277	0	5180	24	8	Q3	1997	10.1600	4.3688	4.0000	1
1277	1293	5238	17	1	Q1	1997	7.6200	3.2766	3.0000	1
1277	0	5329	13	7	Q3	1997	10.1600	4.5720	4.0000	1
1277	1845	6091	24	1	Q1	1997	10.1600	4.2672	4.0000	1
1277	0	6291	3	2	Q1	1997	7.6200	2.2860	3.0000	1
1277	0	6306	13	9	Q3	1997	7.6200	2.5908	3.0000	1
1277	1866	6432	24	11	Q4	1997	10.1600	5.0800	4.0000	1
1277	0	6560	17	11	Q4	1997	10.1600	4.9784	4.0000	1
1277	0	6975	7	11	Q4	1997	7.6200	3.4290	3.0000	1
1277	0	7287	24	10	Q4	1997	7.6200	2.6670	3.0000	1
1277	0	7287	24	12	Q4	1997	10.1600	4.3688	4.0000	1
1277	0	7368	11	4	Q2	1997	5.0800	2.1336	2.0000	1
1277	0	7713	17	8	Q3	1997	7.6200	3.8100	3.0000	1
1277	988	7733	13	7	Q3	1997	7.6200	2.8956	3.0000	1
1277	0	8153	24	12	Q4	1997	7.6200	2.4384	3.0000	1
1277	829	8558	11	6	Q2	1997	10.1600	3.4544	4.0000	1
1277	0	8609	6	8	Q3	1997	7.6200	2.9718	3.0000	1
1277	0	8814	13	9	Q3	1997	7.6200	2.8956	3.0000	1
1277	505	8918	7	2	Q1	1997	10.1600	4.3688	4.0000	1
1277	199	9029	3	7	Q3	1997	7.6200	3.4290	3.0000	1
1277	504	9188	7	2	Q1	1997	10.1600	4.4704	4.0000	1
1277	0	9297	13	11	Q4	1997	7.6200	2.8194	3.0000	1
1277	1225	9318	16	7	Q3	1997	10.1600	3.2512	4.0000	1
1277	0	9788	13	1	Q1	1997	5.0800	1.5748	2.0000	1
1277	986	9788	13	6	Q2	1997	5.0800	1.6256	2.0000	1
1277	0	10035	15	1	Q1	1997	5.0800	1.8288	2.0000	1
1278	841	10	11	12	Q4	1997	8.4600	3.2148	3.0000	1
1278	0	377	6	9	Q3	1997	8.4600	2.7918	3.0000	1
1278	0	484	13	1	Q1	1997	11.2800	4.6248	4.0000	1
1278	0	660	7	6	Q2	1997	8.4600	4.2300	3.0000	1
1278	0	813	11	1	Q1	1997	8.4600	4.1454	3.0000	1
1278	0	1086	11	12	Q4	1997	5.6400	1.9740	2.0000	1
1278	0	1138	6	4	Q2	1997	11.2800	5.4144	4.0000	1
1278	1847	1176	24	2	Q1	1997	8.4600	3.2994	3.0000	1
1278	0	1210	6	2	Q1	1997	8.4600	3.2148	3.0000	1
1278	185	1282	3	1	Q1	1997	8.4600	2.8764	3.0000	1
1278	0	1545	15	10	Q4	1997	8.4600	3.2994	3.0000	1
1278	0	1850	16	10	Q4	1997	8.4600	3.1302	3.0000	1
1278	0	2186	15	11	Q4	1997	11.2800	3.7224	4.0000	1
1278	0	2673	11	10	Q4	1997	8.4600	2.6226	3.0000	1
1278	0	3037	24	4	Q2	1997	8.4600	4.2300	3.0000	1
1278	0	3422	23	7	Q3	1997	5.6400	2.4816	2.0000	1
1278	0	3538	11	12	Q4	1997	11.2800	4.6248	4.0000	1
1278	0	3552	17	8	Q3	1997	11.2800	4.0608	4.0000	1
1278	0	3726	7	10	Q4	1997	8.4600	3.2148	3.0000	1
1278	0	4021	16	9	Q3	1997	11.2800	3.8352	4.0000	1
1278	207	4065	3	11	Q4	1997	5.6400	2.5380	2.0000	1
1278	0	4124	14	6	Q2	1997	2.8200	1.0152	1.0000	1
1278	0	4240	24	5	Q2	1997	8.4600	3.1302	3.0000	1
1278	0	4514	11	11	Q4	1997	8.4600	3.6378	3.0000	1
1278	0	4527	3	11	Q4	1997	8.4600	3.5532	3.0000	1
1278	0	5358	3	8	Q3	1997	5.6400	2.0868	2.0000	1
1278	1225	5374	16	7	Q3	1997	8.4600	3.8070	3.0000	1
1278	0	5410	17	11	Q4	1997	8.4600	2.7918	3.0000	1
1278	1235	5432	16	11	Q4	1997	14.1000	4.5120	5.0000	1
1278	1235	5592	16	11	Q4	1997	11.2800	4.9632	4.0000	1
1278	0	5826	15	11	Q4	1997	11.2800	3.6096	4.0000	1
1278	0	6163	13	3	Q1	1997	5.6400	1.6920	2.0000	1
1278	1154	6297	15	10	Q4	1997	5.6400	2.7072	2.0000	1
1278	0	6488	13	1	Q1	1997	8.4600	3.2148	3.0000	1
1278	0	6560	17	12	Q4	1997	11.2800	3.4968	4.0000	1
1278	0	6596	24	10	Q4	1997	8.4600	2.6226	3.0000	1
1278	0	6717	6	8	Q3	1997	5.6400	1.7484	2.0000	1
1278	0	7076	7	4	Q2	1997	8.4600	3.8070	3.0000	1
1278	0	7214	24	10	Q4	1997	8.4600	2.7918	3.0000	1
1278	1307	7281	17	8	Q3	1997	11.2800	4.8504	4.0000	1
1278	0	7384	3	11	Q4	1997	8.4600	3.6378	3.0000	1
1278	0	7478	6	9	Q3	1997	8.4600	3.8916	3.0000	1
1278	0	7642	6	11	Q4	1997	5.6400	2.8200	2.0000	1
1278	0	7678	23	3	Q1	1997	8.4600	3.9762	3.0000	1
1278	0	7813	17	11	Q4	1997	8.4600	3.0456	3.0000	1
1278	0	7989	17	1	Q1	1997	5.6400	2.4252	2.0000	1
1278	0	8275	16	1	Q1	1997	11.2800	4.8504	4.0000	1
1278	1297	8551	17	3	Q1	1997	11.2800	4.6248	4.0000	1
1278	0	8559	6	9	Q3	1997	8.4600	3.2148	3.0000	1
1278	0	8647	3	9	Q3	1997	11.2800	5.0760	4.0000	1
1278	0	8777	17	1	Q1	1997	11.2800	3.8352	4.0000	1
1278	511	8912	6	5	Q2	1997	11.2800	3.8352	4.0000	1
1278	0	9159	15	10	Q4	1997	8.4600	3.8916	3.0000	1
1278	1214	9510	16	2	Q1	1997	11.2800	4.6248	4.0000	1
1278	1765	9512	23	1	Q1	1997	8.4600	3.8070	3.0000	1
1278	1778	9512	23	7	Q3	1997	14.1000	6.6270	5.0000	1
1278	0	9524	3	6	Q2	1997	11.2800	5.4144	4.0000	1
1278	524	9550	6	11	Q4	1997	5.6400	2.1996	2.0000	1
1278	0	9823	13	1	Q1	1997	8.4600	4.1454	3.0000	1
1278	1304	10131	17	7	Q3	1997	8.4600	2.7918	3.0000	1
1279	0	3	15	10	Q4	1997	8.8800	3.3744	3.0000	1
1279	0	91	6	8	Q3	1997	11.8400	5.5648	4.0000	1
1279	0	487	7	9	Q3	1997	8.8800	2.9304	3.0000	1
1279	0	625	13	1	Q1	1997	8.8800	3.7296	3.0000	1
1279	976	1154	13	1	Q1	1997	11.8400	3.9072	4.0000	1
1279	0	1389	6	10	Q4	1997	11.8400	5.8016	4.0000	1
1279	1869	1399	24	12	Q4	1997	14.8000	5.1800	5.0000	1
1279	0	1531	6	5	Q2	1997	11.8400	4.3808	4.0000	1
1279	0	1607	17	9	Q3	1997	8.8800	2.7528	3.0000	1
1279	0	1720	16	11	Q4	1997	11.8400	4.8544	4.0000	1
1279	1136	2132	15	2	Q1	1997	11.8400	3.6704	4.0000	1
1279	0	2171	23	2	Q1	1997	11.8400	4.7360	4.0000	1
1279	0	2673	11	1	Q1	1997	8.8800	3.5520	3.0000	1
1279	0	3097	7	4	Q2	1997	8.8800	2.9304	3.0000	1
1279	0	3239	17	3	Q1	1997	11.8400	4.7360	4.0000	1
1279	0	3262	6	8	Q3	1997	8.8800	4.0848	3.0000	1
1279	0	3273	11	6	Q2	1997	5.9200	1.9536	2.0000	1
1279	0	3731	15	11	Q4	1997	8.8800	3.9960	3.0000	1
1279	0	3983	24	11	Q4	1997	8.8800	3.7296	3.0000	1
1279	0	4340	17	7	Q3	1997	8.8800	2.9304	3.0000	1
1279	0	4397	16	5	Q2	1997	8.8800	4.1736	3.0000	1
1279	0	4609	23	2	Q1	1997	8.8800	3.9072	3.0000	1
1279	1235	4727	16	11	Q4	1997	11.8400	5.6832	4.0000	1
1279	0	4858	17	12	Q4	1997	11.8400	4.7360	4.0000	1
1279	824	4962	11	4	Q2	1997	5.9200	2.7824	2.0000	1
1279	0	5158	3	10	Q4	1997	8.8800	2.8416	3.0000	1
1279	0	5256	17	4	Q2	1997	11.8400	3.6704	4.0000	1
1279	0	5685	13	6	Q2	1997	11.8400	5.5648	4.0000	1
1279	0	6651	11	1	Q1	1997	8.8800	3.9072	3.0000	1
1279	0	6978	24	10	Q4	1997	14.8000	6.6600	5.0000	1
1279	0	7117	15	6	Q2	1997	8.8800	4.0848	3.0000	1
1279	0	7244	15	7	Q3	1997	11.8400	3.6704	4.0000	1
1279	980	7250	13	3	Q1	1997	8.8800	2.6640	3.0000	1
1279	0	7534	13	12	Q4	1997	5.9200	2.0720	2.0000	1
1279	984	7721	13	5	Q2	1997	8.8800	4.1736	3.0000	1
1279	1858	7942	24	7	Q3	1997	8.8800	3.1080	3.0000	1
1279	0	8098	13	8	Q3	1997	8.8800	3.5520	3.0000	1
1279	1138	8175	15	3	Q1	1997	8.8800	3.0192	3.0000	1
1279	1297	8283	17	3	Q1	1997	11.8400	3.6704	4.0000	1
1279	0	8304	13	6	Q2	1997	5.9200	2.1312	2.0000	1
1279	0	8412	11	9	Q3	1997	8.8800	2.8416	3.0000	1
1279	0	8687	23	3	Q1	1997	8.8800	3.5520	3.0000	1
1279	0	9510	16	12	Q4	1997	11.8400	3.6704	4.0000	1
1279	0	9748	24	4	Q2	1997	5.9200	1.8944	2.0000	1
1279	841	9795	11	12	Q4	1997	5.9200	2.7824	2.0000	1
1280	0	378	16	3	Q1	1997	2.7400	1.2330	2.0000	1
1280	0	495	15	11	Q4	1997	5.4800	2.3564	4.0000	1
1280	0	685	15	5	Q2	1997	4.1100	1.9317	3.0000	1
1280	522	734	6	10	Q4	1997	5.4800	2.4112	4.0000	1
1280	0	790	13	2	Q1	1997	5.4800	2.3564	4.0000	1
1280	0	1015	7	9	Q3	1997	4.1100	1.3974	3.0000	1
1280	0	1110	15	8	Q3	1997	5.4800	1.9180	4.0000	1
1280	0	2201	16	11	Q4	1997	5.4800	2.1372	4.0000	1
1280	0	2327	13	1	Q1	1997	2.7400	1.3700	2.0000	1
1280	0	2378	16	10	Q4	1997	4.1100	1.5207	3.0000	1
1280	0	2793	24	5	Q2	1997	6.8500	2.1235	5.0000	1
1280	504	3079	6	2	Q1	1997	5.4800	1.8632	4.0000	1
1280	992	3153	13	9	Q3	1997	4.1100	1.2330	3.0000	1
1280	0	3609	24	11	Q4	1997	4.1100	1.7673	3.0000	1
1280	0	3976	17	10	Q4	1997	5.4800	2.6304	4.0000	1
1280	508	3981	6	4	Q2	1997	4.1100	1.6851	3.0000	1
1280	0	4096	3	2	Q1	1997	2.7400	0.8768	2.0000	1
1280	0	4288	24	5	Q2	1997	4.1100	1.2330	3.0000	1
1280	1235	4391	16	11	Q4	1997	6.8500	3.0825	5.0000	1
1280	0	4973	17	12	Q4	1997	4.1100	1.7673	3.0000	1
1280	1236	5542	16	12	Q4	1997	4.1100	1.2330	3.0000	1
1280	1789	5707	23	12	Q4	1997	5.4800	2.4112	4.0000	1
1280	0	5850	2	5	Q2	1997	2.7400	1.0412	2.0000	1
1280	0	5856	14	7	Q3	1997	1.3700	0.4658	1.0000	1
1280	0	5973	3	3	Q1	1997	5.4800	2.5756	4.0000	1
1280	0	6247	24	8	Q3	1997	4.1100	1.8084	3.0000	1
1280	1294	6347	17	2	Q1	1997	4.1100	1.2330	3.0000	1
1280	0	6792	13	12	Q4	1997	6.8500	2.1920	5.0000	1
1280	0	7355	13	9	Q3	1997	2.7400	1.1508	2.0000	1
1280	1307	7607	17	8	Q3	1997	6.8500	2.1235	5.0000	1
1280	201	7849	3	8	Q3	1997	2.7400	0.9042	2.0000	1
1280	0	8126	24	4	Q2	1997	2.7400	0.9864	2.0000	1
1280	0	8242	17	7	Q3	1997	4.1100	1.3974	3.0000	1
1280	0	8511	16	3	Q1	1997	2.7400	0.8494	2.0000	1
1280	1228	8511	16	8	Q3	1997	2.7400	0.8494	2.0000	1
1280	0	8551	17	1	Q1	1997	6.8500	2.6030	5.0000	1
1280	524	8730	6	11	Q4	1997	2.7400	1.2056	2.0000	1
1280	1214	9263	16	2	Q1	1997	4.1100	1.3152	3.0000	1
1280	1134	9437	15	1	Q1	1997	4.1100	1.2330	3.0000	1
1280	1149	9563	15	8	Q3	1997	4.1100	1.6440	3.0000	1
1280	0	9960	7	10	Q4	1997	4.1100	2.0139	3.0000	1
1281	0	651	24	1	Q1	1997	11.0800	3.7672	4.0000	1
1281	0	1235	11	12	Q4	1997	11.0800	3.7672	4.0000	1
1281	0	1310	16	1	Q1	1997	5.5400	1.7728	2.0000	1
1281	0	1341	3	6	Q2	1997	8.3100	3.4071	3.0000	1
1281	0	1718	13	7	Q3	1997	8.3100	3.0747	3.0000	1
1281	0	1744	17	12	Q4	1997	13.8500	6.7865	5.0000	1
1281	0	1832	23	11	Q4	1997	11.0800	3.6564	4.0000	1
1281	0	2246	13	9	Q3	1997	8.3100	3.9057	3.0000	1
1281	521	2472	6	10	Q4	1997	5.5400	2.4376	2.0000	1
1281	0	2493	17	11	Q4	1997	11.0800	5.5400	4.0000	1
1281	0	2724	24	12	Q4	1997	8.3100	3.1578	3.0000	1
1281	1143	3015	15	5	Q2	1997	8.3100	4.0719	3.0000	1
1281	0	3139	24	9	Q3	1997	8.3100	2.8254	3.0000	1
1281	829	3426	11	6	Q2	1997	5.5400	1.7728	2.0000	1
1281	0	3490	13	11	Q4	1997	8.3100	3.7395	3.0000	1
1281	1866	3611	24	11	Q4	1997	8.3100	2.8254	3.0000	1
1281	0	3755	24	2	Q1	1997	8.3100	3.7395	3.0000	1
1281	0	3776	13	1	Q1	1997	5.5400	1.6620	2.0000	1
1281	0	3799	13	1	Q1	1997	5.5400	2.0498	2.0000	1
1281	0	3799	13	3	Q1	1997	8.3100	2.7423	3.0000	1
1281	0	3813	6	10	Q4	1997	5.5400	1.9390	2.0000	1
1281	0	4219	11	3	Q1	1997	11.0800	4.7644	4.0000	1
1281	980	4330	13	3	Q1	1997	11.0800	3.6564	4.0000	1
1281	0	4527	3	4	Q2	1997	8.3100	4.0719	3.0000	1
1281	0	4649	17	9	Q3	1997	8.3100	3.6564	3.0000	1
1281	0	4670	17	5	Q2	1997	11.0800	4.6536	4.0000	1
1281	0	4832	15	8	Q3	1997	8.3100	3.5733	3.0000	1
1281	0	5054	7	9	Q3	1997	5.5400	1.9944	2.0000	1
1281	1293	5238	17	1	Q1	1997	8.3100	3.4902	3.0000	1
1281	0	5295	16	4	Q2	1997	8.3100	2.6592	3.0000	1
1281	980	5530	13	3	Q1	1997	11.0800	5.2076	4.0000	1
1281	523	5620	7	11	Q4	1997	5.5400	2.2160	2.0000	1
1281	0	6138	17	2	Q1	1997	8.3100	3.5733	3.0000	1
1281	0	6307	16	5	Q2	1997	11.0800	5.2076	4.0000	1
1281	0	6352	13	2	Q1	1997	13.8500	4.2935	5.0000	1
1281	0	6740	7	5	Q2	1997	8.3100	3.9888	3.0000	1
1281	0	6771	15	12	Q4	1997	8.3100	2.4930	3.0000	1
1281	0	6851	7	3	Q1	1997	8.3100	2.6592	3.0000	1
1281	0	6888	23	1	Q1	1997	8.3100	2.5761	3.0000	1
1281	0	7529	17	10	Q4	1997	8.3100	3.7395	3.0000	1
1281	0	7536	7	4	Q2	1997	11.0800	4.9860	4.0000	1
1281	0	7774	15	1	Q1	1997	8.3100	3.7395	3.0000	1
1281	0	7847	24	1	Q1	1997	11.0800	4.7644	4.0000	1
1281	0	7906	13	12	Q4	1997	8.3100	2.5761	3.0000	1
1281	0	8068	3	10	Q4	1997	8.3100	2.8254	3.0000	1
1281	0	8123	24	4	Q2	1997	5.5400	1.9944	2.0000	1
1281	0	8300	15	11	Q4	1997	8.3100	3.2409	3.0000	1
1281	0	8427	16	6	Q2	1997	5.5400	2.3268	2.0000	1
1281	0	8466	17	2	Q1	1997	5.5400	1.8836	2.0000	1
1281	0	8499	24	12	Q4	1997	8.3100	2.9916	3.0000	1
1281	0	8500	17	6	Q2	1997	8.3100	2.6592	3.0000	1
1281	0	8929	7	1	Q1	1997	11.0800	3.4348	4.0000	1
1281	0	8960	3	9	Q3	1997	8.3100	3.6564	3.0000	1
1281	0	8963	17	2	Q1	1997	8.3100	4.0719	3.0000	1
1281	0	9170	6	9	Q3	1997	8.3100	3.1578	3.0000	1
1281	505	9261	7	2	Q1	1997	11.0800	3.7672	4.0000	1
1281	0	9271	17	5	Q2	1997	8.3100	2.9916	3.0000	1
1281	1235	9631	16	11	Q4	1997	8.3100	3.4902	3.0000	1
1281	504	10050	7	2	Q1	1997	5.5400	1.9944	2.0000	1
1282	1136	152	15	2	Q1	1997	6.8800	3.0960	2.0000	1
1282	0	430	16	5	Q2	1997	10.3200	4.6440	3.0000	1
1282	0	448	17	4	Q2	1997	10.3200	3.5088	3.0000	1
1282	0	471	24	9	Q3	1997	6.8800	3.3024	2.0000	1
1282	0	750	13	11	Q4	1997	10.3200	3.4056	3.0000	1
1282	0	944	13	11	Q4	1997	13.7600	5.9168	4.0000	1
1282	0	1064	24	6	Q2	1997	6.8800	2.9584	2.0000	1
1282	0	1286	24	9	Q3	1997	6.8800	2.7520	2.0000	1
1282	518	1539	6	8	Q3	1997	10.3200	3.9216	3.0000	1
1282	0	1634	3	6	Q2	1997	13.7600	5.3664	4.0000	1
1282	523	1647	7	11	Q4	1997	6.8800	2.4768	2.0000	1
1282	0	1780	24	12	Q4	1997	13.7600	4.9536	4.0000	1
1282	0	1821	13	8	Q3	1997	13.7600	6.1920	4.0000	1
1282	0	1839	11	7	Q3	1997	10.3200	3.0960	3.0000	1
1282	1136	1994	15	2	Q1	1997	10.3200	4.1280	3.0000	1
1282	0	2201	16	5	Q2	1997	10.3200	3.6120	3.0000	1
1282	0	2695	13	7	Q3	1997	17.2000	5.5040	5.0000	1
1282	0	2748	24	8	Q3	1997	10.3200	3.9216	3.0000	1
1282	0	2903	24	9	Q3	1997	10.3200	3.1992	3.0000	1
1282	1775	3075	23	5	Q2	1997	10.3200	4.5408	3.0000	1
1282	0	3188	6	3	Q1	1997	13.7600	4.6784	4.0000	1
1282	0	3691	17	2	Q1	1997	13.7600	4.9536	4.0000	1
1282	512	3702	7	6	Q2	1997	6.8800	2.4768	2.0000	1
1282	0	3706	13	6	Q2	1997	13.7600	5.2288	4.0000	1
1282	982	3706	13	4	Q2	1997	10.3200	3.9216	3.0000	1
1282	0	3728	13	9	Q3	1997	17.2000	6.1920	5.0000	1
1282	0	3801	11	3	Q1	1997	10.3200	4.4376	3.0000	1
1282	0	3831	7	11	Q4	1997	10.3200	4.4376	3.0000	1
1282	0	4330	13	7	Q3	1997	13.7600	4.5408	4.0000	1
1282	1311	4497	17	10	Q4	1997	10.3200	3.9216	3.0000	1
1282	0	4564	17	1	Q1	1997	10.3200	4.5408	3.0000	1
1282	0	4608	11	9	Q3	1997	6.8800	3.2336	2.0000	1
1282	504	5293	6	2	Q1	1997	10.3200	3.6120	3.0000	1
1282	829	5405	11	6	Q2	1997	6.8800	2.0640	2.0000	1
1282	0	5604	15	9	Q3	1997	10.3200	4.8504	3.0000	1
1282	0	5639	11	12	Q4	1997	13.7600	6.1920	4.0000	1
1282	833	5664	11	8	Q3	1997	10.3200	4.0248	3.0000	1
1282	0	5690	7	6	Q2	1997	10.3200	3.0960	3.0000	1
1282	0	5877	17	12	Q4	1997	13.7600	4.8160	4.0000	1
1282	0	5923	23	10	Q4	1997	10.3200	3.0960	3.0000	1
1282	0	6113	16	3	Q1	1997	10.3200	4.6440	3.0000	1
1282	0	6163	13	4	Q2	1997	13.7600	6.3296	4.0000	1
1282	0	6421	7	1	Q1	1997	13.7600	5.5040	4.0000	1
1282	0	6598	11	4	Q2	1997	10.3200	4.1280	3.0000	1
1282	0	6665	6	3	Q1	1997	17.2000	5.1600	5.0000	1
1282	0	6866	17	11	Q4	1997	6.8800	2.1328	2.0000	1
1282	1869	7198	24	12	Q4	1997	13.7600	4.9536	4.0000	1
1282	0	7384	3	8	Q3	1997	13.7600	6.1920	4.0000	1
1282	0	7486	3	4	Q2	1997	10.3200	4.5408	3.0000	1
1282	1154	7654	15	10	Q4	1997	10.3200	3.1992	3.0000	1
1282	1869	7662	24	12	Q4	1997	13.7600	6.7424	4.0000	1
1282	1294	8059	17	2	Q1	1997	6.8800	2.9584	2.0000	1
1282	199	8068	3	7	Q3	1997	13.7600	6.0544	4.0000	1
1282	0	8171	24	1	Q1	1997	13.7600	4.4032	4.0000	1
1282	0	8235	22	12	Q4	1997	6.8800	2.1328	2.0000	1
1282	0	8551	17	3	Q1	1997	13.7600	5.6416	4.0000	1
1282	1860	8608	24	8	Q3	1997	10.3200	4.9536	3.0000	1
1282	0	8663	13	10	Q4	1997	17.2000	7.0520	5.0000	1
1282	0	8768	11	6	Q2	1997	13.7600	4.4032	4.0000	1
1282	0	8841	13	9	Q3	1997	13.7600	5.9168	4.0000	1
1282	518	8982	7	8	Q3	1997	10.3200	4.6440	3.0000	1
1282	1220	9263	16	4	Q2	1997	10.3200	4.9536	3.0000	1
1282	523	9276	7	11	Q4	1997	10.3200	4.4376	3.0000	1
1282	0	9472	14	9	Q3	1997	6.8800	2.2704	2.0000	1
1282	0	10104	7	7	Q3	1997	10.3200	4.5408	3.0000	1
1282	523	10195	7	11	Q4	1997	10.3200	3.4056	3.0000	1
1283	1231	378	16	9	Q3	1997	2.3700	0.7347	3.0000	1
1283	126	599	2	10	Q4	1997	0.7900	0.3476	1.0000	1
1283	1228	1310	16	8	Q3	1997	3.1600	1.0112	4.0000	1
1283	523	1602	7	11	Q4	1997	3.1600	1.3904	4.0000	1
1283	0	1800	11	5	Q2	1997	2.3700	0.9717	3.0000	1
1283	0	1825	23	11	Q4	1997	3.9500	1.3430	5.0000	1
1283	0	2201	16	10	Q4	1997	1.5800	0.6794	2.0000	1
1283	0	2371	16	8	Q3	1997	2.3700	1.0428	3.0000	1
1283	504	2734	7	2	Q1	1997	2.3700	1.0191	3.0000	1
1283	0	3233	6	4	Q2	1997	2.3700	1.0191	3.0000	1
1283	0	3693	3	11	Q4	1997	2.3700	0.8769	3.0000	1
1283	0	3946	6	4	Q2	1997	1.5800	0.6320	2.0000	1
1283	0	4137	15	5	Q2	1997	3.1600	1.2956	4.0000	1
1283	824	4395	11	4	Q2	1997	3.1600	1.1692	4.0000	1
1283	190	4417	3	3	Q1	1997	2.3700	0.8058	3.0000	1
1283	121	4645	2	8	Q3	1997	1.5800	0.4898	2.0000	1
1283	0	4657	17	11	Q4	1997	2.3700	1.0665	3.0000	1
1283	0	4739	15	6	Q2	1997	2.3700	1.1613	3.0000	1
1283	0	5216	3	11	Q4	1997	2.3700	0.7584	3.0000	1
1283	510	5233	6	5	Q2	1997	1.5800	0.5688	2.0000	1
1283	824	5278	11	4	Q2	1997	2.3700	1.0665	3.0000	1
1283	0	5356	2	12	Q4	1997	0.7900	0.2607	1.0000	1
1283	0	5630	6	6	Q2	1997	3.1600	1.4536	4.0000	1
1283	829	5894	11	6	Q2	1997	2.3700	1.1376	3.0000	1
1283	0	6059	7	10	Q4	1997	3.1600	1.5800	4.0000	1
1283	982	6169	13	4	Q2	1997	3.1600	1.3904	4.0000	1
1283	197	6291	3	6	Q2	1997	3.1600	1.4220	4.0000	1
1283	1859	6360	24	8	Q3	1997	3.9500	1.3430	5.0000	1
1283	1138	6516	15	3	Q1	1997	3.1600	1.0744	4.0000	1
1283	0	6904	13	1	Q1	1997	2.3700	0.8058	3.0000	1
1283	0	6912	16	5	Q2	1997	3.9500	1.8565	5.0000	1
1283	0	7149	13	7	Q3	1997	2.3700	1.0428	3.0000	1
1283	0	7207	13	1	Q1	1997	2.3700	0.7584	3.0000	1
1283	502	7223	6	1	Q1	1997	2.3700	1.1850	3.0000	1
1283	0	7331	11	11	Q4	1997	2.3700	0.8769	3.0000	1
1283	0	7447	7	12	Q4	1997	2.3700	0.9006	3.0000	1
1283	0	7862	16	3	Q1	1997	1.5800	0.7742	2.0000	1
1283	0	7940	13	9	Q3	1997	1.5800	0.5688	2.0000	1
1283	0	8242	17	6	Q2	1997	2.3700	1.1613	3.0000	1
1283	1847	8318	24	2	Q1	1997	3.1600	1.3904	4.0000	1
1283	0	8578	23	2	Q1	1997	1.5800	0.6952	2.0000	1
1283	1154	8599	15	10	Q4	1997	2.3700	1.0902	3.0000	1
1283	0	8640	15	3	Q1	1997	1.5800	0.5372	2.0000	1
1283	0	8647	3	3	Q1	1997	2.3700	1.1613	3.0000	1
1283	821	8886	11	3	Q1	1997	2.3700	0.9480	3.0000	1
1283	1775	9176	23	5	Q2	1997	2.3700	0.8769	3.0000	1
1283	0	9179	6	11	Q4	1997	2.3700	1.1139	3.0000	1
1283	188	9324	3	2	Q1	1997	2.3700	0.7584	3.0000	1
1283	842	9331	11	12	Q4	1997	3.1600	0.9796	4.0000	1
1283	0	9504	13	11	Q4	1997	2.3700	0.7821	3.0000	1
1283	0	9505	15	12	Q4	1997	2.3700	0.7347	3.0000	1
1283	0	9851	3	6	Q2	1997	2.3700	1.0191	3.0000	1
1283	0	9973	6	10	Q4	1997	2.3700	1.1613	3.0000	1
1283	0	10186	13	12	Q4	1997	2.3700	0.8769	3.0000	1
1284	0	228	24	12	Q4	1997	7.2900	2.4786	3.0000	1
1284	0	1337	17	12	Q4	1997	4.8600	2.3814	2.0000	1
1284	0	1800	11	3	Q1	1997	9.7200	4.2768	4.0000	1
1284	842	1800	11	12	Q4	1997	7.2900	3.3534	3.0000	1
1284	0	2013	14	10	Q4	1997	2.4300	0.7533	1.0000	1
1284	0	2396	7	1	Q1	1997	4.8600	2.2356	2.0000	1
1284	0	2588	23	12	Q4	1997	9.7200	4.3740	4.0000	1
1284	0	2677	13	6	Q2	1997	7.2900	2.6244	3.0000	1
1284	0	2882	24	10	Q4	1997	9.7200	3.6936	4.0000	1
1284	0	2908	11	2	Q1	1997	12.1500	5.4675	5.0000	1
1284	0	2942	17	4	Q2	1997	9.7200	4.6656	4.0000	1
1284	0	3153	13	1	Q1	1997	4.8600	1.7496	2.0000	1
1284	0	3311	11	4	Q2	1997	9.7200	3.4992	4.0000	1
1284	0	3322	6	6	Q2	1997	9.7200	3.4020	4.0000	1
1284	514	3352	7	7	Q3	1997	9.7200	3.4020	4.0000	1
1284	1307	3397	17	8	Q3	1997	4.8600	1.4580	2.0000	1
1284	0	3401	11	12	Q4	1997	4.8600	2.0412	2.0000	1
1284	0	3826	16	4	Q2	1997	7.2900	2.6973	3.0000	1
1284	0	3939	7	10	Q4	1997	4.8600	1.7496	2.0000	1
1284	0	4227	24	9	Q3	1997	7.2900	2.3328	3.0000	1
1284	185	4234	3	1	Q1	1997	9.7200	3.4992	4.0000	1
1284	1138	4553	15	3	Q1	1997	4.8600	1.8468	2.0000	1
1284	521	5096	7	10	Q4	1997	7.2900	2.4786	3.0000	1
1284	506	5735	6	3	Q1	1997	9.7200	3.0132	4.0000	1
1284	0	5766	16	1	Q1	1997	4.8600	1.5552	2.0000	1
1284	0	6019	6	6	Q2	1997	7.2900	2.6973	3.0000	1
1284	0	6281	15	7	Q3	1997	9.7200	3.8880	4.0000	1
1284	505	6500	7	2	Q1	1997	9.7200	3.4992	4.0000	1
1284	0	6522	13	11	Q4	1997	7.2900	2.4786	3.0000	1
1284	1152	6567	15	9	Q3	1997	12.1500	4.2525	5.0000	1
1284	0	6645	24	6	Q2	1997	7.2900	2.4786	3.0000	1
1284	0	6849	6	7	Q3	1997	7.2900	3.4263	3.0000	1
1284	0	7072	16	12	Q4	1997	9.7200	4.2768	4.0000	1
1284	0	7232	11	7	Q3	1997	9.7200	3.3048	4.0000	1
1284	0	7348	11	1	Q1	1997	7.2900	2.3328	3.0000	1
1284	0	7384	3	7	Q3	1997	7.2900	2.7702	3.0000	1
1284	0	7720	17	3	Q1	1997	7.2900	2.3328	3.0000	1
1284	0	7822	3	12	Q4	1997	9.7200	3.4992	4.0000	1
1284	0	7915	13	10	Q4	1997	7.2900	2.9160	3.0000	1
1284	0	8059	17	5	Q2	1997	7.2900	3.2805	3.0000	1
1284	0	8141	22	10	Q4	1997	2.4300	1.0449	1.0000	1
1284	0	8324	24	5	Q2	1997	9.7200	3.9852	4.0000	1
1284	0	8324	24	9	Q3	1997	7.2900	2.9160	3.0000	1
1284	0	8452	16	10	Q4	1997	9.7200	4.3740	4.0000	1
1284	0	8748	6	8	Q3	1997	7.2900	2.2599	3.0000	1
1284	0	8765	15	2	Q1	1997	4.8600	2.3328	2.0000	1
1284	0	8921	13	3	Q1	1997	9.7200	2.9160	4.0000	1
1284	0	9017	15	6	Q2	1997	7.2900	2.3328	3.0000	1
1284	1292	9194	17	1	Q1	1997	7.2900	2.5515	3.0000	1
1284	0	9200	16	5	Q2	1997	9.7200	3.4992	4.0000	1
1284	0	9286	13	11	Q4	1997	4.8600	2.2356	2.0000	1
1284	0	9486	7	7	Q3	1997	9.7200	3.4020	4.0000	1
1284	988	9501	13	7	Q3	1997	9.7200	4.1796	4.0000	1
1284	0	9504	13	2	Q1	1997	7.2900	3.4263	3.0000	1
1284	820	9753	11	2	Q1	1997	7.2900	2.2599	3.0000	1
1284	0	9788	13	3	Q1	1997	7.2900	2.9160	3.0000	1
1285	0	602	17	7	Q3	1997	3.7400	1.2716	2.0000	1
1285	0	625	13	1	Q1	1997	7.4800	2.5432	4.0000	1
1285	0	625	13	4	Q2	1997	7.4800	2.5432	4.0000	1
1285	0	647	3	12	Q4	1997	5.6100	1.9074	3.0000	1
1285	0	827	24	4	Q2	1997	5.6100	2.0196	3.0000	1
1285	0	1176	24	9	Q3	1997	3.7400	1.7578	2.0000	1
1285	0	1192	17	8	Q3	1997	3.7400	1.5708	2.0000	1
1285	1297	1245	17	3	Q1	1997	5.6100	1.7391	3.0000	1
1285	523	1368	7	11	Q4	1997	5.6100	1.9074	3.0000	1
1285	0	1954	13	3	Q1	1997	5.6100	2.1318	3.0000	1
1285	980	2052	13	3	Q1	1997	3.7400	1.4212	2.0000	1
1285	1307	2065	17	8	Q3	1997	3.7400	1.3838	2.0000	1
1285	0	2077	23	1	Q1	1997	5.6100	2.0757	3.0000	1
1285	504	2136	7	2	Q1	1997	5.6100	2.4123	3.0000	1
1285	1314	2390	17	11	Q4	1997	3.7400	1.7204	2.0000	1
1285	0	3075	23	3	Q1	1997	3.7400	1.1220	2.0000	1
1285	0	3097	6	1	Q1	1997	7.4800	2.5432	4.0000	1
1285	0	3097	7	11	Q4	1997	7.4800	3.2912	4.0000	1
1285	1140	3207	15	4	Q2	1997	5.6100	1.7391	3.0000	1
1285	0	3728	13	7	Q3	1997	5.6100	2.5806	3.0000	1
1285	0	4139	15	9	Q3	1997	5.6100	2.3001	3.0000	1
1285	0	4649	17	12	Q4	1997	7.4800	3.2164	4.0000	1
1285	980	4659	13	3	Q1	1997	7.4800	2.3936	4.0000	1
1285	0	5048	15	5	Q2	1997	7.4800	3.2164	4.0000	1
1285	980	5533	13	3	Q1	1997	5.6100	1.9635	3.0000	1
1285	0	5612	15	11	Q4	1997	5.6100	2.3001	3.0000	1
1285	1311	6647	17	10	Q4	1997	5.6100	2.4123	3.0000	1
1285	0	7457	13	2	Q1	1997	7.4800	2.3188	4.0000	1
1285	0	7465	7	3	Q1	1997	3.7400	1.3838	2.0000	1
1285	524	7605	6	11	Q4	1997	7.4800	2.8424	4.0000	1
1285	1845	7881	24	1	Q1	1997	9.3500	3.3660	5.0000	1
1285	1307	7948	17	8	Q3	1997	9.3500	4.2075	5.0000	1
1285	0	8059	17	3	Q1	1997	7.4800	2.3936	4.0000	1
1285	0	8137	15	12	Q4	1997	3.7400	1.1220	2.0000	1
1285	0	8242	17	6	Q2	1997	9.3500	3.2725	5.0000	1
1285	0	8248	6	1	Q1	1997	7.4800	2.5432	4.0000	1
1285	0	8335	7	4	Q2	1997	5.6100	2.1879	3.0000	1
1285	0	8373	13	4	Q2	1997	3.7400	1.3464	2.0000	1
1285	1866	8760	24	11	Q4	1997	7.4800	2.9172	4.0000	1
1285	0	9176	23	8	Q3	1997	5.6100	1.6830	3.0000	1
1285	0	9200	16	9	Q3	1997	5.6100	2.1318	3.0000	1
1285	0	9269	6	7	Q3	1997	3.7400	1.7578	2.0000	1
1285	0	9501	13	2	Q1	1997	5.6100	2.0757	3.0000	1
1285	1152	9569	15	9	Q3	1997	7.4800	3.2164	4.0000	1
1286	521	436	7	10	Q4	1997	1.8000	0.8280	2.0000	1
1286	0	1529	13	7	Q3	1997	2.7000	1.3230	3.0000	1
1286	0	1541	15	7	Q3	1997	2.7000	0.9720	3.0000	1
1286	0	1582	11	2	Q1	1997	4.5000	1.4850	5.0000	1
1286	0	1599	7	4	Q2	1997	2.7000	0.9180	3.0000	1
1286	0	1650	7	6	Q2	1997	2.7000	0.9450	3.0000	1
1286	0	1813	17	3	Q1	1997	1.8000	0.7740	2.0000	1
1286	0	2151	13	12	Q4	1997	3.6000	1.6200	4.0000	1
1286	988	2151	13	7	Q3	1997	3.6000	1.6200	4.0000	1
1286	0	2204	3	4	Q2	1997	4.5000	1.8000	5.0000	1
1286	1214	2224	16	2	Q1	1997	2.7000	0.8910	3.0000	1
1286	0	2617	13	1	Q1	1997	3.6000	1.3320	4.0000	1
1286	0	2690	3	12	Q4	1997	1.8000	0.5760	2.0000	1
1286	0	2846	11	7	Q3	1997	2.7000	1.1880	3.0000	1
1286	526	3370	7	12	Q4	1997	1.8000	0.7920	2.0000	1
1286	826	3577	11	5	Q2	1997	2.7000	0.8100	3.0000	1
1286	0	3725	23	5	Q2	1997	3.6000	1.7280	4.0000	1
1286	523	3814	6	11	Q4	1997	2.7000	1.2690	3.0000	1
1286	1304	4118	17	7	Q3	1997	3.6000	1.1160	4.0000	1
1286	0	4420	11	1	Q1	1997	2.7000	0.9180	3.0000	1
1286	0	4498	17	12	Q4	1997	3.6000	1.3680	4.0000	1
1286	0	4700	17	9	Q3	1997	2.7000	1.2690	3.0000	1
1286	0	5433	13	6	Q2	1997	2.7000	1.2690	3.0000	1
1286	0	5592	16	11	Q4	1997	3.6000	1.5480	4.0000	1
1286	0	5626	7	12	Q4	1997	2.7000	1.1880	3.0000	1
1286	505	5948	7	2	Q1	1997	2.7000	0.8100	3.0000	1
1286	0	6026	15	1	Q1	1997	3.6000	1.7640	4.0000	1
1286	0	6123	7	11	Q4	1997	1.8000	0.7920	2.0000	1
1286	0	6712	16	5	Q2	1997	1.8000	0.7920	2.0000	1
1286	0	7182	13	7	Q3	1997	2.7000	1.1340	3.0000	1
1286	188	7622	3	2	Q1	1997	3.6000	1.1520	4.0000	1
1286	0	7842	15	11	Q4	1997	1.8000	0.5400	2.0000	1
1286	0	8042	7	9	Q3	1997	3.6000	1.1520	4.0000	1
1286	0	8393	11	7	Q3	1997	3.6000	1.4400	4.0000	1
1286	0	8777	17	11	Q4	1997	2.7000	0.8910	3.0000	1
1286	0	8902	3	12	Q4	1997	3.6000	1.2960	4.0000	1
1286	519	9033	6	9	Q3	1997	2.7000	1.2420	3.0000	1
1286	833	9062	11	8	Q3	1997	3.6000	1.1160	4.0000	1
1286	504	9405	7	2	Q1	1997	3.6000	1.1160	4.0000	1
1286	0	9486	7	7	Q3	1997	2.7000	1.3230	3.0000	1
1286	0	9734	17	12	Q4	1997	1.8000	0.6120	2.0000	1
1286	521	9792	6	10	Q4	1997	2.7000	1.2960	3.0000	1
1286	0	9793	15	2	Q1	1997	2.7000	1.0260	3.0000	1
1286	0	9972	13	5	Q2	1997	2.7000	1.3500	3.0000	1
1286	0	9977	11	5	Q2	1997	3.6000	1.1520	4.0000	1
1286	0	10186	13	1	Q1	1997	3.6000	1.3680	4.0000	1
1287	0	197	24	12	Q4	1997	4.2000	1.3020	3.0000	1
1287	0	745	15	7	Q3	1997	4.2000	1.7220	3.0000	1
1287	1220	769	16	4	Q2	1997	5.6000	2.4640	4.0000	1
1287	1223	769	16	6	Q2	1997	4.2000	1.8060	3.0000	1
1287	0	1093	13	11	Q4	1997	4.2000	1.4700	3.0000	1
1287	1845	1114	24	1	Q1	1997	2.8000	1.3160	2.0000	1
1287	0	1321	15	6	Q2	1997	4.2000	1.3020	3.0000	1
1287	0	1333	2	9	Q3	1997	2.8000	1.2040	2.0000	1
1287	0	1466	15	2	Q1	1997	2.8000	0.9800	2.0000	1
1287	984	1548	13	5	Q2	1997	4.2000	2.0580	3.0000	1
1287	818	1741	11	1	Q1	1997	4.2000	1.5960	3.0000	1
1287	0	1811	11	1	Q1	1997	2.8000	1.2880	2.0000	1
1287	0	1940	13	10	Q4	1997	2.8000	1.2320	2.0000	1
1287	0	2088	6	4	Q2	1997	5.6000	2.6880	4.0000	1
1287	0	2095	22	6	Q2	1997	1.4000	0.6860	1.0000	1
1287	0	2105	24	3	Q1	1997	4.2000	1.8900	3.0000	1
1287	1307	2244	17	8	Q3	1997	5.6000	2.5200	4.0000	1
1287	0	2471	15	12	Q4	1997	4.2000	1.6800	3.0000	1
1287	185	2878	3	1	Q1	1997	7.0000	2.5200	5.0000	1
1287	0	2900	7	6	Q2	1997	4.2000	1.9740	3.0000	1
1287	0	3020	13	12	Q4	1997	4.2000	1.7640	3.0000	1
1287	0	3373	15	2	Q1	1997	2.8000	1.1760	2.0000	1
1287	1150	3373	15	8	Q3	1997	2.8000	0.8960	2.0000	1
1287	0	3441	3	9	Q3	1997	7.0000	2.7300	5.0000	1
1287	0	3540	24	9	Q3	1997	5.6000	1.9600	4.0000	1
1287	0	3552	17	6	Q2	1997	4.2000	1.3020	3.0000	1
1287	0	3749	15	11	Q4	1997	4.2000	1.3020	3.0000	1
1287	0	3819	23	12	Q4	1997	4.2000	1.2600	3.0000	1
1287	0	3977	13	1	Q1	1997	4.2000	1.3860	3.0000	1
1287	0	3980	13	1	Q1	1997	2.8000	1.0080	2.0000	1
1287	0	4257	3	12	Q4	1997	4.2000	1.6380	3.0000	1
1287	820	4268	11	2	Q1	1997	5.6000	1.7360	4.0000	1
1287	0	4420	11	10	Q4	1997	4.2000	1.4280	3.0000	1
1287	0	4555	11	3	Q1	1997	4.2000	1.4280	3.0000	1
1287	0	4618	3	4	Q2	1997	5.6000	2.5760	4.0000	1
1287	0	4678	13	2	Q1	1997	4.2000	1.8060	3.0000	1
1287	202	4824	3	8	Q3	1997	5.6000	1.8480	4.0000	1
1287	0	4998	3	11	Q4	1997	5.6000	2.4080	4.0000	1
1287	0	5245	11	5	Q2	1997	4.2000	1.8480	3.0000	1
1287	0	5616	17	9	Q3	1997	5.6000	2.8000	4.0000	1
1287	0	5760	13	4	Q2	1997	4.2000	1.5960	3.0000	1
1287	0	6149	2	10	Q4	1997	1.4000	0.5880	1.0000	1
1287	0	6313	17	5	Q2	1997	2.8000	0.9800	2.0000	1
1287	0	6544	13	7	Q3	1997	4.2000	1.5960	3.0000	1
1287	504	6670	7	2	Q1	1997	2.8000	0.8960	2.0000	1
1287	0	6832	3	8	Q3	1997	4.2000	1.4700	3.0000	1
1287	1858	6930	24	7	Q3	1997	5.6000	2.1840	4.0000	1
1287	0	7072	16	1	Q1	1997	2.8000	1.2880	2.0000	1
1287	0	7132	13	3	Q1	1997	4.2000	1.8900	3.0000	1
1287	201	7153	3	8	Q3	1997	4.2000	1.5960	3.0000	1
1287	0	7526	17	9	Q3	1997	5.6000	2.4080	4.0000	1
1287	1293	7948	17	1	Q1	1997	4.2000	1.8900	3.0000	1
1287	0	8356	15	12	Q4	1997	5.6000	2.5200	4.0000	1
1287	0	8609	6	8	Q3	1997	5.6000	2.5760	4.0000	1
1287	0	8647	3	12	Q4	1997	4.2000	1.8060	3.0000	1
1287	1054	8648	14	1	Q1	1997	1.4000	0.6580	1.0000	1
1287	0	8771	22	8	Q3	1997	2.8000	1.0640	2.0000	1
1287	0	8924	24	8	Q3	1997	5.6000	2.6880	4.0000	1
1287	0	8945	23	6	Q2	1997	4.2000	1.8060	3.0000	1
1287	0	9016	23	9	Q3	1997	4.2000	1.4700	3.0000	1
1287	0	9318	16	6	Q2	1997	4.2000	1.9320	3.0000	1
1287	0	9557	3	5	Q2	1997	2.8000	1.2600	2.0000	1
1287	0	9631	16	8	Q3	1997	2.8000	1.3160	2.0000	1
1288	0	355	3	4	Q2	1997	4.1400	2.0700	3.0000	1
1288	0	511	16	12	Q4	1997	4.1400	1.9872	3.0000	1
1288	0	621	11	12	Q4	1997	4.1400	1.2834	3.0000	1
1288	0	658	7	5	Q2	1997	4.1400	1.5318	3.0000	1
1288	199	905	3	7	Q3	1997	5.5200	2.6496	4.0000	1
1288	0	944	13	12	Q4	1997	2.7600	0.9660	2.0000	1
1288	1157	988	15	12	Q4	1997	5.5200	2.0424	4.0000	1
1288	0	1298	17	8	Q3	1997	4.1400	1.9458	3.0000	1
1288	1216	1415	16	2	Q1	1997	2.7600	0.9384	2.0000	1
1288	0	1484	6	7	Q3	1997	4.1400	2.0286	3.0000	1
1288	0	1690	16	1	Q1	1997	4.1400	1.5732	3.0000	1
1288	0	1864	15	5	Q2	1997	5.5200	2.4840	4.0000	1
1288	0	2086	13	3	Q1	1997	2.7600	1.1868	2.0000	1
1288	0	2112	17	4	Q2	1997	5.5200	2.4840	4.0000	1
1288	0	2431	3	9	Q3	1997	2.7600	0.9108	2.0000	1
1288	0	2632	13	5	Q2	1997	2.7600	0.8280	2.0000	1
1288	0	2908	11	7	Q3	1997	5.5200	2.7600	4.0000	1
1288	1064	2960	14	5	Q2	1997	2.7600	1.2420	2.0000	1
1288	0	3242	3	9	Q3	1997	2.7600	1.2696	2.0000	1
1288	0	3302	13	9	Q3	1997	4.1400	1.9458	3.0000	1
1288	0	3435	11	12	Q4	1997	6.9000	2.2080	5.0000	1
1288	984	3854	13	5	Q2	1997	4.1400	1.7802	3.0000	1
1288	0	3928	23	11	Q4	1997	5.5200	2.4288	4.0000	1
1288	0	4012	24	4	Q2	1997	4.1400	1.8630	3.0000	1
1288	0	4231	17	4	Q2	1997	6.9000	3.3120	5.0000	1
1288	0	4246	7	11	Q4	1997	5.5200	2.3184	4.0000	1
1288	0	4342	13	9	Q3	1997	6.9000	2.3460	5.0000	1
1288	0	4397	16	3	Q1	1997	5.5200	1.7112	4.0000	1
1288	0	4417	3	5	Q2	1997	5.5200	1.8216	4.0000	1
1288	0	4507	13	10	Q4	1997	5.5200	2.6496	4.0000	1
1288	0	4522	17	11	Q4	1997	5.5200	1.8216	4.0000	1
1288	0	4666	13	12	Q4	1997	5.5200	2.4288	4.0000	1
1288	980	4666	13	3	Q1	1997	5.5200	1.7664	4.0000	1
1288	0	5118	11	3	Q1	1997	6.9000	3.1050	5.0000	1
1288	521	5511	7	10	Q4	1997	4.1400	1.4904	3.0000	1
1288	0	5677	22	12	Q4	1997	2.7600	1.2420	2.0000	1
1288	1781	5707	23	8	Q3	1997	5.5200	2.0976	4.0000	1
1288	0	6248	24	9	Q3	1997	4.1400	1.6560	3.0000	1
1288	0	6313	17	10	Q4	1997	4.1400	1.6560	3.0000	1
1288	0	6494	6	4	Q2	1997	5.5200	1.8216	4.0000	1
1288	0	6560	17	9	Q3	1997	4.1400	1.5318	3.0000	1
1288	0	6766	24	3	Q1	1997	2.7600	0.9108	2.0000	1
1288	518	6805	7	8	Q3	1997	4.1400	1.6146	3.0000	1
1288	0	7001	3	2	Q1	1997	4.1400	1.9044	3.0000	1
1288	0	7327	15	7	Q3	1997	4.1400	1.5318	3.0000	1
1288	984	7373	13	5	Q2	1997	4.1400	1.3248	3.0000	1
1288	0	7596	24	7	Q3	1997	2.7600	0.9108	2.0000	1
1288	522	7880	6	10	Q4	1997	2.7600	0.8832	2.0000	1
1288	0	7938	24	9	Q3	1997	2.7600	1.1316	2.0000	1
1288	0	7975	6	12	Q4	1997	4.1400	1.9044	3.0000	1
1288	1140	8092	15	4	Q2	1997	5.5200	2.5392	4.0000	1
1288	0	8135	15	11	Q4	1997	4.1400	1.2420	3.0000	1
1288	0	8159	6	8	Q3	1997	5.5200	2.4288	4.0000	1
1288	508	8757	6	4	Q2	1997	2.7600	1.1868	2.0000	1
1288	199	9029	3	7	Q3	1997	4.1400	1.4490	3.0000	1
1288	0	9224	17	9	Q3	1997	2.7600	1.2972	2.0000	1
1288	0	9318	16	1	Q1	1997	2.7600	1.1868	2.0000	1
1288	0	9397	11	12	Q4	1997	5.5200	1.7664	4.0000	1
1288	0	9745	17	10	Q4	1997	5.5200	1.9320	4.0000	1
1288	0	9891	23	10	Q4	1997	5.5200	2.0424	4.0000	1
1289	0	504	13	2	Q1	1997	4.8400	1.6940	4.0000	1
1289	0	662	11	11	Q4	1997	2.4200	0.7986	2.0000	1
1289	1859	741	24	8	Q3	1997	4.8400	2.2748	4.0000	1
1289	0	1261	24	3	Q1	1997	6.0500	1.9360	5.0000	1
1289	0	1360	13	3	Q1	1997	3.6300	1.6335	3.0000	1
1289	1136	1375	15	2	Q1	1997	3.6300	1.3794	3.0000	1
1289	0	1388	13	1	Q1	1997	3.6300	1.4157	3.0000	1
1289	0	1388	13	11	Q4	1997	2.4200	0.7744	2.0000	1
1289	0	1528	16	12	Q4	1997	3.6300	1.5246	3.0000	1
1289	0	1965	17	11	Q4	1997	2.4200	1.1132	2.0000	1
1289	508	2068	6	4	Q2	1997	3.6300	1.1979	3.0000	1
1289	1235	2378	16	11	Q4	1997	4.8400	2.2264	4.0000	1
1289	0	3213	13	12	Q4	1997	3.6300	1.3068	3.0000	1
1289	0	3552	17	4	Q2	1997	3.6300	1.5609	3.0000	1
1289	0	3643	22	1	Q1	1997	1.2100	0.4356	1.0000	1
1289	0	3664	22	7	Q3	1997	2.4200	0.8712	2.0000	1
1289	0	3731	15	11	Q4	1997	3.6300	1.1253	3.0000	1
1289	0	3911	7	6	Q2	1997	3.6300	1.5609	3.0000	1
1289	1214	4021	16	2	Q1	1997	6.0500	1.9360	5.0000	1
1289	502	4161	6	1	Q1	1997	2.4200	0.8712	2.0000	1
1289	0	4211	11	12	Q4	1997	6.0500	2.6015	5.0000	1
1289	1065	5046	14	6	Q2	1997	1.2100	0.4477	1.0000	1
1289	204	5346	3	9	Q3	1997	4.8400	1.8392	4.0000	1
1289	1776	5353	23	6	Q2	1997	3.6300	1.3068	3.0000	1
1289	0	5499	11	8	Q3	1997	4.8400	2.1780	4.0000	1
1289	1225	5542	16	7	Q3	1997	3.6300	1.4520	3.0000	1
1289	0	5786	13	6	Q2	1997	3.6300	1.3431	3.0000	1
1289	0	5805	11	5	Q2	1997	4.8400	1.6940	4.0000	1
1289	1154	6134	15	10	Q4	1997	3.6300	1.4883	3.0000	1
1289	1216	6153	16	2	Q1	1997	4.8400	1.7424	4.0000	1
1289	0	6221	24	12	Q4	1997	2.4200	0.9922	2.0000	1
1289	0	6606	24	7	Q3	1997	4.8400	1.5972	4.0000	1
1289	0	6690	17	5	Q2	1997	3.6300	1.7787	3.0000	1
1289	0	6799	17	11	Q4	1997	4.8400	1.9844	4.0000	1
1289	0	7203	13	11	Q4	1997	4.8400	1.5488	4.0000	1
1289	842	7396	11	12	Q4	1997	4.8400	2.0812	4.0000	1
1289	0	7562	15	7	Q3	1997	3.6300	1.0890	3.0000	1
1289	0	8074	17	4	Q2	1997	4.8400	2.1780	4.0000	1
1289	0	8214	7	12	Q4	1997	4.8400	2.3716	4.0000	1
1289	0	8247	6	10	Q4	1997	3.6300	1.1253	3.0000	1
1289	0	8254	17	12	Q4	1997	3.6300	1.4520	3.0000	1
1289	1141	8695	15	4	Q2	1997	4.8400	2.0812	4.0000	1
1289	0	8772	11	9	Q3	1997	3.6300	1.4883	3.0000	1
1289	0	9040	16	9	Q3	1997	3.6300	1.6335	3.0000	1
1289	0	9063	23	5	Q2	1997	3.6300	1.7061	3.0000	1
1289	526	9239	7	12	Q4	1997	3.6300	1.4157	3.0000	1
1289	0	9449	6	9	Q3	1997	4.8400	1.9844	4.0000	1
1289	0	9706	7	4	Q2	1997	3.6300	1.2342	3.0000	1
1289	0	9772	7	7	Q3	1997	2.4200	0.7744	2.0000	1
1289	992	9823	13	9	Q3	1997	2.4200	0.7260	2.0000	1
1289	0	10106	13	7	Q3	1997	3.6300	1.7061	3.0000	1
1290	0	280	13	10	Q4	1997	12.8400	6.1632	4.0000	1
1290	0	619	13	6	Q2	1997	12.8400	6.0348	4.0000	1
1290	1856	781	24	6	Q2	1997	12.8400	5.1360	4.0000	1
1290	0	1044	24	4	Q2	1997	9.6300	4.5261	3.0000	1
1290	833	1195	11	8	Q3	1997	6.4200	2.1828	2.0000	1
1290	0	1282	3	8	Q3	1997	6.4200	3.1458	2.0000	1
1290	0	1610	3	11	Q4	1997	12.8400	5.0076	4.0000	1
1290	0	1724	7	11	Q4	1997	6.4200	1.9902	2.0000	1
1290	1869	1747	24	12	Q4	1997	12.8400	4.4940	4.0000	1
1290	0	1751	15	5	Q2	1997	9.6300	3.6594	3.0000	1
1290	0	1862	17	6	Q2	1997	9.6300	4.7187	3.0000	1
1290	0	1965	17	6	Q2	1997	9.6300	3.0816	3.0000	1
1290	526	2311	7	12	Q4	1997	12.8400	6.1632	4.0000	1
1290	210	2368	3	12	Q4	1997	9.6300	4.3335	3.0000	1
1290	0	2438	6	1	Q1	1997	9.6300	2.8890	3.0000	1
1290	0	2507	3	4	Q2	1997	12.8400	5.3928	4.0000	1
1290	821	2513	11	2	Q1	1997	12.8400	5.0076	4.0000	1
1290	522	2533	6	10	Q4	1997	9.6300	2.9853	3.0000	1
1290	0	2592	6	12	Q4	1997	9.6300	4.6224	3.0000	1
1290	1134	2764	15	1	Q1	1997	16.0500	7.0620	5.0000	1
1290	1236	2769	16	12	Q4	1997	9.6300	4.2372	3.0000	1
1290	1846	3133	24	2	Q1	1997	9.6300	3.0816	3.0000	1
1290	0	3334	17	5	Q2	1997	6.4200	2.2470	2.0000	1
1290	0	3728	13	12	Q4	1997	12.8400	4.8792	4.0000	1
1290	207	4066	3	11	Q4	1997	6.4200	2.9532	2.0000	1
1290	0	4191	7	3	Q1	1997	9.6300	4.5261	3.0000	1
1290	0	4191	7	6	Q2	1997	12.8400	4.1088	4.0000	1
1290	0	5013	6	11	Q4	1997	9.6300	4.1409	3.0000	1
1290	0	5339	11	3	Q1	1997	9.6300	3.0816	3.0000	1
1290	0	5353	23	2	Q1	1997	12.8400	4.3656	4.0000	1
1290	0	5643	15	10	Q4	1997	9.6300	3.8520	3.0000	1
1290	0	5766	16	6	Q2	1997	12.8400	4.4940	4.0000	1
1290	0	5818	24	9	Q3	1997	9.6300	3.2742	3.0000	1
1290	0	5910	15	3	Q1	1997	12.8400	5.6496	4.0000	1
1290	0	6478	15	12	Q4	1997	12.8400	4.4940	4.0000	1
1290	0	6806	7	3	Q1	1997	12.8400	4.6224	4.0000	1
1290	1869	6894	24	12	Q4	1997	12.8400	5.5212	4.0000	1
1290	0	6951	15	8	Q3	1997	9.6300	3.4668	3.0000	1
1290	1856	6966	24	6	Q2	1997	9.6300	3.6594	3.0000	1
1290	0	7001	3	11	Q4	1997	12.8400	4.8792	4.0000	1
1290	1869	7305	24	12	Q4	1997	9.6300	3.8520	3.0000	1
1290	0	7366	3	2	Q1	1997	6.4200	2.8890	2.0000	1
1290	0	7580	17	2	Q1	1997	12.8400	5.6496	4.0000	1
1290	0	7828	11	9	Q3	1997	9.6300	3.4668	3.0000	1
1290	0	8110	13	11	Q4	1997	12.8400	5.6496	4.0000	1
1290	1220	8511	16	4	Q2	1997	9.6300	4.5261	3.0000	1
1290	0	9801	11	12	Q4	1997	12.8400	5.6496	4.0000	1
1290	0	10126	7	12	Q4	1997	9.6300	3.4668	3.0000	1
1291	0	36	11	9	Q3	1997	6.9000	3.2430	3.0000	1
1291	976	217	13	1	Q1	1997	6.9000	2.1390	3.0000	1
1291	0	255	7	5	Q2	1997	6.9000	2.1390	3.0000	1
1291	0	398	13	3	Q1	1997	9.2000	4.4160	4.0000	1
1291	0	591	11	4	Q2	1997	6.9000	2.6220	3.0000	1
1291	0	769	16	9	Q3	1997	4.6000	2.2540	2.0000	1
1291	0	901	13	11	Q4	1997	9.2000	3.2200	4.0000	1
1291	0	993	13	7	Q3	1997	6.9000	2.6220	3.0000	1
1291	0	1761	24	4	Q2	1997	6.9000	2.2080	3.0000	1
1291	0	1979	3	3	Q1	1997	11.5000	3.7950	5.0000	1
1291	0	1991	13	3	Q1	1997	6.9000	2.4150	3.0000	1
1291	0	2201	16	7	Q3	1997	6.9000	2.5530	3.0000	1
1291	1233	2224	16	10	Q4	1997	6.9000	3.3120	3.0000	1
1291	982	2246	13	4	Q2	1997	9.2000	4.2320	4.0000	1
1291	0	2260	24	11	Q4	1997	4.6000	1.9780	2.0000	1
1291	0	2296	6	4	Q2	1997	9.2000	3.0360	4.0000	1
1291	0	2587	16	5	Q2	1997	4.6000	1.6560	2.0000	1
1291	518	2757	7	8	Q3	1997	9.2000	3.9560	4.0000	1
1291	1303	2947	17	6	Q2	1997	9.2000	4.5080	4.0000	1
1291	0	3158	15	7	Q3	1997	6.9000	3.2430	3.0000	1
1291	0	3202	11	1	Q1	1997	6.9000	2.7600	3.0000	1
1291	829	3202	11	6	Q2	1997	6.9000	2.7600	3.0000	1
1291	1869	3361	24	12	Q4	1997	4.6000	1.7480	2.0000	1
1291	0	3567	16	5	Q2	1997	6.9000	2.6910	3.0000	1
1291	0	4004	13	12	Q4	1997	9.2000	3.4960	4.0000	1
1291	1866	4133	24	11	Q4	1997	4.6000	1.3800	2.0000	1
1291	1307	4221	17	8	Q3	1997	6.9000	2.8290	3.0000	1
1291	0	4257	3	7	Q3	1997	6.9000	3.1740	3.0000	1
1291	0	4310	15	8	Q3	1997	9.2000	3.0360	4.0000	1
1291	0	4518	13	12	Q4	1997	6.9000	2.0700	3.0000	1
1291	984	4518	13	5	Q2	1997	6.9000	2.2080	3.0000	1
1291	0	4564	17	10	Q4	1997	9.2000	3.8640	4.0000	1
1291	0	4962	11	3	Q1	1997	9.2000	4.1400	4.0000	1
1291	207	4998	3	11	Q4	1997	9.2000	3.9560	4.0000	1
1291	0	5127	15	6	Q2	1997	6.9000	2.2080	3.0000	1
1291	0	5183	6	6	Q2	1997	9.2000	3.0360	4.0000	1
1291	0	5339	11	3	Q1	1997	9.2000	4.2320	4.0000	1
1291	0	5410	17	2	Q1	1997	9.2000	2.8520	4.0000	1
1291	0	5501	17	5	Q2	1997	6.9000	3.3120	3.0000	1
1291	0	5555	22	9	Q3	1997	2.3000	0.8280	1.0000	1
1291	515	5678	6	7	Q3	1997	9.2000	4.5080	4.0000	1
1291	0	5707	23	5	Q2	1997	9.2000	3.4960	4.0000	1
1291	0	5768	3	1	Q1	1997	6.9000	2.3460	3.0000	1
1291	0	5781	11	5	Q2	1997	4.6000	1.3800	2.0000	1
1291	0	6529	17	9	Q3	1997	4.6000	2.1160	2.0000	1
1291	0	6560	17	10	Q4	1997	9.2000	3.4960	4.0000	1
1291	0	6754	7	11	Q4	1997	6.9000	2.7600	3.0000	1
1291	0	7370	23	5	Q2	1997	11.5000	4.4850	5.0000	1
1291	0	7582	11	7	Q3	1997	6.9000	2.8290	3.0000	1
1291	0	7622	3	1	Q1	1997	9.2000	2.9440	4.0000	1
1291	0	7704	3	4	Q2	1997	9.2000	4.1400	4.0000	1
1291	988	7952	13	7	Q3	1997	9.2000	3.5880	4.0000	1
1291	0	8252	13	1	Q1	1997	9.2000	2.8520	4.0000	1
1291	980	8298	13	3	Q1	1997	6.9000	2.7600	3.0000	1
1291	0	8901	13	1	Q1	1997	6.9000	3.1740	3.0000	1
1291	1311	9006	17	10	Q4	1997	6.9000	3.1050	3.0000	1
1291	0	9030	15	8	Q3	1997	6.9000	2.5530	3.0000	1
1291	0	9170	6	9	Q3	1997	6.9000	3.1740	3.0000	1
1291	0	9495	13	3	Q1	1997	9.2000	4.0480	4.0000	1
1291	508	9527	6	4	Q2	1997	6.9000	2.8980	3.0000	1
1291	0	9642	3	1	Q1	1997	11.5000	4.9450	5.0000	1
1291	0	9797	16	6	Q2	1997	9.2000	2.8520	4.0000	1
1291	523	9807	7	11	Q4	1997	9.2000	3.3120	4.0000	1
1291	0	9959	7	9	Q3	1997	6.9000	2.6910	3.0000	1
1292	0	448	17	9	Q3	1997	9.9900	4.4955	3.0000	1
1292	0	448	17	12	Q4	1997	6.6600	2.3976	2.0000	1
1292	0	501	24	7	Q3	1997	9.9900	4.7952	3.0000	1
1292	1765	1197	23	1	Q1	1997	13.3200	6.5268	4.0000	1
1292	524	1389	6	11	Q4	1997	9.9900	2.9970	3.0000	1
1292	0	1507	15	12	Q4	1997	9.9900	3.0969	3.0000	1
1292	0	1716	24	4	Q2	1997	13.3200	3.9960	4.0000	1
1292	0	1798	3	6	Q2	1997	13.3200	5.7276	4.0000	1
1292	0	1916	13	7	Q3	1997	6.6600	2.7306	2.0000	1
1292	1773	1917	23	4	Q2	1997	6.6600	2.1312	2.0000	1
1292	0	1983	17	10	Q4	1997	19.9800	6.1938	6.0000	1
1292	0	2143	17	4	Q2	1997	13.3200	5.9940	4.0000	1
1292	0	2202	6	9	Q3	1997	9.9900	3.2967	3.0000	1
1292	1235	2224	16	11	Q4	1997	6.6600	2.7972	2.0000	1
1292	841	2513	11	12	Q4	1997	13.3200	5.1948	4.0000	1
1292	0	2832	13	5	Q2	1997	13.3200	4.2624	4.0000	1
1292	0	3863	7	5	Q2	1997	6.6600	3.1968	2.0000	1
1292	188	4417	3	2	Q1	1997	9.9900	4.6953	3.0000	1
1292	0	4439	15	1	Q1	1997	13.3200	5.9940	4.0000	1
1292	0	4481	15	1	Q1	1997	13.3200	6.3936	4.0000	1
1292	0	4522	17	11	Q4	1997	13.3200	6.1272	4.0000	1
1292	207	4541	3	11	Q4	1997	9.9900	4.8951	3.0000	1
1292	0	4695	13	12	Q4	1997	13.3200	5.9940	4.0000	1
1292	1304	4858	17	7	Q3	1997	9.9900	3.7962	3.0000	1
1292	0	4877	15	3	Q1	1997	13.3200	6.3936	4.0000	1
1292	0	5068	22	12	Q4	1997	3.3300	1.4652	1.0000	1
1292	0	5125	17	4	Q2	1997	9.9900	4.3956	3.0000	1
1292	0	5542	16	6	Q2	1997	9.9900	4.5954	3.0000	1
1292	0	5555	22	7	Q3	1997	6.6600	2.7972	2.0000	1
1292	0	5686	3	1	Q1	1997	9.9900	3.1968	3.0000	1
1292	1150	5753	15	8	Q3	1997	6.6600	3.2634	2.0000	1
1292	523	5765	7	11	Q4	1997	9.9900	3.3966	3.0000	1
1292	0	6024	6	4	Q2	1997	9.9900	3.2967	3.0000	1
1292	0	6133	11	3	Q1	1997	13.3200	4.5288	4.0000	1
1292	0	6324	23	7	Q3	1997	6.6600	2.1312	2.0000	1
1292	0	6398	11	2	Q1	1997	13.3200	4.3956	4.0000	1
1292	0	6866	17	2	Q1	1997	9.9900	4.6953	3.0000	1
1292	0	7072	16	11	Q4	1997	6.6600	3.0636	2.0000	1
1292	0	7319	13	1	Q1	1997	9.9900	4.1958	3.0000	1
1292	1307	7529	17	8	Q3	1997	9.9900	3.1968	3.0000	1
1292	0	7810	3	9	Q3	1997	9.9900	4.2957	3.0000	1
1292	0	7847	24	6	Q2	1997	9.9900	4.0959	3.0000	1
1292	0	7896	23	7	Q3	1997	6.6600	2.2644	2.0000	1
1292	0	7952	13	12	Q4	1997	13.3200	5.0616	4.0000	1
1292	0	8254	17	9	Q3	1997	9.9900	3.9960	3.0000	1
1292	0	8275	16	11	Q4	1997	9.9900	3.4965	3.0000	1
1292	0	8351	16	4	Q2	1997	9.9900	4.4955	3.0000	1
1292	0	8706	6	3	Q1	1997	13.3200	4.2624	4.0000	1
1292	0	8966	3	12	Q4	1997	13.3200	5.0616	4.0000	1
1292	0	8992	15	10	Q4	1997	9.9900	4.8951	3.0000	1
1292	0	9040	16	4	Q2	1997	13.3200	4.2624	4.0000	1
1292	0	9040	16	7	Q3	1997	9.9900	4.6953	3.0000	1
1292	0	9797	16	1	Q1	1997	13.3200	4.5288	4.0000	1
1292	0	9866	3	7	Q3	1997	6.6600	2.1978	2.0000	1
1292	0	9967	23	3	Q1	1997	9.9900	4.3956	3.0000	1
1292	0	10106	13	11	Q4	1997	9.9900	4.6953	3.0000	1
1293	0	543	13	9	Q3	1997	5.7600	2.0736	4.0000	1
1293	0	543	13	12	Q4	1997	2.8800	0.9216	2.0000	1
1293	1307	1168	17	8	Q3	1997	2.8800	1.0944	2.0000	1
1293	0	1209	24	8	Q3	1997	5.7600	2.2464	4.0000	1
1293	0	1297	16	8	Q3	1997	4.3200	2.0304	3.0000	1
1293	818	1741	11	1	Q1	1997	4.3200	1.5552	3.0000	1
1293	0	2371	16	5	Q2	1997	4.3200	1.5120	3.0000	1
1293	0	2636	17	12	Q4	1997	2.8800	1.0368	2.0000	1
1293	0	2735	24	10	Q4	1997	5.7600	2.4768	4.0000	1
1293	0	3173	11	11	Q4	1997	5.7600	2.3616	4.0000	1
1293	0	3434	24	5	Q2	1997	5.7600	1.8432	4.0000	1
1293	0	4056	11	12	Q4	1997	2.8800	1.0368	2.0000	1
1293	1312	4099	17	10	Q4	1997	4.3200	2.1168	3.0000	1
1293	0	4231	17	4	Q2	1997	7.2000	3.4560	5.0000	1
1293	0	4295	11	6	Q2	1997	4.3200	1.8144	3.0000	1
1293	0	4518	13	10	Q4	1997	4.3200	1.3392	3.0000	1
1293	0	4798	6	3	Q1	1997	2.8800	1.1808	2.0000	1
1293	0	5072	6	7	Q3	1997	4.3200	1.7280	3.0000	1
1293	1225	5432	16	7	Q3	1997	5.7600	2.5920	4.0000	1
1293	0	5543	24	10	Q4	1997	4.3200	1.5984	3.0000	1
1293	0	5597	3	12	Q4	1997	2.8800	1.4112	2.0000	1
1293	0	5614	15	3	Q1	1997	2.8800	0.8928	2.0000	1
1293	1860	5756	24	8	Q3	1997	4.3200	1.8144	3.0000	1
1293	0	5903	13	1	Q1	1997	5.7600	1.7280	4.0000	1
1293	0	6195	6	7	Q3	1997	5.7600	2.5920	4.0000	1
1293	0	6367	3	8	Q3	1997	5.7600	1.8432	4.0000	1
1293	0	6560	17	7	Q3	1997	4.3200	1.6848	3.0000	1
1293	0	6688	7	3	Q1	1997	5.7600	2.0736	4.0000	1
1293	0	6690	17	2	Q1	1997	4.3200	1.5120	3.0000	1
1293	0	7194	15	1	Q1	1997	5.7600	2.8224	4.0000	1
1293	207	7366	3	11	Q4	1997	5.7600	1.7856	4.0000	1
1293	1070	7926	14	8	Q3	1997	2.8800	1.2960	2.0000	1
1293	986	8164	13	6	Q2	1997	5.7600	1.7856	4.0000	1
1293	976	8269	13	1	Q1	1997	4.3200	1.5120	3.0000	1
1293	0	8550	11	9	Q3	1997	2.8800	0.9792	2.0000	1
1293	0	8577	23	6	Q2	1997	4.3200	1.4256	3.0000	1
1293	1293	9534	17	1	Q1	1997	5.7600	2.5344	4.0000	1
1293	517	9540	7	8	Q3	1997	4.3200	1.8576	3.0000	1
1293	0	9591	7	11	Q4	1997	4.3200	1.4256	3.0000	1
1293	0	9598	6	11	Q4	1997	5.7600	2.4768	4.0000	1
1293	0	9699	15	7	Q3	1997	2.8800	1.2960	2.0000	1
1293	0	9746	15	7	Q3	1997	5.7600	1.7856	4.0000	1
1293	1293	9752	17	1	Q1	1997	4.3200	1.5552	3.0000	1
1293	0	10040	24	11	Q4	1997	4.3200	1.9872	3.0000	1
1293	980	10118	13	3	Q1	1997	2.8800	1.3536	2.0000	1
1293	114	10188	2	4	Q2	1997	4.3200	1.9872	3.0000	1
1293	0	10210	7	4	Q2	1997	5.7600	2.4768	4.0000	1
1294	0	76	3	9	Q3	1997	3.4400	1.4104	2.0000	1
1294	0	285	7	7	Q3	1997	8.6000	2.9240	5.0000	1
1294	0	769	16	8	Q3	1997	5.1600	1.7544	3.0000	1
1294	0	950	13	7	Q3	1997	6.8800	2.2704	4.0000	1
1294	986	950	13	6	Q2	1997	6.8800	2.6144	4.0000	1
1294	201	997	3	8	Q3	1997	5.1600	2.2188	3.0000	1
1294	0	1146	24	10	Q4	1997	8.6000	4.1280	5.0000	1
1294	1152	1346	15	9	Q3	1997	8.6000	3.0960	5.0000	1
1294	0	1524	13	1	Q1	1997	6.8800	2.7520	4.0000	1
1294	0	1673	15	4	Q2	1997	5.1600	2.0640	3.0000	1
1294	0	1673	15	11	Q4	1997	6.8800	2.7520	4.0000	1
1294	0	1973	15	7	Q3	1997	5.1600	1.5996	3.0000	1
1294	0	2678	3	2	Q1	1997	6.8800	2.1328	4.0000	1
1294	0	3173	11	10	Q4	1997	6.8800	2.2704	4.0000	1
1294	0	3243	13	11	Q4	1997	5.1600	1.8576	3.0000	1
1294	0	3310	17	9	Q3	1997	5.1600	1.7028	3.0000	1
1294	0	4175	16	12	Q4	1997	6.8800	2.7520	4.0000	1
1294	0	4196	13	12	Q4	1997	5.1600	2.1156	3.0000	1
1294	0	4204	17	5	Q2	1997	5.1600	2.1156	3.0000	1
1294	980	4490	13	3	Q1	1997	5.1600	1.7028	3.0000	1
1294	0	4606	3	5	Q2	1997	5.1600	2.1672	3.0000	1
1294	0	4709	22	1	Q1	1997	3.4400	1.5136	2.0000	1
1294	0	4767	16	3	Q1	1997	5.1600	1.9608	3.0000	1
1294	842	4784	11	12	Q4	1997	5.1600	1.8060	3.0000	1
1294	0	5062	6	2	Q1	1997	6.8800	2.4080	4.0000	1
1294	0	5105	11	4	Q2	1997	5.1600	1.5996	3.0000	1
1294	0	5405	11	7	Q3	1997	5.1600	2.3736	3.0000	1
1294	1233	5432	16	10	Q4	1997	8.6000	2.7520	5.0000	1
1294	0	5707	23	9	Q3	1997	5.1600	2.0640	3.0000	1
1294	1140	6399	15	4	Q2	1997	3.4400	1.1696	2.0000	1
1294	1304	6423	17	7	Q3	1997	5.1600	2.0640	3.0000	1
1294	0	7138	11	2	Q1	1997	5.1600	2.0124	3.0000	1
1294	0	7453	24	9	Q3	1997	5.1600	1.8060	3.0000	1
1294	837	7669	11	10	Q4	1997	5.1600	2.3220	3.0000	1
1294	1225	7702	16	7	Q3	1997	5.1600	2.5800	3.0000	1
1294	1297	7713	17	3	Q1	1997	6.8800	2.8896	4.0000	1
1294	0	8015	13	7	Q3	1997	5.1600	2.2188	3.0000	1
1294	1304	8089	17	7	Q3	1997	5.1600	1.8576	3.0000	1
1294	1866	8113	24	11	Q4	1997	5.1600	2.5284	3.0000	1
1294	0	8259	15	1	Q1	1997	3.4400	1.1008	2.0000	1
1294	0	8367	13	2	Q1	1997	5.1600	2.3736	3.0000	1
1294	1235	8452	16	11	Q4	1997	6.8800	3.0960	4.0000	1
1294	0	8860	17	9	Q3	1997	6.8800	2.8208	4.0000	1
1294	1157	8935	15	12	Q4	1997	5.1600	2.0640	3.0000	1
1294	0	9286	13	4	Q2	1997	5.1600	2.5284	3.0000	1
1294	0	9498	23	9	Q3	1997	5.1600	1.8060	3.0000	1
1294	0	9710	6	12	Q4	1997	5.1600	2.3736	3.0000	1
1294	0	10174	6	6	Q2	1997	5.1600	2.2704	3.0000	1
1295	0	187	13	1	Q1	1997	5.5500	2.7195	3.0000	1
1295	0	280	13	8	Q3	1997	3.7000	1.1470	2.0000	1
1295	0	532	13	8	Q3	1997	5.5500	1.9425	3.0000	1
1295	204	571	3	9	Q3	1997	7.4000	2.5160	4.0000	1
1295	519	992	7	9	Q3	1997	3.7000	1.8130	2.0000	1
1295	0	1124	3	12	Q4	1997	3.7000	1.8130	2.0000	1
1295	837	1159	11	10	Q4	1997	5.5500	1.7760	3.0000	1
1295	0	1533	3	8	Q3	1997	7.4000	2.8860	4.0000	1
1295	0	1556	17	5	Q2	1997	9.2500	4.0700	5.0000	1
1295	0	1821	13	3	Q1	1997	5.5500	2.6085	3.0000	1
1295	0	1977	23	9	Q3	1997	3.7000	1.7760	2.0000	1
1295	0	1979	3	3	Q1	1997	7.4000	3.4040	4.0000	1
1295	1304	2065	17	7	Q3	1997	5.5500	2.3865	3.0000	1
1295	0	2076	13	10	Q4	1997	5.5500	1.7760	3.0000	1
1295	826	2294	11	5	Q2	1997	5.5500	2.4975	3.0000	1
1295	980	2525	13	3	Q1	1997	3.7000	1.6650	2.0000	1
1295	0	2570	16	4	Q2	1997	7.4000	2.8120	4.0000	1
1295	0	2674	11	8	Q3	1997	5.5500	2.6640	3.0000	1
1295	0	2951	24	7	Q3	1997	5.5500	2.3865	3.0000	1
1295	0	3046	13	3	Q1	1997	5.5500	2.3865	3.0000	1
1295	506	3087	6	3	Q1	1997	7.4000	3.2560	4.0000	1
1295	0	3288	3	10	Q4	1997	3.7000	1.3320	2.0000	1
1295	826	3387	11	5	Q2	1997	5.5500	1.9425	3.0000	1
1295	0	3504	22	3	Q1	1997	1.8500	0.8880	1.0000	1
1295	207	4065	3	11	Q4	1997	5.5500	2.1090	3.0000	1
1295	824	4273	11	4	Q2	1997	7.4000	3.0340	4.0000	1
1295	0	4310	15	8	Q3	1997	7.4000	3.4040	4.0000	1
1295	0	4372	13	9	Q3	1997	7.4000	2.4420	4.0000	1
1295	0	4401	11	7	Q3	1997	5.5500	2.6085	3.0000	1
1295	0	4422	7	12	Q4	1997	5.5500	1.7760	3.0000	1
1295	0	4727	16	6	Q2	1997	7.4000	3.4780	4.0000	1
1295	504	5442	7	2	Q1	1997	9.2500	3.0525	5.0000	1
1295	0	5508	6	6	Q2	1997	5.5500	2.1090	3.0000	1
1295	526	5566	6	12	Q4	1997	5.5500	2.0535	3.0000	1
1295	837	5733	11	10	Q4	1997	5.5500	2.5530	3.0000	1
1295	0	5957	11	3	Q1	1997	3.7000	1.4060	2.0000	1
1295	0	6001	17	5	Q2	1997	7.4000	3.4040	4.0000	1
1295	0	6082	13	3	Q1	1997	9.2500	3.1450	5.0000	1
1295	521	6271	7	10	Q4	1997	7.4000	2.8860	4.0000	1
1295	0	6560	17	4	Q2	1997	7.4000	2.8120	4.0000	1
1295	0	6739	24	4	Q2	1997	5.5500	2.1090	3.0000	1
1295	0	6860	7	12	Q4	1997	5.5500	2.6085	3.0000	1
1295	1847	6929	24	2	Q1	1997	5.5500	2.5530	3.0000	1
1295	0	7075	15	1	Q1	1997	7.4000	3.4040	4.0000	1
1295	0	7171	23	2	Q1	1997	5.5500	2.7195	3.0000	1
1295	0	7434	11	12	Q4	1997	7.4000	2.5160	4.0000	1
1295	0	7438	2	10	Q4	1997	3.7000	1.4430	2.0000	1
1295	1236	7502	16	12	Q4	1997	5.5500	2.1090	3.0000	1
1295	988	7534	13	7	Q3	1997	5.5500	2.4975	3.0000	1
1295	0	7835	13	1	Q1	1997	5.5500	1.7760	3.0000	1
1295	0	8108	17	9	Q3	1997	7.4000	3.3300	4.0000	1
1295	0	8116	13	9	Q3	1997	5.5500	2.3865	3.0000	1
1295	0	8177	2	8	Q3	1997	1.8500	0.7215	1.0000	1
1295	0	8248	6	11	Q4	1997	5.5500	2.7750	3.0000	1
1295	0	8404	3	2	Q1	1997	5.5500	1.9980	3.0000	1
1295	0	8658	6	8	Q3	1997	7.4000	3.1820	4.0000	1
1295	0	8840	17	6	Q2	1997	7.4000	2.2940	4.0000	1
1295	0	9040	16	7	Q3	1997	5.5500	2.6085	3.0000	1
1295	0	9200	16	9	Q3	1997	5.5500	2.5530	3.0000	1
1295	0	9510	16	8	Q3	1997	5.5500	1.9425	3.0000	1
1295	0	9564	17	11	Q4	1997	5.5500	2.6640	3.0000	1
1295	0	9728	16	4	Q2	1997	5.5500	2.6640	3.0000	1
1296	0	117	13	1	Q1	1997	5.0200	2.1084	2.0000	1
1296	0	178	13	4	Q2	1997	7.5300	2.7108	3.0000	1
1296	0	439	13	9	Q3	1997	7.5300	3.7650	3.0000	1
1296	0	636	17	6	Q2	1997	10.0400	3.2128	4.0000	1
1296	1307	711	17	8	Q3	1997	7.5300	3.2379	3.0000	1
1296	0	727	6	10	Q4	1997	10.0400	4.7188	4.0000	1
1296	0	757	15	2	Q1	1997	10.0400	4.0160	4.0000	1
1296	0	769	16	9	Q3	1997	5.0200	2.4598	2.0000	1
1296	0	1358	15	7	Q3	1997	10.0400	4.5180	4.0000	1
1296	0	1529	13	12	Q4	1997	7.5300	2.8614	3.0000	1
1296	1146	1751	15	7	Q3	1997	10.0400	3.8152	4.0000	1
1296	0	2638	13	10	Q4	1997	7.5300	2.4096	3.0000	1
1296	0	2848	6	9	Q3	1997	5.0200	1.6566	2.0000	1
1296	0	2863	17	3	Q1	1997	7.5300	2.4849	3.0000	1
1296	1220	2921	16	4	Q2	1997	5.0200	2.1586	2.0000	1
1296	185	2924	3	1	Q1	1997	10.0400	3.1124	4.0000	1
1296	0	3455	7	6	Q2	1997	7.5300	3.3885	3.0000	1
1296	0	3693	3	4	Q2	1997	7.5300	2.4096	3.0000	1
1296	0	3928	23	9	Q3	1997	7.5300	2.3343	3.0000	1
1296	0	3966	15	12	Q4	1997	7.5300	2.3343	3.0000	1
1296	0	4099	17	5	Q2	1997	10.0400	4.2168	4.0000	1
1296	0	4196	13	7	Q3	1997	7.5300	3.0873	3.0000	1
1296	0	4253	13	8	Q3	1997	12.5500	4.2670	5.0000	1
1296	0	4257	3	3	Q1	1997	7.5300	3.6144	3.0000	1
1296	0	4490	13	7	Q3	1997	7.5300	2.4849	3.0000	1
1296	0	4491	24	9	Q3	1997	10.0400	3.6144	4.0000	1
1296	0	4900	13	12	Q4	1997	5.0200	2.1586	2.0000	1
1296	0	5147	13	11	Q4	1997	5.0200	2.0080	2.0000	1
1296	0	5210	17	5	Q2	1997	7.5300	2.8614	3.0000	1
1296	0	5419	17	10	Q4	1997	5.0200	2.3594	2.0000	1
1296	512	5442	7	6	Q2	1997	7.5300	2.8614	3.0000	1
1296	0	5443	14	8	Q3	1997	5.0200	2.3092	2.0000	1
1296	519	5554	6	9	Q3	1997	7.5300	2.7108	3.0000	1
1296	1220	6153	16	4	Q2	1997	7.5300	3.0873	3.0000	1
1296	821	6194	11	3	Q1	1997	12.5500	4.2670	5.0000	1
1296	0	6578	15	8	Q3	1997	10.0400	3.4136	4.0000	1
1296	0	7522	13	1	Q1	1997	7.5300	3.6144	3.0000	1
1296	818	7617	11	1	Q1	1997	7.5300	2.8614	3.0000	1
1296	0	7625	7	8	Q3	1997	7.5300	2.8614	3.0000	1
1296	0	7702	16	5	Q2	1997	5.0200	1.5060	2.0000	1
1296	0	7909	3	4	Q2	1997	7.5300	2.7861	3.0000	1
1296	0	8098	13	3	Q1	1997	10.0400	4.5180	4.0000	1
1296	0	8146	11	1	Q1	1997	10.0400	4.8192	4.0000	1
1296	1297	8189	17	3	Q1	1997	7.5300	3.4638	3.0000	1
1296	0	8274	13	10	Q4	1997	5.0200	2.4096	2.0000	1
1296	0	8960	3	12	Q4	1997	7.5300	3.6144	3.0000	1
1296	0	8963	17	12	Q4	1997	10.0400	3.4136	4.0000	1
1296	1303	8963	17	6	Q2	1997	10.0400	3.6144	4.0000	1
1296	0	9123	3	8	Q3	1997	5.0200	1.8574	2.0000	1
1296	0	9643	13	6	Q2	1997	7.5300	3.5391	3.0000	1
1296	0	9825	13	4	Q2	1997	7.5300	3.4638	3.0000	1
1296	0	9967	23	2	Q1	1997	10.0400	4.3172	4.0000	1
1296	1869	10182	24	12	Q4	1997	7.5300	3.1626	3.0000	1
1297	0	169	13	12	Q4	1997	4.9800	2.4402	3.0000	1
1297	0	278	15	12	Q4	1997	4.9800	2.2410	3.0000	1
1297	0	342	24	4	Q2	1997	4.9800	2.4402	3.0000	1
1297	0	454	17	8	Q3	1997	3.3200	1.0624	2.0000	1
1297	0	465	13	11	Q4	1997	6.6400	2.7888	4.0000	1
1297	0	560	24	8	Q3	1997	6.6400	2.2576	4.0000	1
1297	0	801	7	12	Q4	1997	6.6400	2.1248	4.0000	1
1297	1231	976	16	9	Q3	1997	3.3200	1.2284	2.0000	1
1297	0	1516	14	10	Q4	1997	3.3200	1.1288	2.0000	1
1297	0	1538	7	8	Q3	1997	4.9800	1.8924	3.0000	1
1297	1788	1802	23	11	Q4	1997	6.6400	2.1912	4.0000	1
1297	0	2441	17	9	Q3	1997	6.6400	2.9880	4.0000	1
1297	0	2897	15	2	Q1	1997	3.3200	1.1952	2.0000	1
1297	837	2908	11	10	Q4	1997	6.6400	2.1912	4.0000	1
1297	0	3310	17	2	Q1	1997	4.9800	1.6932	3.0000	1
1297	1000	3524	13	12	Q4	1997	3.3200	1.1952	2.0000	1
1297	0	3540	24	3	Q1	1997	4.9800	1.8924	3.0000	1
1297	0	3567	16	5	Q2	1997	6.6400	2.1248	4.0000	1
1297	0	4221	17	9	Q3	1997	6.6400	2.9880	4.0000	1
1297	0	4261	13	1	Q1	1997	6.6400	2.7224	4.0000	1
1297	0	4292	6	6	Q2	1997	4.9800	2.2410	3.0000	1
1297	0	4630	15	1	Q1	1997	8.3000	3.7350	5.0000	1
1297	0	4985	23	1	Q1	1997	4.9800	2.1414	3.0000	1
1297	0	5790	17	9	Q3	1997	4.9800	1.8924	3.0000	1
1297	1293	5895	17	1	Q1	1997	6.6400	2.8552	4.0000	1
1297	829	6017	11	6	Q2	1997	6.6400	2.5232	4.0000	1
1297	0	6021	13	4	Q2	1997	4.9800	1.5438	3.0000	1
1297	992	6021	13	9	Q3	1997	4.9800	1.9920	3.0000	1
1297	0	6113	16	12	Q4	1997	3.3200	1.2616	2.0000	1
1297	0	6171	15	8	Q3	1997	3.3200	1.6268	2.0000	1
1297	0	6324	23	7	Q3	1997	6.6400	2.3904	4.0000	1
1297	0	6423	17	9	Q3	1997	6.6400	2.5232	4.0000	1
1297	0	6607	13	11	Q4	1997	4.9800	1.6434	3.0000	1
1297	0	6826	6	3	Q1	1997	6.6400	2.1248	4.0000	1
1297	0	6956	13	5	Q2	1997	4.9800	2.1414	3.0000	1
1297	0	7065	17	12	Q4	1997	6.6400	2.8552	4.0000	1
1297	201	7153	3	8	Q3	1997	4.9800	2.2908	3.0000	1
1297	0	7190	23	6	Q2	1997	3.3200	1.1952	2.0000	1
1297	0	7456	2	3	Q1	1997	1.6600	0.5478	1.0000	1
1297	0	7579	15	7	Q3	1997	6.6400	2.0584	4.0000	1
1297	0	7702	16	8	Q3	1997	4.9800	2.2410	3.0000	1
1297	0	7849	3	3	Q1	1997	4.9800	2.0916	3.0000	1
1297	0	8098	13	9	Q3	1997	4.9800	2.3904	3.0000	1
1297	0	8269	13	2	Q1	1997	4.9800	2.3406	3.0000	1
1297	1303	8336	17	6	Q2	1997	4.9800	1.5936	3.0000	1
1297	0	8441	14	9	Q3	1997	3.3200	1.6268	2.0000	1
1297	0	8887	17	10	Q4	1997	6.6400	2.5896	4.0000	1
1297	0	9297	13	12	Q4	1997	4.9800	2.4402	3.0000	1
1297	0	9357	6	7	Q3	1997	4.9800	2.0418	3.0000	1
1297	1307	9366	17	8	Q3	1997	3.3200	1.1952	2.0000	1
1297	1233	9797	16	10	Q4	1997	6.6400	2.2576	4.0000	1
1297	837	10020	11	10	Q4	1997	4.9800	1.5936	3.0000	1
1297	0	10022	7	1	Q1	1997	4.9800	1.9422	3.0000	1
1297	0	10231	7	10	Q4	1997	3.3200	1.1288	2.0000	1
1298	504	369	7	2	Q1	1997	4.0200	1.4874	3.0000	1
1298	0	502	15	4	Q2	1997	2.6800	1.2596	2.0000	1
1298	0	1153	13	1	Q1	1997	5.3600	2.6264	4.0000	1
1298	986	1253	13	6	Q2	1997	4.0200	1.6884	3.0000	1
1298	0	1267	13	3	Q1	1997	5.3600	2.0368	4.0000	1
1298	0	1442	3	12	Q4	1997	4.0200	1.7286	3.0000	1
1298	0	1682	13	3	Q1	1997	4.0200	1.8090	3.0000	1
1298	0	1731	7	7	Q3	1997	4.0200	1.2864	3.0000	1
1298	505	1750	7	2	Q1	1997	4.0200	1.6884	3.0000	1
1298	1846	2078	24	2	Q1	1997	4.0200	1.6080	3.0000	1
1298	1698	2135	22	6	Q2	1997	1.3400	0.6566	1.0000	1
1298	0	2298	3	1	Q1	1997	2.6800	1.2596	2.0000	1
1298	204	2507	3	9	Q3	1997	4.0200	1.5276	3.0000	1
1298	0	2663	16	10	Q4	1997	2.6800	0.9916	2.0000	1
1298	0	3130	13	12	Q4	1997	4.0200	1.9698	3.0000	1
1298	0	3245	17	1	Q1	1997	4.0200	1.8492	3.0000	1
1298	0	3291	6	3	Q1	1997	5.3600	2.3584	4.0000	1
1298	0	3490	13	11	Q4	1997	4.0200	1.9296	3.0000	1
1298	0	3642	24	5	Q2	1997	5.3600	1.8224	4.0000	1
1298	0	4021	16	10	Q4	1997	5.3600	2.3048	4.0000	1
1298	0	4558	7	4	Q2	1997	2.6800	0.9112	2.0000	1
1298	0	4677	11	5	Q2	1997	5.3600	2.4120	4.0000	1
1298	0	4810	23	8	Q3	1997	4.0200	1.5276	3.0000	1
1298	0	4836	11	6	Q2	1997	2.6800	0.9648	2.0000	1
1298	0	4998	3	3	Q1	1997	2.6800	1.0720	2.0000	1
1298	504	5086	7	2	Q1	1997	2.6800	1.1792	2.0000	1
1298	0	5250	6	2	Q1	1997	4.0200	1.7286	3.0000	1
1298	1307	5590	17	8	Q3	1997	5.3600	1.6616	4.0000	1
1298	0	5791	11	7	Q3	1997	5.3600	1.8760	4.0000	1
1298	0	5835	24	10	Q4	1997	4.0200	1.4472	3.0000	1
1298	0	5869	13	3	Q1	1997	5.3600	1.6080	4.0000	1
1298	1311	5895	17	10	Q4	1997	2.6800	1.1792	2.0000	1
1298	1157	6065	15	12	Q4	1997	4.0200	1.6884	3.0000	1
1298	0	6132	3	5	Q2	1997	5.3600	1.8224	4.0000	1
1298	1235	6348	16	11	Q4	1997	4.0200	1.2462	3.0000	1
1298	0	6459	24	8	Q3	1997	5.3600	2.1976	4.0000	1
1298	0	6832	3	8	Q3	1997	4.0200	1.2462	3.0000	1
1298	0	6972	24	3	Q1	1997	6.7000	2.4120	5.0000	1
1298	0	7046	15	7	Q3	1997	5.3600	2.4120	4.0000	1
1298	0	7059	17	8	Q3	1997	5.3600	1.7152	4.0000	1
1298	0	7103	15	11	Q4	1997	4.0200	1.3668	3.0000	1
1298	829	7200	11	6	Q2	1997	2.6800	1.0988	2.0000	1
1298	0	7206	6	7	Q3	1997	5.3600	1.6616	4.0000	1
1298	0	7271	7	7	Q3	1997	5.3600	1.6616	4.0000	1
1298	0	7287	24	12	Q4	1997	5.3600	1.7688	4.0000	1
1298	0	7411	7	5	Q2	1997	5.3600	2.4656	4.0000	1
1298	519	7474	6	9	Q3	1997	4.0200	1.4874	3.0000	1
1298	0	7519	24	2	Q1	1997	2.6800	0.8844	2.0000	1
1298	0	7529	17	10	Q4	1997	4.0200	1.9296	3.0000	1
1298	980	7576	13	3	Q1	1997	4.0200	1.2864	3.0000	1
1298	0	7909	3	4	Q2	1997	2.6800	1.1256	2.0000	1
1298	0	8068	3	7	Q3	1997	5.3600	2.1440	4.0000	1
1298	0	8283	17	6	Q2	1997	5.3600	1.8760	4.0000	1
1298	1789	8577	23	12	Q4	1997	5.3600	2.4120	4.0000	1
1298	0	8622	7	1	Q1	1997	4.0200	1.3668	3.0000	1
1298	0	9318	16	1	Q1	1997	4.0200	1.6482	3.0000	1
1298	0	9331	11	10	Q4	1997	4.0200	1.6482	3.0000	1
1298	0	9401	13	7	Q3	1997	4.0200	1.7688	3.0000	1
1298	0	9419	11	5	Q2	1997	2.6800	1.0184	2.0000	1
1298	0	9420	13	5	Q2	1997	4.0200	1.6080	3.0000	1
1298	0	9487	17	5	Q2	1997	5.3600	1.6616	4.0000	1
1298	0	9529	24	7	Q3	1997	4.0200	1.2060	3.0000	1
1298	0	9546	6	12	Q4	1997	5.3600	2.2512	4.0000	1
1298	0	9582	15	6	Q2	1997	4.0200	1.4874	3.0000	1
1298	980	9929	13	3	Q1	1997	5.3600	2.4120	4.0000	1
1298	0	10167	17	9	Q3	1997	4.0200	1.9698	3.0000	1
1299	0	252	24	9	Q3	1997	11.0400	4.9680	4.0000	1
1299	501	255	7	1	Q1	1997	5.5200	1.7664	2.0000	1
1299	0	422	13	2	Q1	1997	5.5200	1.9872	2.0000	1
1299	0	447	6	12	Q4	1997	11.0400	4.7472	4.0000	1
1299	0	598	7	12	Q4	1997	8.2800	3.7260	3.0000	1
1299	0	997	3	7	Q3	1997	8.2800	3.5604	3.0000	1
1299	0	1070	3	3	Q1	1997	8.2800	2.6496	3.0000	1
1299	0	1451	3	3	Q1	1997	5.5200	2.4840	2.0000	1
1299	0	1525	6	8	Q3	1997	11.0400	4.5264	4.0000	1
1299	982	1681	13	4	Q2	1997	8.2800	3.0636	3.0000	1
1299	0	1780	24	7	Q3	1997	8.2800	4.0572	3.0000	1
1299	1134	1883	15	1	Q1	1997	5.5200	1.7664	2.0000	1
1299	1220	2224	16	4	Q2	1997	11.0400	5.5200	4.0000	1
1299	0	2460	24	10	Q4	1997	8.2800	2.5668	3.0000	1
1299	0	2682	23	5	Q2	1997	8.2800	3.8088	3.0000	1
1299	0	2715	15	7	Q3	1997	11.0400	3.8640	4.0000	1
1299	0	2772	24	11	Q4	1997	11.0400	3.7536	4.0000	1
1299	0	2890	7	1	Q1	1997	8.2800	2.7324	3.0000	1
1299	0	2924	3	2	Q1	1997	13.8000	6.9000	5.0000	1
1299	1233	3021	16	10	Q4	1997	5.5200	1.7664	2.0000	1
1299	0	3312	15	2	Q1	1997	8.2800	3.3120	3.0000	1
1299	1765	3921	23	1	Q1	1997	11.0400	4.3056	4.0000	1
1299	0	4973	17	3	Q1	1997	5.5200	1.8216	2.0000	1
1299	0	5106	11	5	Q2	1997	8.2800	3.1464	3.0000	1
1299	0	5325	24	8	Q3	1997	5.5200	2.0424	2.0000	1
1299	0	5358	3	1	Q1	1997	8.2800	3.1464	3.0000	1
1299	0	5398	17	1	Q1	1997	8.2800	3.3948	3.0000	1
1299	0	5423	11	7	Q3	1997	8.2800	3.8088	3.0000	1
1299	0	5644	17	4	Q2	1997	5.5200	1.7664	2.0000	1
1299	0	5983	6	12	Q4	1997	5.5200	2.2632	2.0000	1
1299	0	6039	13	7	Q3	1997	8.2800	3.3120	3.0000	1
1299	0	6082	13	3	Q1	1997	11.0400	5.1888	4.0000	1
1299	0	6114	16	5	Q2	1997	11.0400	5.0784	4.0000	1
1299	0	6353	24	6	Q2	1997	11.0400	3.5328	4.0000	1
1299	0	6372	17	6	Q2	1997	8.2800	3.5604	3.0000	1
1299	1143	6784	15	5	Q2	1997	5.5200	1.8216	2.0000	1
1299	0	6955	11	4	Q2	1997	13.8000	4.8300	5.0000	1
1299	1292	6960	17	1	Q1	1997	11.0400	4.4160	4.0000	1
1299	0	7075	15	1	Q1	1997	8.2800	3.4776	3.0000	1
1299	0	7274	13	1	Q1	1997	11.0400	5.4096	4.0000	1
1299	1307	7281	17	8	Q3	1997	5.5200	2.3184	2.0000	1
1299	0	7384	3	12	Q4	1997	11.0400	3.4224	4.0000	1
1299	210	7413	3	12	Q4	1997	8.2800	3.7260	3.0000	1
1299	0	7720	17	3	Q1	1997	11.0400	4.6368	4.0000	1
1299	0	7729	24	1	Q1	1997	11.0400	3.7536	4.0000	1
1299	0	7862	16	3	Q1	1997	11.0400	4.6368	4.0000	1
1299	0	7932	24	4	Q2	1997	8.2800	3.0636	3.0000	1
1299	1078	8013	14	12	Q4	1997	5.5200	2.4288	2.0000	1
1299	0	8140	13	7	Q3	1997	8.2800	3.8088	3.0000	1
1299	0	8605	6	3	Q1	1997	8.2800	2.5668	3.0000	1
1299	0	8787	7	10	Q4	1997	5.5200	1.7112	2.0000	1
1299	0	8844	13	11	Q4	1997	8.2800	2.6496	3.0000	1
1299	0	9040	16	9	Q3	1997	8.2800	3.4776	3.0000	1
1299	508	9160	6	4	Q2	1997	8.2800	2.7324	3.0000	1
1299	0	9271	17	5	Q2	1997	8.2800	2.5668	3.0000	1
1299	0	9401	13	5	Q2	1997	8.2800	2.8980	3.0000	1
1299	0	9578	13	12	Q4	1997	11.0400	4.7472	4.0000	1
1299	1225	9815	16	7	Q3	1997	8.2800	3.9744	3.0000	1
1299	0	9871	13	7	Q3	1997	11.0400	4.4160	4.0000	1
1299	0	10116	17	12	Q4	1997	11.0400	3.9744	4.0000	1
1299	0	10261	2	6	Q2	1997	5.5200	2.5944	2.0000	1
1300	0	79	17	4	Q2	1997	5.8000	2.0880	4.0000	1
1300	0	541	24	3	Q1	1997	4.3500	1.9575	3.0000	1
1300	0	1150	7	1	Q1	1997	4.3500	1.8270	3.0000	1
1300	0	1280	7	6	Q2	1997	5.8000	2.0880	4.0000	1
1300	0	1289	23	3	Q1	1997	2.9000	1.3920	2.0000	1
1300	0	1503	2	4	Q2	1997	2.9000	1.3630	2.0000	1
1300	0	1673	15	1	Q1	1997	5.8000	2.3780	4.0000	1
1300	0	1848	11	3	Q1	1997	4.3500	1.7835	3.0000	1
1300	1141	1994	15	4	Q2	1997	4.3500	1.3485	3.0000	1
1300	0	2112	17	4	Q2	1997	4.3500	1.3920	3.0000	1
1300	0	2274	14	12	Q4	1997	1.4500	0.6090	1.0000	1
1300	0	2511	17	2	Q1	1997	4.3500	1.6530	3.0000	1
1300	1775	2547	23	5	Q2	1997	4.3500	2.1750	3.0000	1
1300	1223	2587	16	6	Q2	1997	4.3500	2.0010	3.0000	1
1300	0	2588	23	6	Q2	1997	5.8000	2.3200	4.0000	1
1300	0	2973	15	7	Q3	1997	4.3500	1.6095	3.0000	1
1300	0	3173	11	10	Q4	1997	4.3500	1.3920	3.0000	1
1300	0	3425	11	11	Q4	1997	5.8000	1.9140	4.0000	1
1300	0	3900	24	12	Q4	1997	4.3500	1.6965	3.0000	1
1300	0	4075	3	11	Q4	1997	4.3500	1.9575	3.0000	1
1300	0	4491	24	7	Q3	1997	4.3500	1.3485	3.0000	1
1300	0	4658	17	3	Q1	1997	5.8000	2.2040	4.0000	1
1300	0	4693	3	4	Q2	1997	4.3500	1.3920	3.0000	1
1300	0	4784	11	11	Q4	1997	7.2500	2.4650	5.0000	1
1300	0	4928	13	11	Q4	1997	2.9000	1.1890	2.0000	1
1300	0	5206	13	7	Q3	1997	4.3500	2.0010	3.0000	1
1300	0	5279	7	6	Q2	1997	4.3500	1.7835	3.0000	1
1300	0	5329	13	3	Q1	1997	4.3500	1.6095	3.0000	1
1300	0	5407	24	6	Q2	1997	5.8000	2.0880	4.0000	1
1300	1216	5432	16	2	Q1	1997	4.3500	1.8705	3.0000	1
1300	0	5630	6	2	Q1	1997	2.9000	0.9280	2.0000	1
1300	0	6060	11	4	Q2	1997	2.9000	1.1020	2.0000	1
1300	1223	6348	16	6	Q2	1997	2.9000	1.0440	2.0000	1
1300	506	6418	6	3	Q1	1997	5.8000	2.7840	4.0000	1
1300	0	6471	15	11	Q4	1997	5.8000	1.7980	4.0000	1
1300	0	6529	17	4	Q2	1997	4.3500	1.7400	3.0000	1
1300	0	6559	3	3	Q1	1997	4.3500	1.5660	3.0000	1
1300	1236	6712	16	12	Q4	1997	4.3500	1.5660	3.0000	1
1300	0	7100	17	6	Q2	1997	4.3500	2.0445	3.0000	1
1300	0	7100	17	12	Q4	1997	5.8000	2.7840	4.0000	1
1300	0	7149	13	4	Q2	1997	4.3500	1.3485	3.0000	1
1300	0	7502	16	12	Q4	1997	4.3500	1.6530	3.0000	1
1300	0	8181	17	1	Q1	1997	4.3500	2.0010	3.0000	1
1300	0	8254	17	11	Q4	1997	4.3500	1.9575	3.0000	1
1300	1866	8448	24	11	Q4	1997	2.9000	1.0730	2.0000	1
1300	0	8577	23	1	Q1	1997	4.3500	1.4790	3.0000	1
1300	0	8628	7	12	Q4	1997	4.3500	1.3485	3.0000	1
1300	818	8891	11	1	Q1	1997	4.3500	2.0010	3.0000	1
1300	0	9068	7	4	Q2	1997	4.3500	1.4355	3.0000	1
1300	0	9111	17	12	Q4	1997	5.8000	1.8560	4.0000	1
1300	1235	9318	16	11	Q4	1997	4.3500	1.3485	3.0000	1
1300	980	9420	13	3	Q1	1997	4.3500	1.7835	3.0000	1
1300	1773	9512	23	4	Q2	1997	2.9000	1.2180	2.0000	1
1300	0	9667	23	10	Q4	1997	2.9000	1.3920	2.0000	1
1300	0	9788	13	1	Q1	1997	2.9000	1.1020	2.0000	1
1300	986	9788	13	6	Q2	1997	2.9000	1.1600	2.0000	1
1300	0	9891	23	2	Q1	1997	4.3500	1.6965	3.0000	1
1300	1304	9976	17	7	Q3	1997	4.3500	1.8270	3.0000	1
1300	0	10043	22	2	Q1	1997	1.4500	0.5365	1.0000	1
1300	0	10133	24	8	Q3	1997	4.3500	1.5660	3.0000	1
1300	842	10169	11	12	Q4	1997	4.3500	1.6095	3.0000	1
1301	0	222	24	8	Q3	1997	2.8200	1.2690	3.0000	1
1301	0	454	17	2	Q1	1997	1.8800	0.6016	2.0000	1
1301	1141	479	15	4	Q2	1997	2.8200	1.4100	3.0000	1
1301	0	679	7	4	Q2	1997	1.8800	0.8648	2.0000	1
1301	524	1189	6	11	Q4	1997	1.8800	0.8648	2.0000	1
1301	0	1337	17	2	Q1	1997	2.8200	1.3254	3.0000	1
1301	0	1490	13	1	Q1	1997	3.7600	1.7296	4.0000	1
1301	0	1607	17	7	Q3	1997	3.7600	1.8424	4.0000	1
1301	0	1706	13	6	Q2	1997	3.7600	1.1656	4.0000	1
1301	1788	1802	23	11	Q4	1997	3.7600	1.7296	4.0000	1
1301	0	1832	23	3	Q1	1997	2.8200	1.0716	3.0000	1
1301	0	1915	11	6	Q2	1997	1.8800	0.6204	2.0000	1
1301	0	2198	13	7	Q3	1997	2.8200	1.3254	3.0000	1
1301	0	2218	7	8	Q3	1997	1.8800	0.8084	2.0000	1
1301	0	2493	17	12	Q4	1997	2.8200	1.3254	3.0000	1
1301	0	3065	3	1	Q1	1997	1.8800	0.8460	2.0000	1
1301	0	3388	13	7	Q3	1997	3.7600	1.2032	4.0000	1
1301	0	3418	3	6	Q2	1997	1.8800	0.6768	2.0000	1
1301	1311	3691	17	10	Q4	1997	2.8200	1.3818	3.0000	1
1301	0	3838	17	8	Q3	1997	3.7600	1.6920	4.0000	1
1301	0	4021	16	1	Q1	1997	3.7600	1.8800	4.0000	1
1301	0	4078	3	5	Q2	1997	2.8200	0.8742	3.0000	1
1301	1303	4118	17	6	Q2	1997	2.8200	1.3818	3.0000	1
1301	0	4138	7	7	Q3	1997	3.7600	1.3912	4.0000	1
1301	0	4219	11	3	Q1	1997	1.8800	0.7896	2.0000	1
1301	0	4819	6	7	Q3	1997	2.8200	1.2972	3.0000	1
1301	1768	4985	23	2	Q1	1997	2.8200	1.2690	3.0000	1
1301	0	5374	16	8	Q3	1997	2.8200	0.9306	3.0000	1
1301	518	5441	6	8	Q3	1997	2.8200	1.2126	3.0000	1
1301	0	5451	11	8	Q3	1997	2.8200	0.9588	3.0000	1
1301	0	5542	16	5	Q2	1997	2.8200	1.1280	3.0000	1
1301	504	5553	7	2	Q1	1997	2.8200	1.3818	3.0000	1
1301	0	5590	17	1	Q1	1997	3.7600	1.3536	4.0000	1
1301	504	5678	7	2	Q1	1997	2.8200	1.2126	3.0000	1
1301	523	5735	7	11	Q4	1997	3.7600	1.3536	4.0000	1
1301	0	5999	23	5	Q2	1997	2.8200	1.1280	3.0000	1
1301	0	6114	16	3	Q1	1997	3.7600	1.7296	4.0000	1
1301	0	6124	7	8	Q3	1997	2.8200	0.8742	3.0000	1
1301	0	6687	7	11	Q4	1997	3.7600	1.5040	4.0000	1
1301	0	6716	6	8	Q3	1997	2.8200	0.9588	3.0000	1
1301	821	6758	11	2	Q1	1997	4.7000	1.5980	5.0000	1
1301	0	6904	13	5	Q2	1997	2.8200	1.2690	3.0000	1
1301	0	6913	6	1	Q1	1997	1.8800	0.6768	2.0000	1
1301	0	7188	24	1	Q1	1997	3.7600	1.7672	4.0000	1
1301	1710	7293	22	12	Q4	1997	0.9400	0.4512	1.0000	1
1301	0	7416	13	6	Q2	1997	2.8200	0.9024	3.0000	1
1301	0	7526	17	3	Q1	1997	2.8200	0.9306	3.0000	1
1301	1157	8173	15	12	Q4	1997	1.8800	0.5828	2.0000	1
1301	0	8289	17	9	Q3	1997	3.7600	1.1656	4.0000	1
1301	0	8622	6	4	Q2	1997	3.7600	1.6168	4.0000	1
1301	0	8782	6	4	Q2	1997	3.7600	1.3536	4.0000	1
1301	0	8954	7	5	Q2	1997	3.7600	1.8424	4.0000	1
1301	0	9006	17	1	Q1	1997	1.8800	0.8460	2.0000	1
1301	0	9200	16	5	Q2	1997	2.8200	1.0998	3.0000	1
1301	0	9510	16	10	Q4	1997	3.7600	1.6920	4.0000	1
1301	0	9548	15	1	Q1	1997	3.7600	1.8048	4.0000	1
1301	0	9747	13	5	Q2	1997	3.7600	1.6920	4.0000	1
1301	0	9920	15	12	Q4	1997	3.7600	1.8048	4.0000	1
1301	0	10249	7	10	Q4	1997	3.7600	1.3912	4.0000	1
1302	0	446	13	7	Q3	1997	5.5500	2.1090	3.0000	1
1302	0	554	23	3	Q1	1997	5.5500	2.2755	3.0000	1
1302	0	599	2	1	Q1	1997	1.8500	0.7030	1.0000	1
1302	0	612	22	7	Q3	1997	3.7000	1.2580	2.0000	1
1302	1223	663	16	6	Q2	1997	7.4000	3.1820	4.0000	1
1302	986	1304	13	6	Q2	1997	5.5500	2.2755	3.0000	1
1302	0	1884	15	3	Q1	1997	5.5500	2.5530	3.0000	1
1302	0	1902	24	12	Q4	1997	5.5500	2.1645	3.0000	1
1302	0	1954	13	7	Q3	1997	5.5500	2.7195	3.0000	1
1302	0	1977	23	1	Q1	1997	5.5500	2.1090	3.0000	1
1302	0	2011	23	2	Q1	1997	7.4000	3.0340	4.0000	1
1302	829	2053	11	6	Q2	1997	7.4000	2.8120	4.0000	1
1302	0	2215	11	8	Q3	1997	7.4000	2.5900	4.0000	1
1302	0	2280	13	7	Q3	1997	5.5500	2.3310	3.0000	1
1302	0	2350	2	12	Q4	1997	5.5500	2.4975	3.0000	1
1302	0	2548	13	1	Q1	1997	3.7000	1.8130	2.0000	1
1302	0	3092	15	9	Q3	1997	5.5500	1.6650	3.0000	1
1302	0	3097	7	4	Q2	1997	5.5500	1.7205	3.0000	1
1302	0	3288	3	10	Q4	1997	7.4000	2.7380	4.0000	1
1302	1314	3310	17	11	Q4	1997	5.5500	2.5530	3.0000	1
1302	0	3386	24	3	Q1	1997	5.5500	2.4975	3.0000	1
1302	0	3695	13	7	Q3	1997	5.5500	2.3865	3.0000	1
1302	504	4115	7	2	Q1	1997	7.4000	3.5520	4.0000	1
1302	0	4204	17	9	Q3	1997	9.2500	4.1625	5.0000	1
1302	0	4219	11	1	Q1	1997	3.7000	1.8130	2.0000	1
1302	0	4470	6	6	Q2	1997	7.4000	2.3680	4.0000	1
1302	1709	4516	22	11	Q4	1997	1.8500	0.8140	1.0000	1
1302	0	4767	16	10	Q4	1997	3.7000	1.3690	2.0000	1
1302	1846	4791	24	2	Q1	1997	7.4000	3.3300	4.0000	1
1302	0	4825	6	12	Q4	1997	7.4000	3.3300	4.0000	1
1302	0	4832	15	8	Q3	1997	7.4000	3.1080	4.0000	1
1302	1783	5019	23	9	Q3	1997	9.2500	4.2550	5.0000	1
1302	108	5164	2	1	Q1	1997	3.7000	1.7390	2.0000	1
1302	0	5206	13	11	Q4	1997	5.5500	1.9425	3.0000	1
1302	0	5216	3	8	Q3	1997	3.7000	1.2950	2.0000	1
1302	0	5256	17	12	Q4	1997	7.4000	2.9600	4.0000	1
1302	0	5295	16	5	Q2	1997	5.5500	2.3865	3.0000	1
1302	0	5899	13	7	Q3	1997	5.5500	1.9425	3.0000	1
1302	1314	6047	17	11	Q4	1997	5.5500	1.7760	3.0000	1
1302	0	6113	16	3	Q1	1997	7.4000	2.5900	4.0000	1
1302	1136	6172	15	2	Q1	1997	7.4000	2.5900	4.0000	1
1302	0	6300	15	9	Q3	1997	5.5500	2.4975	3.0000	1
1302	0	6766	24	7	Q3	1997	5.5500	1.8315	3.0000	1
1302	1859	6766	24	8	Q3	1997	3.7000	1.3320	2.0000	1
1302	1856	6829	24	6	Q2	1997	3.7000	1.2580	2.0000	1
1302	0	7014	24	12	Q4	1997	7.4000	3.1820	4.0000	1
1302	0	7410	13	3	Q1	1997	3.7000	1.4060	2.0000	1
1302	0	7410	13	4	Q2	1997	5.5500	2.7195	3.0000	1
1302	0	7694	13	10	Q4	1997	7.4000	2.6640	4.0000	1
1302	0	7858	15	11	Q4	1997	3.7000	1.5910	2.0000	1
1302	0	7989	17	6	Q2	1997	7.4000	2.4420	4.0000	1
1302	1851	8083	24	4	Q2	1997	3.7000	1.5540	2.0000	1
1302	0	8149	24	4	Q2	1997	5.5500	2.1090	3.0000	1
1302	0	8181	17	3	Q1	1997	7.4000	3.3300	4.0000	1
1302	0	8340	7	12	Q4	1997	7.4000	3.4040	4.0000	1
1302	0	8415	11	4	Q2	1997	5.5500	2.1090	3.0000	1
1302	0	8849	11	7	Q3	1997	5.5500	1.7205	3.0000	1
1302	0	8902	3	3	Q1	1997	7.4000	3.1080	4.0000	1
1302	0	8929	7	1	Q1	1997	5.5500	2.2200	3.0000	1
1302	523	9300	6	11	Q4	1997	5.5500	2.4975	3.0000	1
1302	0	9673	13	11	Q4	1997	3.7000	1.7020	2.0000	1
1302	0	9748	24	4	Q2	1997	3.7000	1.4800	2.0000	1
1302	0	9998	7	12	Q4	1997	5.5500	2.2755	3.0000	1
1302	0	10222	7	4	Q2	1997	5.5500	2.1090	3.0000	1
1303	0	1352	17	12	Q4	1997	2.0400	0.8772	3.0000	1
1303	0	1445	15	11	Q4	1997	1.3600	0.6664	2.0000	1
1303	0	1813	17	9	Q3	1997	2.7200	0.8432	4.0000	1
1303	502	1953	6	1	Q1	1997	2.0400	1.0200	3.0000	1
1303	508	2296	6	4	Q2	1997	2.0400	0.7752	3.0000	1
1303	1140	2346	15	4	Q2	1997	1.3600	0.6528	2.0000	1
1303	1214	2371	16	2	Q1	1997	2.7200	0.9792	4.0000	1
1303	0	2878	3	4	Q2	1997	3.4000	1.5640	5.0000	1
1303	0	2915	6	2	Q1	1997	1.3600	0.5848	2.0000	1
1303	0	3732	14	2	Q1	1997	1.3600	0.6392	2.0000	1
1303	0	3860	15	11	Q4	1997	2.7200	0.8704	4.0000	1
1303	0	3950	13	5	Q2	1997	2.0400	0.7344	3.0000	1
1303	508	3981	6	4	Q2	1997	2.0400	0.9792	3.0000	1
1303	841	4080	11	12	Q4	1997	2.0400	0.8160	3.0000	1
1303	0	4135	11	1	Q1	1997	2.0400	0.8160	3.0000	1
1303	0	4376	24	3	Q1	1997	2.0400	0.9996	3.0000	1
1303	0	4525	7	6	Q2	1997	2.7200	0.9792	4.0000	1
1303	833	4584	11	8	Q3	1997	1.3600	0.4760	2.0000	1
1303	0	4711	3	1	Q1	1997	2.0400	0.8976	3.0000	1
1303	0	4848	15	1	Q1	1997	2.0400	0.8568	3.0000	1
1303	980	4961	13	3	Q1	1997	2.7200	1.1968	4.0000	1
1303	0	5230	13	11	Q4	1997	2.7200	0.8976	4.0000	1
1303	0	5245	11	7	Q3	1997	1.3600	0.4760	2.0000	1
1303	0	5442	7	3	Q1	1997	2.7200	1.0336	4.0000	1
1303	0	5813	3	6	Q2	1997	2.0400	0.9588	3.0000	1
1303	0	5867	11	5	Q2	1997	2.0400	0.9180	3.0000	1
1303	0	6020	24	11	Q4	1997	1.3600	0.5848	2.0000	1
1303	0	6047	17	9	Q3	1997	2.0400	0.6528	3.0000	1
1303	1860	6708	24	8	Q3	1997	2.0400	0.8568	3.0000	1
1303	0	6716	6	6	Q2	1997	2.7200	1.1968	4.0000	1
1303	0	7060	7	6	Q2	1997	1.3600	0.4488	2.0000	1
1303	0	7129	15	12	Q4	1997	2.7200	0.8976	4.0000	1
1303	504	7306	6	2	Q1	1997	2.7200	1.0880	4.0000	1
1303	0	7330	6	4	Q2	1997	2.7200	1.3600	4.0000	1
1303	0	7696	23	2	Q1	1997	2.0400	0.6324	3.0000	1
1303	0	7781	15	1	Q1	1997	2.0400	0.7344	3.0000	1
1303	0	7806	13	9	Q3	1997	1.3600	0.5712	2.0000	1
1303	1293	7948	17	1	Q1	1997	2.0400	0.9792	3.0000	1
1303	0	8667	13	12	Q4	1997	2.7200	0.8432	4.0000	1
1303	0	9256	13	11	Q4	1997	2.0400	0.9384	3.0000	1
1303	0	9305	2	1	Q1	1997	1.3600	0.4352	2.0000	1
1303	0	9380	6	9	Q3	1997	1.3600	0.5984	2.0000	1
1303	1776	9512	23	6	Q2	1997	2.0400	0.8772	3.0000	1
1304	0	99	3	6	Q2	1997	2.0100	0.7236	3.0000	1
1304	1314	448	17	11	Q4	1997	2.6800	1.0184	4.0000	1
1304	0	617	17	12	Q4	1997	2.0100	0.6231	3.0000	1
1304	0	638	11	3	Q1	1997	2.6800	1.2596	4.0000	1
1304	0	1147	13	12	Q4	1997	2.0100	0.6834	3.0000	1
1304	0	1267	13	3	Q1	1997	2.6800	1.0184	4.0000	1
1304	0	1347	13	11	Q4	1997	2.0100	0.8442	3.0000	1
1304	516	1584	7	8	Q3	1997	2.0100	0.7236	3.0000	1
1304	0	1941	15	7	Q3	1997	2.0100	0.9447	3.0000	1
1304	0	2894	22	5	Q2	1997	0.6700	0.2010	1.0000	1
1304	0	3213	13	6	Q2	1997	2.6800	1.0184	4.0000	1
1304	0	3469	24	6	Q2	1997	1.3400	0.4824	2.0000	1
1304	1307	3539	17	8	Q3	1997	2.6800	1.2864	4.0000	1
1304	0	3815	2	9	Q3	1997	1.3400	0.5896	2.0000	1
1304	0	3828	24	4	Q2	1997	2.6800	0.9916	4.0000	1
1304	0	4010	11	8	Q3	1997	2.0100	0.6432	3.0000	1
1304	0	4076	2	12	Q4	1997	0.6700	0.2948	1.0000	1
1304	0	4215	15	6	Q2	1997	1.3400	0.4824	2.0000	1
1304	0	4545	15	10	Q4	1997	2.6800	0.9648	4.0000	1
1304	0	4691	17	11	Q4	1997	2.6800	1.1256	4.0000	1
1304	1307	5410	17	8	Q3	1997	2.0100	0.8241	3.0000	1
1304	0	5542	16	12	Q4	1997	2.0100	0.9849	3.0000	1
1304	1078	6244	14	12	Q4	1997	0.6700	0.2412	1.0000	1
1304	986	6352	13	6	Q2	1997	2.0100	0.9246	3.0000	1
1304	0	6602	2	6	Q2	1997	0.6700	0.2144	1.0000	1
1304	0	6733	13	3	Q1	1997	2.6800	0.9112	4.0000	1
1304	0	6936	17	7	Q3	1997	2.0100	0.8040	3.0000	1
1304	0	7001	3	2	Q1	1997	2.0100	0.9849	3.0000	1
1304	0	7319	13	9	Q3	1997	2.6800	0.9112	4.0000	1
1304	0	7642	7	5	Q2	1997	2.6800	0.8576	4.0000	1
1304	0	7720	17	10	Q4	1997	3.3500	1.2060	5.0000	1
1304	1845	7895	24	1	Q1	1997	2.6800	1.0720	4.0000	1
1304	1292	7920	17	1	Q1	1997	1.3400	0.4422	2.0000	1
1304	0	8300	15	11	Q4	1997	2.0100	0.7236	3.0000	1
1304	0	8442	17	12	Q4	1997	1.3400	0.4288	2.0000	1
1304	0	9024	7	5	Q2	1997	2.6800	0.8040	4.0000	1
1304	0	9024	7	8	Q3	1997	2.6800	1.3132	4.0000	1
1304	0	9583	15	7	Q3	1997	2.0100	0.7035	3.0000	1
1304	0	9747	13	9	Q3	1997	2.6800	1.1524	4.0000	1
1304	199	9881	3	7	Q3	1997	1.3400	0.5494	2.0000	1
1304	0	10012	24	10	Q4	1997	2.0100	0.9447	3.0000	1
1304	0	10021	24	12	Q4	1997	2.6800	1.0452	4.0000	1
1304	0	10238	16	8	Q3	1997	2.0100	0.9849	3.0000	1
1305	0	602	17	2	Q1	1997	1.1400	0.4104	2.0000	1
1305	0	813	11	1	Q1	1997	1.1400	0.3648	2.0000	1
1305	0	950	13	1	Q1	1997	2.8500	0.9120	5.0000	1
1305	0	988	15	12	Q4	1997	1.7100	0.5814	3.0000	1
1305	1303	1004	17	6	Q2	1997	1.1400	0.3990	2.0000	1
1305	0	1115	22	12	Q4	1997	1.1400	0.4902	2.0000	1
1305	1786	1289	23	10	Q4	1997	1.7100	0.6669	3.0000	1
1305	0	1330	13	4	Q2	1997	2.2800	0.7524	4.0000	1
1305	0	1415	16	8	Q3	1997	2.2800	1.1172	4.0000	1
1305	0	1533	3	1	Q1	1997	1.7100	0.7695	3.0000	1
1305	0	1785	3	2	Q1	1997	1.7100	0.6327	3.0000	1
1305	0	2272	17	1	Q1	1997	1.7100	0.5814	3.0000	1
1305	1859	2313	24	8	Q3	1997	2.2800	0.7752	4.0000	1
1305	0	2359	24	1	Q1	1997	2.2800	1.0944	4.0000	1
1305	0	2371	16	3	Q1	1997	2.2800	0.9804	4.0000	1
1305	0	2555	15	4	Q2	1997	2.2800	0.9120	4.0000	1
1305	188	2850	3	2	Q1	1997	2.2800	1.0488	4.0000	1
1305	0	2908	11	11	Q4	1997	2.2800	0.7068	4.0000	1
1305	1775	3075	23	5	Q2	1997	1.1400	0.3534	2.0000	1
1305	1859	3199	24	8	Q3	1997	2.2800	1.1172	4.0000	1
1305	0	3538	11	12	Q4	1997	1.1400	0.4902	2.0000	1
1305	0	3552	17	8	Q3	1997	1.7100	0.6498	3.0000	1
1305	197	3627	3	6	Q2	1997	1.7100	0.6498	3.0000	1
1305	0	3711	3	6	Q2	1997	1.7100	0.5472	3.0000	1
1305	0	3787	3	12	Q4	1997	1.7100	0.6669	3.0000	1
1305	0	3929	15	11	Q4	1997	1.7100	0.6498	3.0000	1
1305	0	4090	6	3	Q1	1997	1.7100	0.7353	3.0000	1
1305	0	4391	16	5	Q2	1997	2.2800	1.1172	4.0000	1
1305	0	4417	3	12	Q4	1997	2.2800	0.9804	4.0000	1
1305	0	4467	11	4	Q2	1997	1.7100	0.5985	3.0000	1
1305	0	4508	13	7	Q3	1997	1.1400	0.3762	2.0000	1
1305	126	4570	2	10	Q4	1997	1.1400	0.5130	2.0000	1
1305	0	5092	17	4	Q2	1997	2.2800	0.9120	4.0000	1
1305	0	5278	11	7	Q3	1997	1.7100	0.8208	3.0000	1
1305	1866	5625	24	11	Q4	1997	1.1400	0.5586	2.0000	1
1305	1225	5766	16	7	Q3	1997	1.1400	0.4104	2.0000	1
1305	1689	6581	22	2	Q1	1997	0.5700	0.2280	1.0000	1
1305	1157	6634	15	12	Q4	1997	1.7100	0.7695	3.0000	1
1305	0	7053	2	2	Q1	1997	0.5700	0.2052	1.0000	1
1305	0	7188	24	11	Q4	1997	1.7100	0.6840	3.0000	1
1305	0	7373	13	1	Q1	1997	1.1400	0.4788	2.0000	1
1305	0	7502	16	4	Q2	1997	1.7100	0.6840	3.0000	1
1305	0	7800	11	11	Q4	1997	1.7100	0.5643	3.0000	1
1305	0	7813	17	10	Q4	1997	2.2800	0.9804	4.0000	1
1305	0	7851	6	3	Q1	1997	2.2800	0.8208	4.0000	1
1305	0	8199	17	3	Q1	1997	1.7100	0.7866	3.0000	1
1305	0	8207	13	7	Q3	1997	1.7100	0.6840	3.0000	1
1305	980	8367	13	3	Q1	1997	1.1400	0.5130	2.0000	1
1305	0	8464	15	5	Q2	1997	1.7100	0.5814	3.0000	1
1305	821	8886	11	3	Q1	1997	2.2800	0.8436	4.0000	1
1305	0	9050	11	5	Q2	1997	1.1400	0.5472	2.0000	1
1305	0	9256	13	2	Q1	1997	1.7100	0.7866	3.0000	1
1305	0	9501	13	7	Q3	1997	2.2800	0.7068	4.0000	1
1305	0	9510	16	7	Q3	1997	2.2800	1.0260	4.0000	1
1305	1214	9510	16	2	Q1	1997	1.7100	0.7695	3.0000	1
1305	1216	9928	16	2	Q1	1997	2.2800	0.8664	4.0000	1
1305	1304	10131	17	7	Q3	1997	1.7100	0.7695	3.0000	1
1305	0	10273	17	7	Q3	1997	1.7100	0.8208	3.0000	1
1306	0	265	11	9	Q3	1997	12.3500	4.5695	5.0000	1
1306	523	909	6	11	Q4	1997	7.4100	3.2604	3.0000	1
1306	1866	981	24	11	Q4	1997	9.8800	3.0628	4.0000	1
1306	508	1144	6	4	Q2	1997	7.4100	3.4827	3.0000	1
1306	0	1202	11	4	Q2	1997	4.9400	1.7784	2.0000	1
1306	0	1387	11	7	Q3	1997	4.9400	2.2230	2.0000	1
1306	1138	1827	15	3	Q1	1997	9.8800	3.6556	4.0000	1
1306	0	1916	13	2	Q1	1997	4.9400	1.6796	2.0000	1
1306	1134	2764	15	1	Q1	1997	7.4100	2.2971	3.0000	1
1306	836	3109	11	9	Q3	1997	7.4100	3.7050	3.0000	1
1306	984	3253	13	5	Q2	1997	9.8800	4.5448	4.0000	1
1306	0	3674	15	4	Q2	1997	7.4100	2.5194	3.0000	1
1306	0	3734	24	9	Q3	1997	4.9400	2.4700	2.0000	1
1306	0	4018	2	1	Q1	1997	7.4100	2.7417	3.0000	1
1306	0	4175	16	10	Q4	1997	9.8800	3.3592	4.0000	1
1306	0	4219	11	1	Q1	1997	7.4100	2.7417	3.0000	1
1306	0	4460	3	8	Q3	1997	7.4100	2.9640	3.0000	1
1306	504	4573	7	2	Q1	1997	7.4100	2.7417	3.0000	1
1306	0	5276	15	12	Q4	1997	9.8800	4.1496	4.0000	1
1306	0	5607	7	4	Q2	1997	7.4100	2.3712	3.0000	1
1306	1858	6248	24	7	Q3	1997	7.4100	2.2230	3.0000	1
1306	1220	6307	16	4	Q2	1997	9.8800	3.5568	4.0000	1
1306	0	6424	6	6	Q2	1997	7.4100	3.1863	3.0000	1
1306	1216	6712	16	2	Q1	1997	7.4100	2.2971	3.0000	1
1306	0	7076	7	5	Q2	1997	9.8800	3.2604	4.0000	1
1306	523	7210	7	11	Q4	1997	7.4100	2.9640	3.0000	1
1306	501	7223	7	1	Q1	1997	9.8800	4.4460	4.0000	1
1306	0	7234	16	11	Q4	1997	7.4100	3.4086	3.0000	1
1306	837	8158	11	10	Q4	1997	4.9400	1.5808	2.0000	1
1306	0	8252	13	9	Q3	1997	4.9400	1.7784	2.0000	1
1306	0	8901	13	5	Q2	1997	7.4100	2.6676	3.0000	1
1306	0	9313	7	4	Q2	1997	9.8800	3.8532	4.0000	1
1306	0	9734	17	1	Q1	1997	4.9400	1.5808	2.0000	1
1306	0	9855	6	12	Q4	1997	7.4100	2.5194	3.0000	1
1306	0	9956	17	9	Q3	1997	7.4100	3.4827	3.0000	1
1306	119	10103	2	7	Q3	1997	2.4700	1.0374	1.0000	1
1307	0	228	24	12	Q4	1997	2.6400	0.9504	2.0000	1
1307	0	697	13	3	Q1	1997	2.6400	0.9768	2.0000	1
1307	0	819	13	7	Q3	1997	5.2800	2.2176	4.0000	1
1307	0	907	6	6	Q2	1997	3.9600	1.3068	3.0000	1
1307	1231	976	16	9	Q3	1997	3.9600	1.5048	3.0000	1
1307	0	997	3	4	Q2	1997	5.2800	2.3760	4.0000	1
1307	0	1282	3	8	Q3	1997	6.6000	3.2340	5.0000	1
1307	0	1346	15	12	Q4	1997	5.2800	1.6368	4.0000	1
1307	0	1706	13	7	Q3	1997	5.2800	1.8480	4.0000	1
1307	0	2224	16	9	Q3	1997	3.9600	1.5444	3.0000	1
1307	210	2368	3	12	Q4	1997	3.9600	1.9008	3.0000	1
1307	0	2994	24	9	Q3	1997	2.6400	0.8448	2.0000	1
1307	0	3254	15	1	Q1	1997	3.9600	1.4256	3.0000	1
1307	0	3673	22	2	Q1	1997	1.3200	0.4752	1.0000	1
1307	0	3744	6	9	Q3	1997	5.2800	1.7424	4.0000	1
1307	0	3847	11	3	Q1	1997	5.2800	2.3760	4.0000	1
1307	523	4030	6	11	Q4	1997	3.9600	1.3860	3.0000	1
1307	0	4227	24	3	Q1	1997	2.6400	0.8712	2.0000	1
1307	0	4287	15	12	Q4	1997	3.9600	1.5048	3.0000	1
1307	0	5038	17	7	Q3	1997	3.9600	1.7028	3.0000	1
1307	0	5189	6	12	Q4	1997	5.2800	2.4288	4.0000	1
1307	0	5209	14	8	Q3	1997	2.6400	0.7920	2.0000	1
1307	0	5612	15	6	Q2	1997	5.2800	1.7424	4.0000	1
1307	1307	5844	17	8	Q3	1997	5.2800	1.9536	4.0000	1
1307	1233	6153	16	10	Q4	1997	3.9600	1.2672	3.0000	1
1307	0	6300	15	3	Q1	1997	3.9600	1.3860	3.0000	1
1307	0	6517	7	9	Q3	1997	3.9600	1.2276	3.0000	1
1307	0	7246	7	8	Q3	1997	5.2800	1.7424	4.0000	1
1307	0	7743	3	10	Q4	1997	3.9600	1.7820	3.0000	1
1307	0	8074	17	3	Q1	1997	3.9600	1.2276	3.0000	1
1307	0	8083	24	10	Q4	1997	3.9600	1.7820	3.0000	1
1307	0	8110	13	11	Q4	1997	3.9600	1.4256	3.0000	1
1307	0	8669	23	10	Q4	1997	3.9600	1.7820	3.0000	1
1307	0	8748	6	8	Q3	1997	2.6400	1.1088	2.0000	1
1307	0	8843	13	8	Q3	1997	3.9600	1.5840	3.0000	1
1307	1292	9194	17	1	Q1	1997	5.2800	2.2176	4.0000	1
1307	0	9256	13	11	Q4	1997	2.6400	1.2936	2.0000	1
1307	521	9350	6	10	Q4	1997	3.9600	1.9008	3.0000	1
1307	504	9405	7	2	Q1	1997	3.9600	1.9404	3.0000	1
1307	1134	9437	15	1	Q1	1997	2.6400	0.8448	2.0000	1
1307	1146	10075	15	7	Q3	1997	5.2800	2.6400	4.0000	1
1307	984	10145	13	5	Q2	1997	2.6400	1.2672	2.0000	1
1307	0	10176	13	1	Q1	1997	5.2800	2.3232	4.0000	1
1308	818	361	11	1	Q1	1997	10.3200	3.3024	4.0000	1
1308	0	769	16	9	Q3	1997	10.3200	4.8504	4.0000	1
1308	1214	769	16	2	Q1	1997	10.3200	4.4376	4.0000	1
1308	0	854	2	3	Q1	1997	5.1600	2.3220	2.0000	1
1308	0	873	24	11	Q4	1997	10.3200	4.3344	4.0000	1
1308	980	901	13	3	Q1	1997	7.7400	2.5542	3.0000	1
1308	0	937	6	3	Q1	1997	10.3200	3.1992	4.0000	1
1308	0	1197	23	11	Q4	1997	5.1600	2.5284	2.0000	1
1308	986	1304	13	6	Q2	1997	7.7400	3.1734	3.0000	1
1308	0	1682	13	3	Q1	1997	10.3200	4.7472	4.0000	1
1308	508	1714	6	4	Q2	1997	10.3200	3.7152	4.0000	1
1308	0	1899	7	4	Q2	1997	7.7400	3.2508	3.0000	1
1308	829	2053	11	6	Q2	1997	12.9000	4.6440	5.0000	1
1308	0	2135	22	10	Q4	1997	2.5800	0.9804	1.0000	1
1308	0	2758	7	10	Q4	1997	10.3200	4.3344	4.0000	1
1308	0	2829	23	5	Q2	1997	7.7400	2.7090	3.0000	1
1308	0	3124	3	9	Q3	1997	5.1600	1.8060	2.0000	1
1308	0	3131	15	11	Q4	1997	5.1600	1.8060	2.0000	1
1308	0	3463	13	12	Q4	1997	5.1600	1.9608	2.0000	1
1308	0	4006	6	6	Q2	1997	10.3200	4.5408	4.0000	1
1308	820	4268	11	2	Q1	1997	7.7400	3.7926	3.0000	1
1308	0	4289	24	9	Q3	1997	10.3200	4.6440	4.0000	1
1308	1142	4363	15	5	Q2	1997	7.7400	2.5542	3.0000	1
1308	1150	4369	15	8	Q3	1997	10.3200	3.9216	4.0000	1
1308	521	4392	6	10	Q4	1997	7.7400	2.3994	3.0000	1
1308	0	4803	23	11	Q4	1997	10.3200	3.7152	4.0000	1
1308	0	4925	16	9	Q3	1997	7.7400	3.0960	3.0000	1
1308	0	4987	15	6	Q2	1997	5.1600	2.3220	2.0000	1
1308	1225	5295	16	7	Q3	1997	10.3200	4.3344	4.0000	1
1308	1141	5428	15	4	Q2	1997	7.7400	3.7926	3.0000	1
1308	0	5433	13	1	Q1	1997	7.7400	3.3282	3.0000	1
1308	0	5616	17	4	Q2	1997	10.3200	3.8184	4.0000	1
1308	0	6039	13	5	Q2	1997	7.7400	3.4830	3.0000	1
1308	0	6113	16	7	Q3	1997	10.3200	3.6120	4.0000	1
1308	0	6207	7	1	Q1	1997	7.7400	3.7926	3.0000	1
1308	1146	6664	15	7	Q3	1997	7.7400	3.2508	3.0000	1
1308	0	6706	6	4	Q2	1997	10.3200	3.1992	4.0000	1
1308	0	6733	13	3	Q1	1997	10.3200	4.8504	4.0000	1
1308	511	6754	6	5	Q2	1997	7.7400	3.0960	3.0000	1
1308	0	7234	16	6	Q2	1997	7.7400	3.5604	3.0000	1
1308	0	7275	17	7	Q3	1997	5.1600	2.4768	2.0000	1
1308	0	7526	17	9	Q3	1997	5.1600	2.1672	2.0000	1
1308	0	7601	24	2	Q1	1997	7.7400	2.8638	3.0000	1
1308	523	7612	7	11	Q4	1997	7.7400	3.5604	3.0000	1
1308	0	7849	3	7	Q3	1997	10.3200	3.3024	4.0000	1
1308	0	7915	13	10	Q4	1997	7.7400	2.5542	3.0000	1
1308	0	8190	6	2	Q1	1997	10.3200	3.1992	4.0000	1
1308	0	8291	13	7	Q3	1997	7.7400	3.6378	3.0000	1
1308	0	8335	7	4	Q2	1997	7.7400	2.7864	3.0000	1
1308	0	8427	16	10	Q4	1997	5.1600	2.5284	2.0000	1
1308	526	8457	7	12	Q4	1997	7.7400	2.5542	3.0000	1
1308	0	8647	3	9	Q3	1997	5.1600	1.7544	2.0000	1
1308	0	8700	7	7	Q3	1997	7.7400	3.5604	3.0000	1
1308	0	8902	3	3	Q1	1997	10.3200	3.4056	4.0000	1
1308	1689	9321	22	2	Q1	1997	2.5800	0.9288	1.0000	1
1308	0	9584	13	11	Q4	1997	10.3200	4.2312	4.0000	1
1308	0	9655	24	3	Q1	1997	7.7400	3.3282	3.0000	1
1308	0	9760	13	5	Q2	1997	10.3200	3.7152	4.0000	1
1308	0	10168	15	10	Q4	1997	5.1600	2.1672	2.0000	1
1308	0	10173	16	11	Q4	1997	7.7400	2.7864	3.0000	1
1309	0	554	23	3	Q1	1997	10.3800	4.3596	3.0000	1
1309	1078	795	14	12	Q4	1997	3.4600	1.2456	1.0000	1
1309	0	806	17	12	Q4	1997	10.3800	5.0862	3.0000	1
1309	0	1312	3	10	Q4	1997	10.3800	3.4254	3.0000	1
1309	0	1389	6	10	Q4	1997	13.8400	6.2280	4.0000	1
1309	0	1780	24	12	Q4	1997	10.3800	3.9444	3.0000	1
1309	0	1916	13	6	Q2	1997	10.3800	4.7748	3.0000	1
1309	0	2293	6	8	Q3	1997	10.3800	3.9444	3.0000	1
1309	0	2515	6	3	Q1	1997	13.8400	4.7056	4.0000	1
1309	0	2656	13	10	Q4	1997	13.8400	6.3664	4.0000	1
1309	0	2893	24	12	Q4	1997	6.9200	3.1832	2.0000	1
1309	0	3020	13	5	Q2	1997	10.3800	3.3216	3.0000	1
1309	980	3020	13	3	Q1	1997	10.3800	4.8786	3.0000	1
1309	0	3166	24	4	Q2	1997	10.3800	4.6710	3.0000	1
1309	0	3166	24	11	Q4	1997	6.9200	2.9756	2.0000	1
1309	506	3297	6	3	Q1	1997	10.3800	5.0862	3.0000	1
1309	1856	3588	24	6	Q2	1997	6.9200	2.4912	2.0000	1
1309	0	3691	17	2	Q1	1997	10.3800	3.9444	3.0000	1
1309	0	3718	11	6	Q2	1997	6.9200	3.3216	2.0000	1
1309	0	4017	15	5	Q2	1997	13.8400	4.9824	4.0000	1
1309	0	4029	17	11	Q4	1997	13.8400	4.8440	4.0000	1
1309	0	4211	11	7	Q3	1997	13.8400	5.6744	4.0000	1
1309	0	5174	16	4	Q2	1997	10.3800	4.9824	3.0000	1
1309	1214	5542	16	2	Q1	1997	10.3800	4.4634	3.0000	1
1309	0	5568	23	10	Q4	1997	6.9200	2.9064	2.0000	1
1309	0	5572	24	10	Q4	1997	13.8400	5.8128	4.0000	1
1309	984	5610	13	5	Q2	1997	10.3800	4.4634	3.0000	1
1309	0	5734	13	12	Q4	1997	13.8400	6.3664	4.0000	1
1309	1150	5753	15	8	Q3	1997	6.9200	2.6988	2.0000	1
1309	0	6098	3	11	Q4	1997	6.9200	2.3528	2.0000	1
1309	0	6153	16	10	Q4	1997	13.8400	6.3664	4.0000	1
1309	0	6736	17	7	Q3	1997	10.3800	4.1520	3.0000	1
1309	1845	7014	24	1	Q1	1997	13.8400	5.6744	4.0000	1
1309	0	7141	17	9	Q3	1997	10.3800	4.8786	3.0000	1
1309	837	7209	11	10	Q4	1997	10.3800	3.8406	3.0000	1
1309	0	7236	24	3	Q1	1997	17.3000	6.9200	5.0000	1
1309	0	7243	13	11	Q4	1997	10.3800	3.4254	3.0000	1
1309	0	8154	7	7	Q3	1997	17.3000	5.5360	5.0000	1
1309	1845	8253	24	1	Q1	1997	10.3800	4.1520	3.0000	1
1309	0	8336	17	12	Q4	1997	13.8400	6.3664	4.0000	1
1309	0	8435	17	3	Q1	1997	13.8400	4.8440	4.0000	1
1309	0	8623	24	9	Q3	1997	10.3800	4.8786	3.0000	1
1309	1314	8963	17	11	Q4	1997	10.3800	3.4254	3.0000	1
1309	0	8976	13	12	Q4	1997	10.3800	3.8406	3.0000	1
1309	0	9033	6	4	Q2	1997	13.8400	5.5360	4.0000	1
1309	1214	9040	16	2	Q1	1997	10.3800	3.3216	3.0000	1
1309	0	9072	24	10	Q4	1997	6.9200	3.1140	2.0000	1
1309	0	9507	7	8	Q3	1997	10.3800	4.6710	3.0000	1
1309	1314	9534	17	11	Q4	1997	6.9200	2.4912	2.0000	1
1309	829	9719	11	6	Q2	1997	17.3000	5.5360	5.0000	1
1309	0	9815	16	7	Q3	1997	17.3000	5.3630	5.0000	1
1310	0	115	6	12	Q4	1997	11.9400	3.9402	3.0000	1
1310	1856	261	24	6	Q2	1997	11.9400	5.6118	3.0000	1
1310	0	282	24	5	Q2	1997	7.9600	2.8656	2.0000	1
1310	0	361	11	12	Q4	1997	11.9400	5.8506	3.0000	1
1310	126	372	2	10	Q4	1997	3.9800	1.5522	1.0000	1
1310	0	422	13	10	Q4	1997	15.9200	5.0944	4.0000	1
1310	0	710	15	12	Q4	1997	15.9200	7.6416	4.0000	1
1310	514	857	7	7	Q3	1997	15.9200	5.7312	4.0000	1
1310	0	1003	17	11	Q4	1997	11.9400	4.5372	3.0000	1
1310	0	1656	6	3	Q1	1997	11.9400	4.5372	3.0000	1
1310	833	2270	11	8	Q3	1997	11.9400	5.2536	3.0000	1
1310	0	2285	24	6	Q2	1997	15.9200	6.6864	4.0000	1
1310	0	2371	16	1	Q1	1997	11.9400	5.9700	3.0000	1
1310	0	2625	13	2	Q1	1997	15.9200	7.1640	4.0000	1
1310	504	2640	7	2	Q1	1997	7.9600	3.4228	2.0000	1
1310	0	2690	3	9	Q3	1997	11.9400	4.5372	3.0000	1
1310	0	2795	7	4	Q2	1997	7.9600	3.6616	2.0000	1
1310	1225	2921	16	7	Q3	1997	11.9400	5.1342	3.0000	1
1310	0	3267	23	7	Q3	1997	7.9600	2.8656	2.0000	1
1310	1866	3852	24	11	Q4	1997	11.9400	4.5372	3.0000	1
1310	0	4417	3	6	Q2	1997	7.9600	3.0248	2.0000	1
1310	0	4460	3	9	Q3	1997	11.9400	4.0596	3.0000	1
1310	0	4555	11	3	Q1	1997	7.9600	2.8656	2.0000	1
1310	0	4879	24	10	Q4	1997	11.9400	4.6566	3.0000	1
1310	0	5022	15	11	Q4	1997	15.9200	6.8456	4.0000	1
1310	0	5158	3	3	Q1	1997	7.9600	2.4676	2.0000	1
1310	0	5542	16	7	Q3	1997	7.9600	3.4228	2.0000	1
1310	0	5903	13	1	Q1	1997	15.9200	5.4128	4.0000	1
1310	185	6832	3	1	Q1	1997	11.9400	5.6118	3.0000	1
1310	0	7358	22	4	Q2	1997	7.9600	3.4228	2.0000	1
1310	505	7871	7	2	Q1	1997	15.9200	6.2088	4.0000	1
1310	0	7893	11	11	Q4	1997	11.9400	5.4924	3.0000	1
1310	0	8215	11	2	Q1	1997	11.9400	5.0148	3.0000	1
1310	836	8215	11	9	Q3	1997	11.9400	5.1342	3.0000	1
1310	1866	8448	24	11	Q4	1997	11.9400	4.5372	3.0000	1
1310	1143	8495	15	5	Q2	1997	7.9600	3.4228	2.0000	1
1310	0	8511	16	2	Q1	1997	11.9400	4.6566	3.0000	1
1310	0	8647	3	3	Q1	1997	7.9600	2.5472	2.0000	1
1310	0	9073	11	5	Q2	1997	7.9600	3.8208	2.0000	1
1310	0	9176	23	11	Q4	1997	7.9600	2.6268	2.0000	1
1310	0	9516	6	4	Q2	1997	7.9600	3.5024	2.0000	1
1310	1851	9593	24	4	Q2	1997	15.9200	6.6864	4.0000	1
1310	0	9734	17	1	Q1	1997	15.9200	7.0048	4.0000	1
1310	1314	9734	17	11	Q4	1997	7.9600	2.5472	2.0000	1
1310	0	9973	6	10	Q4	1997	7.9600	2.5472	2.0000	1
1310	0	9998	6	5	Q2	1997	11.9400	5.0148	3.0000	1
1310	837	10020	11	10	Q4	1997	11.9400	4.1790	3.0000	1
1310	0	10033	3	2	Q1	1997	15.9200	5.2536	4.0000	1
1310	0	10173	16	8	Q3	1997	11.9400	4.2984	3.0000	1
1311	988	446	13	7	Q3	1997	9.6600	3.0912	3.0000	1
1311	0	490	11	4	Q2	1997	6.4400	2.3184	2.0000	1
1311	1845	720	24	1	Q1	1997	9.6600	3.3810	3.0000	1
1311	0	921	23	6	Q2	1997	9.6600	3.5742	3.0000	1
1311	185	1282	3	1	Q1	1997	12.8800	5.5384	4.0000	1
1311	0	1375	15	11	Q4	1997	9.6600	3.0912	3.0000	1
1311	1233	1491	16	10	Q4	1997	9.6600	3.5742	3.0000	1
1311	0	1528	16	7	Q3	1997	9.6600	4.1538	3.0000	1
1311	1304	1615	17	7	Q3	1997	12.8800	5.5384	4.0000	1
1311	0	1983	17	2	Q1	1997	16.1000	7.8890	5.0000	1
1311	0	2003	24	3	Q1	1997	9.6600	2.9946	3.0000	1
1311	0	2269	11	5	Q2	1997	9.6600	3.6708	3.0000	1
1311	0	2640	6	2	Q1	1997	9.6600	4.6368	3.0000	1
1311	0	2905	3	3	Q1	1997	9.6600	3.4776	3.0000	1
1311	0	2968	13	12	Q4	1997	9.6600	3.6708	3.0000	1
1311	1233	3021	16	10	Q4	1997	9.6600	3.3810	3.0000	1
1311	829	3109	11	6	Q2	1997	12.8800	3.9928	4.0000	1
1311	0	3187	24	10	Q4	1997	12.8800	4.5080	4.0000	1
1311	0	3285	6	4	Q2	1997	9.6600	3.2844	3.0000	1
1311	1140	3541	15	4	Q2	1997	9.6600	2.9946	3.0000	1
1311	0	3773	17	8	Q3	1997	9.6600	3.8640	3.0000	1
1311	0	3928	23	6	Q2	1997	12.8800	3.9928	4.0000	1
1311	0	4094	16	10	Q4	1997	9.6600	4.1538	3.0000	1
1311	0	4199	14	12	Q4	1997	6.4400	1.9964	2.0000	1
1311	1304	4315	17	7	Q3	1997	6.4400	2.6404	2.0000	1
1311	0	4364	17	10	Q4	1997	9.6600	4.3470	3.0000	1
1311	0	4584	11	5	Q2	1997	9.6600	4.3470	3.0000	1
1311	0	4619	13	2	Q1	1997	9.6600	4.2504	3.0000	1
1311	1235	4767	16	11	Q4	1997	6.4400	2.3184	2.0000	1
1311	0	4982	24	12	Q4	1997	12.8800	5.9248	4.0000	1
1311	0	5002	23	2	Q1	1997	6.4400	2.1252	2.0000	1
1311	826	5357	11	5	Q2	1997	12.8800	4.6368	4.0000	1
1311	0	5419	17	5	Q2	1997	9.6600	3.9606	3.0000	1
1311	0	5612	15	6	Q2	1997	12.8800	5.9248	4.0000	1
1311	0	5984	17	11	Q4	1997	6.4400	3.1556	2.0000	1
1311	980	6079	13	3	Q1	1997	9.6600	4.3470	3.0000	1
1311	0	6153	16	7	Q3	1997	9.6600	3.2844	3.0000	1
1311	0	6621	7	12	Q4	1997	6.4400	2.3184	2.0000	1
1311	1304	6760	17	7	Q3	1997	9.6600	4.1538	3.0000	1
1311	0	7035	7	6	Q2	1997	9.6600	3.6708	3.0000	1
1311	1312	7059	17	10	Q4	1997	9.6600	4.7334	3.0000	1
1311	0	7190	23	9	Q3	1997	9.6600	4.7334	3.0000	1
1311	1303	7275	17	6	Q2	1997	9.6600	4.5402	3.0000	1
1311	0	7377	3	7	Q3	1997	9.6600	4.8300	3.0000	1
1311	0	7502	16	8	Q3	1997	12.8800	4.6368	4.0000	1
1311	0	7580	17	2	Q1	1997	6.4400	2.7692	2.0000	1
1311	187	7810	3	2	Q1	1997	12.8800	3.9928	4.0000	1
1311	0	8098	13	9	Q3	1997	12.8800	4.5080	4.0000	1
1311	0	8324	24	5	Q2	1997	6.4400	2.7692	2.0000	1
1311	0	8324	24	9	Q3	1997	6.4400	2.7692	2.0000	1
1311	1216	8452	16	2	Q1	1997	9.6600	3.6708	3.0000	1
1311	0	8472	17	12	Q4	1997	9.6600	3.5742	3.0000	1
1311	0	8779	13	6	Q2	1997	12.8800	6.0536	4.0000	1
1311	0	8921	13	3	Q1	1997	12.8800	4.1216	4.0000	1
1311	0	9064	17	11	Q4	1997	9.6600	3.7674	3.0000	1
1311	0	9775	7	1	Q1	1997	12.8800	6.3112	4.0000	1
1311	0	10275	13	7	Q3	1997	9.6600	4.8300	3.0000	1
1312	508	44	6	4	Q2	1997	4.5900	1.8819	3.0000	1
1312	0	287	7	8	Q3	1997	4.5900	1.8819	3.0000	1
1312	1141	479	15	4	Q2	1997	3.0600	0.9486	2.0000	1
1312	0	906	24	11	Q4	1997	4.5900	1.4688	3.0000	1
1312	519	992	7	9	Q3	1997	6.1200	2.9376	4.0000	1
1312	821	1202	11	3	Q1	1997	4.5900	2.0655	3.0000	1
1312	0	1556	17	5	Q2	1997	4.5900	1.4229	3.0000	1
1312	0	1556	17	6	Q2	1997	4.5900	2.2491	3.0000	1
1312	976	1721	13	1	Q1	1997	6.1200	1.8972	4.0000	1
1312	0	1850	16	12	Q4	1997	4.5900	1.4688	3.0000	1
1312	0	1979	3	6	Q2	1997	4.5900	1.5606	3.0000	1
1312	504	2136	7	2	Q1	1997	6.1200	2.7540	4.0000	1
1312	0	2290	7	12	Q4	1997	3.0600	1.3464	2.0000	1
1312	0	2437	3	12	Q4	1997	6.1200	2.8152	4.0000	1
1312	0	2737	15	11	Q4	1997	6.1200	2.6928	4.0000	1
1312	0	3328	17	3	Q1	1997	6.1200	2.0808	4.0000	1
1312	210	3476	3	12	Q4	1997	7.6500	3.1365	5.0000	1
1312	984	3599	13	5	Q2	1997	4.5900	2.1573	3.0000	1
1312	820	4149	11	2	Q1	1997	3.0600	0.9792	2.0000	1
1312	1304	4498	17	7	Q3	1997	4.5900	2.1114	3.0000	1
1312	1136	4611	15	2	Q1	1997	3.0600	1.0404	2.0000	1
1312	0	4663	7	6	Q2	1997	6.1200	2.6928	4.0000	1
1312	1216	4676	16	2	Q1	1997	4.5900	2.2491	3.0000	1
1312	0	4814	11	9	Q3	1997	4.5900	1.9737	3.0000	1
1312	0	5101	15	3	Q1	1997	3.0600	1.3770	2.0000	1
1312	0	5162	22	4	Q2	1997	1.5300	0.6732	1.0000	1
1312	0	5537	3	3	Q1	1997	6.1200	2.3256	4.0000	1
1312	1152	5636	15	9	Q3	1997	4.5900	1.8819	3.0000	1
1312	0	5813	3	7	Q3	1997	6.1200	2.6316	4.0000	1
1312	0	5895	17	5	Q2	1997	3.0600	0.9486	2.0000	1
1312	1304	5962	17	7	Q3	1997	7.6500	2.5245	5.0000	1
1312	0	6113	16	3	Q1	1997	6.1200	2.8152	4.0000	1
1312	0	6423	17	4	Q2	1997	3.0600	1.4994	2.0000	1
1312	0	6479	2	11	Q4	1997	3.0600	0.9792	2.0000	1
1312	1765	6541	23	1	Q1	1997	3.0600	0.9792	2.0000	1
1312	0	6724	24	10	Q4	1997	6.1200	1.9584	4.0000	1
1312	0	7051	16	9	Q3	1997	3.0600	1.3158	2.0000	1
1312	0	7090	14	9	Q3	1997	1.5300	0.5661	1.0000	1
1312	1307	7141	17	8	Q3	1997	4.5900	1.6524	3.0000	1
1312	829	8139	11	6	Q2	1997	4.5900	1.5147	3.0000	1
1312	0	8263	11	8	Q3	1997	3.0600	1.1016	2.0000	1
1312	0	8281	17	9	Q3	1997	3.0600	1.2852	2.0000	1
1312	0	8281	17	10	Q4	1997	7.6500	2.4480	5.0000	1
1312	0	8298	13	3	Q1	1997	4.5900	2.2032	3.0000	1
1312	0	8323	7	12	Q4	1997	6.1200	2.7540	4.0000	1
1312	1869	8423	24	12	Q4	1997	4.5900	1.8360	3.0000	1
1312	0	9062	11	1	Q1	1997	6.1200	1.9584	4.0000	1
1312	526	9239	7	12	Q4	1997	4.5900	1.6524	3.0000	1
1312	0	9286	13	6	Q2	1997	3.0600	1.1322	2.0000	1
1312	0	9815	16	8	Q3	1997	6.1200	1.8972	4.0000	1
1313	0	363	6	6	Q2	1997	11.7600	4.9392	3.0000	1
1313	0	769	16	9	Q3	1997	15.6800	7.5264	4.0000	1
1313	501	964	7	1	Q1	1997	15.6800	4.7040	4.0000	1
1313	0	1913	15	12	Q4	1997	11.7600	3.7632	3.0000	1
1313	523	2208	7	11	Q4	1997	11.7600	3.9984	3.0000	1
1313	0	2442	24	9	Q3	1997	11.7600	3.9984	3.0000	1
1313	0	2444	13	12	Q4	1997	11.7600	4.4688	3.0000	1
1313	0	2525	13	2	Q1	1997	7.8400	2.5088	2.0000	1
1313	207	2678	3	11	Q4	1997	15.6800	7.5264	4.0000	1
1313	201	2878	3	8	Q3	1997	15.6800	4.8608	4.0000	1
1313	0	2893	24	5	Q2	1997	15.6800	5.6448	4.0000	1
1313	0	3005	7	4	Q2	1997	7.8400	2.5088	2.0000	1
1313	201	3124	3	8	Q3	1997	7.8400	2.7440	2.0000	1
1313	0	3311	11	1	Q1	1997	11.7600	4.1160	3.0000	1
1313	829	3350	11	6	Q2	1997	19.6000	7.2520	5.0000	1
1313	0	3455	7	6	Q2	1997	11.7600	5.6448	3.0000	1
1313	0	3755	24	6	Q2	1997	11.7600	4.2336	3.0000	1
1313	0	3802	6	1	Q1	1997	11.7600	5.2920	3.0000	1
1313	0	4162	7	3	Q1	1997	7.8400	3.2928	2.0000	1
1313	0	4175	16	9	Q3	1997	11.7600	5.0568	3.0000	1
1313	0	4397	16	6	Q2	1997	7.8400	3.3712	2.0000	1
1313	1314	4445	17	11	Q4	1997	11.7600	4.3512	3.0000	1
1313	0	4524	24	10	Q4	1997	11.7600	5.7624	3.0000	1
1313	0	4667	15	6	Q2	1997	19.6000	8.0360	5.0000	1
1313	837	4726	11	10	Q4	1997	11.7600	4.7040	3.0000	1
1313	0	4792	24	8	Q3	1997	11.7600	3.8808	3.0000	1
1313	0	4892	17	6	Q2	1997	7.8400	2.8224	2.0000	1
1313	0	5009	7	8	Q3	1997	11.7600	5.0568	3.0000	1
1313	0	5174	16	11	Q4	1997	11.7600	5.1744	3.0000	1
1313	0	5196	13	10	Q4	1997	19.6000	9.6040	5.0000	1
1313	0	5542	16	3	Q1	1997	11.7600	5.0568	3.0000	1
1313	0	5644	17	4	Q2	1997	15.6800	5.9584	4.0000	1
1313	0	5869	13	8	Q3	1997	7.8400	2.9792	2.0000	1
1313	0	6001	17	8	Q3	1997	7.8400	2.9008	2.0000	1
1313	0	6138	17	8	Q3	1997	11.7600	4.9392	3.0000	1
1313	0	6171	15	8	Q3	1997	7.8400	3.0576	2.0000	1
1313	0	6314	24	11	Q4	1997	15.6800	7.5264	4.0000	1
1313	0	6579	11	1	Q1	1997	11.7600	3.8808	3.0000	1
1313	0	6744	13	11	Q4	1997	7.8400	3.4496	2.0000	1
1313	0	6760	17	2	Q1	1997	11.7600	4.7040	3.0000	1
1313	207	7001	3	11	Q4	1997	15.6800	7.3696	4.0000	1
1313	0	7514	17	1	Q1	1997	15.6800	6.2720	4.0000	1
1313	0	7641	13	9	Q3	1997	11.7600	4.4688	3.0000	1
1313	992	7906	13	9	Q3	1997	11.7600	3.8808	3.0000	1
1313	0	8241	17	7	Q3	1997	11.7600	5.2920	3.0000	1
1313	0	8369	11	3	Q1	1997	7.8400	2.9008	2.0000	1
1313	0	8384	15	11	Q4	1997	11.7600	4.7040	3.0000	1
1313	0	8473	13	1	Q1	1997	11.7600	4.7040	3.0000	1
1313	0	8518	24	1	Q1	1997	11.7600	4.7040	3.0000	1
1313	0	8669	23	11	Q4	1997	11.7600	5.2920	3.0000	1
1313	513	9033	6	6	Q2	1997	11.7600	4.7040	3.0000	1
1313	1225	9200	16	7	Q3	1997	11.7600	5.5272	3.0000	1
1313	1304	9224	17	7	Q3	1997	15.6800	7.2128	4.0000	1
1313	0	9297	13	10	Q4	1997	11.7600	4.4688	3.0000	1
1313	0	9512	23	7	Q3	1997	7.8400	3.0576	2.0000	1
1313	0	9967	23	11	Q4	1997	19.6000	8.8200	5.0000	1
1314	0	730	7	4	Q2	1997	1.9200	0.7488	3.0000	1
1314	0	758	22	1	Q1	1997	0.6400	0.1984	1.0000	1
1314	0	923	15	8	Q3	1997	1.2800	0.5248	2.0000	1
1314	0	1330	13	11	Q4	1997	1.9200	0.7680	3.0000	1
1314	0	1565	24	9	Q3	1997	1.9200	0.6528	3.0000	1
1314	0	1773	13	2	Q1	1997	1.2800	0.6272	2.0000	1
1314	0	1890	24	11	Q4	1997	2.5600	0.8960	4.0000	1
1314	0	1901	6	4	Q2	1997	1.9200	0.6144	3.0000	1
1314	0	2059	17	12	Q4	1997	1.9200	0.9024	3.0000	1
1314	0	2553	16	12	Q4	1997	2.5600	1.1776	4.0000	1
1314	515	2712	6	7	Q3	1997	1.2800	0.3968	2.0000	1
1314	0	2857	7	12	Q4	1997	1.9200	0.6720	3.0000	1
1314	0	3242	3	12	Q4	1997	1.9200	0.7296	3.0000	1
1314	0	3334	17	12	Q4	1997	2.5600	0.8192	4.0000	1
1314	0	3388	13	1	Q1	1997	2.5600	0.8960	4.0000	1
1314	0	3508	6	11	Q4	1997	1.9200	0.8832	3.0000	1
1314	0	3816	3	6	Q2	1997	1.9200	0.8256	3.0000	1
1314	1789	3819	23	12	Q4	1997	1.9200	0.6336	3.0000	1
1314	0	3850	7	9	Q3	1997	1.9200	0.6720	3.0000	1
1314	504	4079	7	2	Q1	1997	2.5600	0.9472	4.0000	1
1314	512	4232	7	6	Q2	1997	1.2800	0.4352	2.0000	1
1314	1866	4289	24	11	Q4	1997	1.9200	0.7488	3.0000	1
1314	201	4460	3	8	Q3	1997	1.9200	0.6528	3.0000	1
1314	0	4468	11	1	Q1	1997	1.2800	0.6272	2.0000	1
1314	0	4498	17	4	Q2	1997	1.9200	0.8640	3.0000	1
1314	1846	4910	24	2	Q1	1997	1.9200	0.6336	3.0000	1
1314	0	5031	7	4	Q2	1997	2.5600	1.0496	4.0000	1
1314	0	5125	17	5	Q2	1997	1.9200	0.7104	3.0000	1
1314	0	5163	3	11	Q4	1997	2.5600	1.1008	4.0000	1
1314	1303	5341	17	6	Q2	1997	2.5600	1.1520	4.0000	1
1314	0	6307	16	8	Q3	1997	2.5600	0.9216	4.0000	1
1314	0	6681	17	12	Q4	1997	1.9200	0.7296	3.0000	1
1314	1311	6760	17	10	Q4	1997	1.9200	0.7680	3.0000	1
1314	0	6949	15	4	Q2	1997	2.5600	0.8192	4.0000	1
1314	0	6951	15	2	Q1	1997	1.9200	0.6912	3.0000	1
1314	197	7001	3	6	Q2	1997	2.5600	1.2032	4.0000	1
1314	0	7203	13	2	Q1	1997	2.5600	0.8448	4.0000	1
1314	0	7578	24	6	Q2	1997	1.9200	0.8256	3.0000	1
1314	0	7655	17	3	Q1	1997	1.9200	0.6336	3.0000	1
1314	0	7823	7	1	Q1	1997	3.2000	1.0880	5.0000	1
1314	0	7895	24	7	Q3	1997	2.5600	1.2544	4.0000	1
1314	0	7952	13	11	Q4	1997	1.2800	0.4096	2.0000	1
1314	0	8053	24	4	Q2	1997	1.9200	0.5952	3.0000	1
1314	0	8079	2	11	Q4	1997	1.2800	0.6400	2.0000	1
1314	516	8360	7	8	Q3	1997	2.5600	1.1520	4.0000	1
1314	0	8843	13	5	Q2	1997	2.5600	1.0240	4.0000	1
1314	0	8844	13	11	Q4	1997	1.9200	0.8832	3.0000	1
1314	0	8878	2	10	Q4	1997	1.2800	0.4096	2.0000	1
1314	0	9275	7	4	Q2	1997	2.5600	1.2544	4.0000	1
1314	0	9534	17	10	Q4	1997	2.5600	0.8960	4.0000	1
1314	0	9863	13	11	Q4	1997	2.5600	0.9216	4.0000	1
1314	0	9997	17	8	Q3	1997	1.2800	0.4736	2.0000	1
1314	210	10033	3	12	Q4	1997	1.2800	0.4224	2.0000	1
1314	0	10131	17	1	Q1	1997	1.9200	0.6720	3.0000	1
1314	0	10210	7	4	Q2	1997	1.2800	0.5376	2.0000	1
1314	518	10210	7	8	Q3	1997	1.2800	0.5376	2.0000	1
1315	0	521	11	6	Q2	1997	5.3400	2.2428	3.0000	1
1315	0	1003	17	6	Q2	1997	3.5600	1.4240	2.0000	1
1315	0	1034	24	4	Q2	1997	5.3400	2.5632	3.0000	1
1315	0	1042	11	3	Q1	1997	5.3400	1.9224	3.0000	1
1315	833	1049	11	8	Q3	1997	3.5600	1.2816	2.0000	1
1315	0	1484	7	7	Q3	1997	7.1200	2.7768	4.0000	1
1315	0	1548	13	8	Q3	1997	5.3400	2.4030	3.0000	1
1315	0	2249	14	2	Q1	1997	5.3400	2.1360	3.0000	1
1315	0	2293	6	9	Q3	1997	5.3400	2.2962	3.0000	1
1315	0	2371	16	11	Q4	1997	5.3400	2.6700	3.0000	1
1315	0	3001	13	1	Q1	1997	5.3400	2.4564	3.0000	1
1315	0	3069	15	12	Q4	1997	5.3400	1.6554	3.0000	1
1315	984	3302	13	5	Q2	1997	5.3400	2.4030	3.0000	1
1315	0	3681	13	2	Q1	1997	7.1200	2.2784	4.0000	1
1315	0	3718	11	1	Q1	1997	5.3400	1.8690	3.0000	1
1315	1789	4070	23	12	Q4	1997	3.5600	1.5308	2.0000	1
1315	0	4094	16	6	Q2	1997	8.9000	4.2720	5.0000	1
1315	1138	4120	15	3	Q1	1997	5.3400	2.1360	3.0000	1
1315	1235	4175	16	11	Q4	1997	7.1200	2.4208	4.0000	1
1315	0	4269	15	10	Q4	1997	5.3400	2.5098	3.0000	1
1315	0	4327	7	5	Q2	1997	7.1200	2.4208	4.0000	1
1315	0	4618	3	6	Q2	1997	7.1200	3.1328	4.0000	1
1315	0	4619	13	2	Q1	1997	5.3400	2.2428	3.0000	1
1315	1235	4676	16	11	Q4	1997	5.3400	1.8690	3.0000	1
1315	0	4903	3	12	Q4	1997	5.3400	2.4564	3.0000	1
1315	0	5030	24	9	Q3	1997	8.9000	3.1150	5.0000	1
1315	521	5259	7	10	Q4	1997	3.5600	1.7444	2.0000	1
1315	0	5308	6	7	Q3	1997	7.1200	2.4208	4.0000	1
1315	0	5567	14	9	Q3	1997	3.5600	1.7088	2.0000	1
1315	1869	5835	24	12	Q4	1997	5.3400	2.4564	3.0000	1
1315	0	6008	17	10	Q4	1997	5.3400	2.0292	3.0000	1
1315	0	6026	15	1	Q1	1997	7.1200	3.2040	4.0000	1
1315	1214	6957	16	2	Q1	1997	5.3400	2.5098	3.0000	1
1315	0	7576	13	8	Q3	1997	3.5600	1.6020	2.0000	1
1315	0	7959	15	11	Q4	1997	3.5600	1.1392	2.0000	1
1315	1851	8004	24	4	Q2	1997	7.1200	2.2072	4.0000	1
1315	0	8041	24	8	Q3	1997	7.1200	3.5600	4.0000	1
1315	0	8473	13	1	Q1	1997	5.3400	2.1360	3.0000	1
1315	0	8546	6	2	Q1	1997	7.1200	2.7056	4.0000	1
1315	0	8574	15	6	Q2	1997	3.5600	1.3172	2.0000	1
1315	0	8682	6	6	Q2	1997	7.1200	2.4208	4.0000	1
1315	0	9125	13	7	Q3	1997	7.1200	2.2072	4.0000	1
1315	1292	9224	17	1	Q1	1997	7.1200	2.2072	4.0000	1
1315	0	9679	6	5	Q2	1997	7.1200	2.2072	4.0000	1
1315	0	10033	3	8	Q3	1997	7.1200	3.4176	4.0000	1
1315	0	10134	24	8	Q3	1997	7.1200	2.6344	4.0000	1
1316	0	280	13	3	Q1	1997	2.1300	0.9585	3.0000	1
1316	0	543	13	1	Q1	1997	2.8400	0.9088	4.0000	1
1316	202	754	3	8	Q3	1997	1.4200	0.4970	2.0000	1
1316	1143	830	15	5	Q2	1997	2.8400	1.2496	4.0000	1
1316	0	916	6	2	Q1	1997	2.8400	0.8520	4.0000	1
1316	0	1003	17	11	Q4	1997	2.1300	0.7668	3.0000	1
1316	1845	1112	24	1	Q1	1997	2.1300	0.7455	3.0000	1
1316	508	1175	6	4	Q2	1997	2.8400	0.8520	4.0000	1
1316	0	1271	13	3	Q1	1997	1.4200	0.5964	2.0000	1
1316	0	1297	16	5	Q2	1997	2.8400	1.3064	4.0000	1
1316	0	1430	3	1	Q1	1997	1.4200	0.4544	2.0000	1
1316	195	1598	3	5	Q2	1997	2.8400	0.9088	4.0000	1
1316	0	1648	11	7	Q3	1997	2.1300	1.0224	3.0000	1
1316	0	1983	17	3	Q1	1997	3.5500	1.1005	5.0000	1
1316	0	1994	15	9	Q3	1997	1.4200	0.6958	2.0000	1
1316	0	2251	13	7	Q3	1997	2.8400	1.1644	4.0000	1
1316	504	2404	7	2	Q1	1997	2.1300	0.8307	3.0000	1
1316	0	2682	23	3	Q1	1997	2.8400	1.2496	4.0000	1
1316	0	2689	3	12	Q4	1997	1.4200	0.4686	2.0000	1
1316	0	2777	13	11	Q4	1997	1.4200	0.5538	2.0000	1
1316	0	2924	3	12	Q4	1997	1.4200	0.5822	2.0000	1
1316	0	3122	15	4	Q2	1997	2.8400	1.3916	4.0000	1
1316	0	3132	15	2	Q1	1997	2.1300	0.8094	3.0000	1
1316	0	3718	11	11	Q4	1997	2.1300	0.7455	3.0000	1
1316	0	3796	11	11	Q4	1997	2.1300	0.8520	3.0000	1
1316	1866	3852	24	11	Q4	1997	2.1300	0.7668	3.0000	1
1316	0	3889	3	12	Q4	1997	2.1300	0.6603	3.0000	1
1316	0	4105	3	5	Q2	1997	2.1300	1.0650	3.0000	1
1316	521	4258	7	10	Q4	1997	2.8400	1.3632	4.0000	1
1316	0	4739	15	11	Q4	1997	2.1300	0.8520	3.0000	1
1316	0	4750	11	8	Q3	1997	2.8400	0.9656	4.0000	1
1316	0	4821	6	10	Q4	1997	2.8400	0.9656	4.0000	1
1316	513	5023	6	6	Q2	1997	2.1300	0.6816	3.0000	1
1316	112	5188	2	3	Q1	1997	1.4200	0.6106	2.0000	1
1316	0	5590	17	4	Q2	1997	2.1300	0.8733	3.0000	1
1316	0	5685	13	4	Q2	1997	2.1300	0.8307	3.0000	1
1316	0	5924	13	2	Q1	1997	2.1300	0.7881	3.0000	1
1316	1225	6113	16	7	Q3	1997	2.8400	1.3348	4.0000	1
1316	0	6221	24	12	Q4	1997	2.8400	1.2780	4.0000	1
1316	504	6376	6	2	Q1	1997	2.8400	1.0792	4.0000	1
1316	1307	6530	17	8	Q3	1997	2.1300	0.6603	3.0000	1
1316	0	6572	24	10	Q4	1997	2.1300	0.6603	3.0000	1
1316	1149	6880	15	8	Q3	1997	1.4200	0.6674	2.0000	1
1316	0	6936	17	2	Q1	1997	2.1300	0.7881	3.0000	1
1316	0	7095	24	9	Q3	1997	2.1300	0.8307	3.0000	1
1316	1303	7282	17	6	Q2	1997	2.8400	1.0224	4.0000	1
1316	982	7455	13	4	Q2	1997	2.1300	1.0011	3.0000	1
1316	1303	8089	17	6	Q2	1997	2.8400	0.9656	4.0000	1
1316	0	8254	17	12	Q4	1997	1.4200	0.6106	2.0000	1
1316	0	8452	16	3	Q1	1997	2.8400	1.3632	4.0000	1
1316	0	8477	3	9	Q3	1997	2.8400	1.2496	4.0000	1
1316	0	8577	23	6	Q2	1997	1.4200	0.5112	2.0000	1
1316	0	8668	13	7	Q3	1997	1.4200	0.6390	2.0000	1
1316	518	8851	6	8	Q3	1997	1.4200	0.5254	2.0000	1
1316	0	9327	17	7	Q3	1997	2.8400	1.1076	4.0000	1
1316	0	9504	13	11	Q4	1997	1.4200	0.5680	2.0000	1
1316	0	9815	16	11	Q4	1997	3.5500	1.2425	5.0000	1
1316	0	10131	17	8	Q3	1997	2.1300	0.7455	3.0000	1
1316	0	10234	7	8	Q3	1997	2.8400	1.2496	4.0000	1
1317	0	55	24	2	Q1	1997	6.7800	2.9154	3.0000	1
1317	0	665	6	6	Q2	1997	9.0400	3.1640	4.0000	1
1317	1869	1386	24	12	Q4	1997	6.7800	3.3222	3.0000	1
1317	1866	1410	24	11	Q4	1997	4.5200	1.9436	2.0000	1
1317	0	1594	11	7	Q3	1997	6.7800	2.2374	3.0000	1
1317	0	1690	16	1	Q1	1997	6.7800	2.5764	3.0000	1
1317	0	1758	3	1	Q1	1997	6.7800	3.1866	3.0000	1
1317	0	2053	11	3	Q1	1997	9.0400	2.7120	4.0000	1
1317	1141	2228	15	4	Q2	1997	9.0400	4.4296	4.0000	1
1317	0	2269	11	5	Q2	1997	9.0400	3.4352	4.0000	1
1317	0	2298	3	12	Q4	1997	6.7800	2.9154	3.0000	1
1317	0	2740	11	7	Q3	1997	9.0400	4.5200	4.0000	1
1317	1220	2921	16	4	Q2	1997	6.7800	2.8476	3.0000	1
1317	0	3163	6	9	Q3	1997	9.0400	3.8872	4.0000	1
1317	0	3310	17	9	Q3	1997	4.5200	1.6272	2.0000	1
1317	0	3387	11	7	Q3	1997	9.0400	3.1640	4.0000	1
1317	0	3643	22	4	Q2	1997	2.2600	0.8136	1.0000	1
1317	0	3728	13	3	Q1	1997	9.0400	4.2488	4.0000	1
1317	826	3847	11	5	Q2	1997	6.7800	3.1866	3.0000	1
1317	0	3882	13	8	Q3	1997	6.7800	2.2374	3.0000	1
1317	1152	4205	15	9	Q3	1997	6.7800	2.7120	3.0000	1
1317	0	4253	13	7	Q3	1997	4.5200	1.6272	2.0000	1
1317	0	4535	15	12	Q4	1997	9.0400	2.8024	4.0000	1
1317	0	4678	13	9	Q3	1997	6.7800	2.3730	3.0000	1
1317	0	4750	11	3	Q1	1997	9.0400	3.1640	4.0000	1
1317	207	4778	3	11	Q4	1997	9.0400	4.0680	4.0000	1
1317	0	5050	17	7	Q3	1997	6.7800	2.7120	3.0000	1
1317	0	5142	11	12	Q4	1997	9.0400	3.1640	4.0000	1
1317	0	5206	13	1	Q1	1997	6.7800	2.1018	3.0000	1
1317	0	5302	11	5	Q2	1997	9.0400	3.9776	4.0000	1
1317	1783	5353	23	9	Q3	1997	11.3000	5.0850	5.0000	1
1317	0	5374	16	8	Q3	1997	6.7800	2.8476	3.0000	1
1317	980	5452	13	3	Q1	1997	4.5200	1.6272	2.0000	1
1317	0	5462	24	3	Q1	1997	9.0400	4.1584	4.0000	1
1317	818	6194	11	1	Q1	1997	4.5200	1.9888	2.0000	1
1317	829	6206	11	6	Q2	1997	9.0400	4.0680	4.0000	1
1317	0	6522	13	11	Q4	1997	6.7800	2.9154	3.0000	1
1317	984	6531	13	5	Q2	1997	6.7800	2.9154	3.0000	1
1317	0	6683	17	9	Q3	1997	6.7800	2.5764	3.0000	1
1317	1304	6799	17	7	Q3	1997	6.7800	3.1866	3.0000	1
1317	1311	6936	17	10	Q4	1997	6.7800	3.3222	3.0000	1
1317	0	7282	17	9	Q3	1997	9.0400	2.8024	4.0000	1
1317	0	7481	6	7	Q3	1997	9.0400	4.2488	4.0000	1
1317	0	7514	17	1	Q1	1997	9.0400	3.6160	4.0000	1
1317	1304	7556	17	7	Q3	1997	9.0400	4.2488	4.0000	1
1317	0	7753	6	7	Q3	1997	6.7800	2.2374	3.0000	1
1317	1869	7971	24	12	Q4	1997	6.7800	2.5764	3.0000	1
1317	0	8452	16	5	Q2	1997	9.0400	3.9776	4.0000	1
1317	0	8477	3	11	Q4	1997	9.0400	3.7968	4.0000	1
1317	0	8571	3	11	Q4	1997	6.7800	2.8476	3.0000	1
1317	0	8578	23	12	Q4	1997	9.0400	3.0736	4.0000	1
1317	0	8687	23	1	Q1	1997	4.5200	1.7176	2.0000	1
1317	1856	9377	24	6	Q2	1997	6.7800	2.4408	3.0000	1
1317	0	9631	16	8	Q3	1997	6.7800	2.8476	3.0000	1
1317	0	9667	23	3	Q1	1997	6.7800	3.0510	3.0000	1
1317	980	9787	13	3	Q1	1997	4.5200	1.9436	2.0000	1
1318	1141	3	15	4	Q2	1997	2.7900	0.8928	3.0000	1
1318	0	91	6	9	Q3	1997	3.7200	1.8228	4.0000	1
1318	0	346	13	6	Q2	1997	2.7900	1.3392	3.0000	1
1318	0	373	13	11	Q4	1997	3.7200	1.3020	4.0000	1
1318	0	697	13	3	Q1	1997	2.7900	1.0602	3.0000	1
1318	0	1028	7	3	Q1	1997	2.7900	1.2834	3.0000	1
1318	187	1124	3	2	Q1	1997	1.8600	0.7998	2.0000	1
1318	0	1266	13	7	Q3	1997	1.8600	0.5766	2.0000	1
1318	1312	1298	17	10	Q4	1997	1.8600	0.8370	2.0000	1
1318	0	1601	6	10	Q4	1997	2.7900	1.3950	3.0000	1
1318	0	1973	15	9	Q3	1997	3.7200	1.1160	4.0000	1
1318	0	2393	6	12	Q4	1997	1.8600	0.7998	2.0000	1
1318	0	2614	13	8	Q3	1997	2.7900	1.3671	3.0000	1
1318	0	2682	23	9	Q3	1997	3.7200	1.6368	4.0000	1
1318	0	3586	11	6	Q2	1997	3.7200	1.4136	4.0000	1
1318	0	3599	13	10	Q4	1997	3.7200	1.6368	4.0000	1
1318	0	3754	11	11	Q4	1997	4.6500	1.4880	5.0000	1
1318	0	3937	13	7	Q3	1997	3.7200	1.3764	4.0000	1
1318	512	4232	7	6	Q2	1997	2.7900	1.0323	3.0000	1
1318	0	4623	13	7	Q3	1997	2.7900	1.1439	3.0000	1
1318	0	4958	23	9	Q3	1997	2.7900	1.1997	3.0000	1
1318	0	5303	17	12	Q4	1997	1.8600	0.8184	2.0000	1
1318	515	5678	6	7	Q3	1997	1.8600	0.6138	2.0000	1
1318	1845	5901	24	1	Q1	1997	2.7900	1.1160	3.0000	1
1318	1235	6153	16	11	Q4	1997	3.7200	1.7112	4.0000	1
1318	1314	6530	17	11	Q4	1997	2.7900	0.9486	3.0000	1
1318	0	6806	6	3	Q1	1997	3.7200	1.4508	4.0000	1
1318	0	6816	11	10	Q4	1997	2.7900	0.9765	3.0000	1
1318	185	7001	3	1	Q1	1997	3.7200	1.7484	4.0000	1
1318	0	7203	13	2	Q1	1997	3.7200	1.7112	4.0000	1
1318	0	7255	11	4	Q2	1997	3.7200	1.6740	4.0000	1
1318	0	7490	24	3	Q1	1997	2.7900	0.8649	3.0000	1
1318	519	7571	7	9	Q3	1997	2.7900	1.3113	3.0000	1
1318	1773	8206	23	4	Q2	1997	2.7900	1.1718	3.0000	1
1318	1294	8254	17	2	Q1	1997	2.7900	1.2555	3.0000	1
1318	0	8351	16	6	Q2	1997	3.7200	1.2276	4.0000	1
1318	0	8404	3	4	Q2	1997	3.7200	1.1160	4.0000	1
1318	0	8739	7	11	Q4	1997	2.7900	1.0602	3.0000	1
1318	0	8768	11	11	Q4	1997	1.8600	0.9114	2.0000	1
1318	0	8863	6	7	Q3	1997	2.7900	0.8649	3.0000	1
1318	0	8897	11	6	Q2	1997	2.7900	1.2555	3.0000	1
1318	0	8963	17	11	Q4	1997	2.7900	0.8928	3.0000	1
1318	0	9434	6	11	Q4	1997	1.8600	0.7068	2.0000	1
1319	0	160	15	10	Q4	1997	5.0400	2.4696	3.0000	1
1319	0	612	22	7	Q3	1997	1.6800	0.6048	1.0000	1
1319	0	673	11	9	Q3	1997	3.3600	1.2768	2.0000	1
1319	0	1082	15	11	Q4	1997	5.0400	1.8648	3.0000	1
1319	0	1145	17	12	Q4	1997	6.7200	3.1584	4.0000	1
1319	0	1204	24	9	Q3	1997	5.0400	1.8144	3.0000	1
1319	0	1254	15	1	Q1	1997	5.0400	1.5624	3.0000	1
1319	1138	1385	15	3	Q1	1997	5.0400	1.9152	3.0000	1
1319	1143	1385	15	5	Q2	1997	5.0400	2.3184	3.0000	1
1319	0	1451	3	7	Q3	1997	5.0400	1.7136	3.0000	1
1319	504	1928	7	2	Q1	1997	5.0400	1.5120	3.0000	1
1319	0	1979	3	4	Q2	1997	6.7200	2.4864	4.0000	1
1319	0	1991	13	3	Q1	1997	6.7200	2.3520	4.0000	1
1319	0	2075	13	4	Q2	1997	5.0400	1.8144	3.0000	1
1319	1859	2313	24	8	Q3	1997	6.7200	2.8896	4.0000	1
1319	1235	2371	16	11	Q4	1997	3.3600	1.4448	2.0000	1
1319	0	2378	16	1	Q1	1997	5.0400	1.8144	3.0000	1
1319	0	2548	13	1	Q1	1997	6.7200	3.2256	4.0000	1
1319	0	2553	16	5	Q2	1997	6.7200	2.2848	4.0000	1
1319	0	2664	17	12	Q4	1997	6.7200	2.2176	4.0000	1
1319	0	2913	7	9	Q3	1997	6.7200	2.4192	4.0000	1
1319	0	3097	7	12	Q4	1997	6.7200	2.8224	4.0000	1
1319	0	3268	13	10	Q4	1997	3.3600	1.1088	2.0000	1
1319	0	3466	15	8	Q3	1997	5.0400	2.3688	3.0000	1
1319	1292	4069	17	1	Q1	1997	3.3600	1.6464	2.0000	1
1319	0	4105	3	5	Q2	1997	3.3600	1.6464	2.0000	1
1319	0	4268	11	1	Q1	1997	5.0400	1.9656	3.0000	1
1319	1769	4351	23	3	Q1	1997	5.0400	2.4696	3.0000	1
1319	0	5060	13	7	Q3	1997	6.7200	2.1504	4.0000	1
1319	0	5329	13	1	Q1	1997	6.7200	2.9568	4.0000	1
1319	0	5374	16	1	Q1	1997	5.0400	1.9152	3.0000	1
1319	188	5537	3	2	Q1	1997	5.0400	1.6128	3.0000	1
1319	0	5626	7	12	Q4	1997	3.3600	1.1088	2.0000	1
1319	523	5765	7	11	Q4	1997	5.0400	1.9152	3.0000	1
1319	0	5822	14	11	Q4	1997	1.6800	0.5880	1.0000	1
1319	0	5907	7	4	Q2	1997	6.7200	3.0912	4.0000	1
1319	992	6012	13	9	Q3	1997	5.0400	2.1168	3.0000	1
1319	0	6133	11	11	Q4	1997	5.0400	1.9152	3.0000	1
1319	0	6174	7	7	Q3	1997	5.0400	1.5120	3.0000	1
1319	0	6174	7	11	Q4	1997	5.0400	1.5120	3.0000	1
1319	0	6352	13	11	Q4	1997	5.0400	2.2680	3.0000	1
1319	1070	6420	14	8	Q3	1997	1.6800	0.6552	1.0000	1
1319	833	6452	11	8	Q3	1997	6.7200	3.2928	4.0000	1
1319	0	6703	11	7	Q3	1997	3.3600	1.0416	2.0000	1
1319	0	7072	16	5	Q2	1997	5.0400	1.8648	3.0000	1
1319	0	7100	17	12	Q4	1997	3.3600	1.5120	2.0000	1
1319	508	7612	6	4	Q2	1997	5.0400	1.9152	3.0000	1
1319	207	7704	3	11	Q4	1997	5.0400	1.8648	3.0000	1
1319	1134	8054	15	1	Q1	1997	5.0400	2.1168	3.0000	1
1319	0	8138	24	1	Q1	1997	6.7200	2.8896	4.0000	1
1319	0	8254	17	9	Q3	1997	3.3600	1.4784	2.0000	1
1319	0	8359	17	5	Q2	1997	3.3600	1.2432	2.0000	1
1319	0	8992	15	10	Q4	1997	3.3600	1.1088	2.0000	1
1319	0	9199	2	7	Q3	1997	1.6800	0.6048	1.0000	1
1319	1220	9263	16	4	Q2	1997	5.0400	1.5624	3.0000	1
1319	0	9288	24	3	Q1	1997	5.0400	1.9656	3.0000	1
1319	0	9594	7	7	Q3	1997	5.0400	1.5624	3.0000	1
1319	1773	9967	23	4	Q2	1997	5.0400	1.5624	3.0000	1
1319	0	10022	7	1	Q1	1997	5.0400	1.8144	3.0000	1
1320	0	260	11	7	Q3	1997	7.9800	3.9102	3.0000	1
1320	0	447	6	12	Q4	1997	5.3200	2.2344	2.0000	1
1320	0	454	17	8	Q3	1997	5.3200	2.0748	2.0000	1
1320	0	545	13	1	Q1	1997	7.9800	2.3940	3.0000	1
1320	1140	565	15	4	Q2	1997	10.6400	4.7880	4.0000	1
1320	0	754	3	4	Q2	1997	10.6400	3.1920	4.0000	1
1320	0	950	13	5	Q2	1997	13.3000	6.1180	5.0000	1
1320	0	975	6	4	Q2	1997	7.9800	3.1122	3.0000	1
1320	0	1276	24	1	Q1	1997	7.9800	2.8728	3.0000	1
1320	0	1297	16	2	Q1	1997	7.9800	3.5910	3.0000	1
1320	0	1337	17	5	Q2	1997	10.6400	3.6176	4.0000	1
1320	0	1451	3	3	Q1	1997	7.9800	3.9900	3.0000	1
1320	1152	1485	15	9	Q3	1997	7.9800	2.9526	3.0000	1
1320	0	1622	3	2	Q1	1997	5.3200	2.0748	2.0000	1
1320	0	1744	17	12	Q4	1997	10.6400	3.6176	4.0000	1
1320	0	1798	3	4	Q2	1997	5.3200	1.6492	2.0000	1
1320	0	1999	11	5	Q2	1997	7.9800	3.4314	3.0000	1
1320	0	2479	13	5	Q2	1997	7.9800	3.8304	3.0000	1
1320	833	2791	11	8	Q3	1997	10.6400	4.5752	4.0000	1
1320	514	2879	7	7	Q3	1997	7.9800	3.7506	3.0000	1
1320	0	3157	7	10	Q4	1997	5.3200	2.5536	2.0000	1
1320	207	3242	3	11	Q4	1997	10.6400	3.9368	4.0000	1
1320	0	3305	13	12	Q4	1997	5.3200	2.0216	2.0000	1
1320	0	3310	17	2	Q1	1997	5.3200	1.9152	2.0000	1
1320	0	3349	7	12	Q4	1997	10.6400	3.7240	4.0000	1
1320	522	3437	6	10	Q4	1997	5.3200	2.2344	2.0000	1
1320	0	3728	13	3	Q1	1997	7.9800	3.7506	3.0000	1
1320	1235	4094	16	11	Q4	1997	7.9800	3.4314	3.0000	1
1320	1157	4215	15	12	Q4	1997	5.3200	2.1280	2.0000	1
1320	0	4436	3	10	Q4	1997	5.3200	2.4472	2.0000	1
1320	1235	4727	16	11	Q4	1997	10.6400	3.5112	4.0000	1
1320	0	4798	6	3	Q1	1997	10.6400	4.7880	4.0000	1
1320	0	4868	16	11	Q4	1997	5.3200	2.0216	2.0000	1
1320	523	4909	6	11	Q4	1997	10.6400	3.5112	4.0000	1
1320	0	5072	6	7	Q3	1997	5.3200	2.3408	2.0000	1
1320	1149	5074	15	8	Q3	1997	10.6400	4.0432	4.0000	1
1320	504	5079	6	2	Q1	1997	7.9800	2.8728	3.0000	1
1320	0	5116	15	12	Q4	1997	7.9800	3.7506	3.0000	1
1320	0	5596	6	9	Q3	1997	10.6400	4.8944	4.0000	1
1320	0	5827	11	3	Q1	1997	7.9800	3.8304	3.0000	1
1320	0	5859	6	9	Q3	1997	7.9800	3.5112	3.0000	1
1320	1000	6163	13	12	Q4	1997	7.9800	2.9526	3.0000	1
1320	0	6218	11	9	Q3	1997	7.9800	3.1920	3.0000	1
1320	0	6596	24	5	Q2	1997	7.9800	3.3516	3.0000	1
1320	508	6600	6	4	Q2	1997	10.6400	4.8944	4.0000	1
1320	0	6716	6	6	Q2	1997	7.9800	2.4738	3.0000	1
1320	0	6799	17	3	Q1	1997	7.9800	3.0324	3.0000	1
1320	0	7001	3	3	Q1	1997	13.3000	4.3890	5.0000	1
1320	0	7056	3	8	Q3	1997	10.6400	3.4048	4.0000	1
1320	0	7323	24	8	Q3	1997	5.3200	1.9152	2.0000	1
1320	0	8158	11	3	Q1	1997	7.9800	3.6708	3.0000	1
1320	0	8511	16	7	Q3	1997	7.9800	3.0324	3.0000	1
1320	0	8746	23	12	Q4	1997	10.6400	5.1072	4.0000	1
1320	0	8777	17	11	Q4	1997	7.9800	3.1920	3.0000	1
1320	0	8782	7	4	Q2	1997	5.3200	2.5004	2.0000	1
1320	0	8841	13	7	Q3	1997	7.9800	3.0324	3.0000	1
1320	504	8912	6	2	Q1	1997	10.6400	4.0432	4.0000	1
1320	0	8945	23	10	Q4	1997	7.9800	2.8728	3.0000	1
1320	1775	9176	23	5	Q2	1997	7.9800	2.4738	3.0000	1
1320	526	9357	7	12	Q4	1997	7.9800	2.9526	3.0000	1
1320	0	9548	15	1	Q1	1997	5.3200	2.2876	2.0000	1
1320	1853	9581	24	5	Q2	1997	7.9800	3.0324	3.0000	1
1320	1850	9627	24	3	Q1	1997	5.3200	1.7556	2.0000	1
1320	1220	9631	16	4	Q2	1997	10.6400	4.7880	4.0000	1
1320	0	9643	13	5	Q2	1997	10.6400	3.4048	4.0000	1
1320	0	9728	16	10	Q4	1997	7.9800	3.5910	3.0000	1
1321	0	714	22	11	Q4	1997	2.4900	1.0209	1.0000	1
1321	0	1706	13	6	Q2	1997	7.4700	3.6603	3.0000	1
1321	523	2001	7	11	Q4	1997	12.4500	3.7350	5.0000	1
1321	0	2112	17	4	Q2	1997	4.9800	1.8924	2.0000	1
1321	0	2150	6	10	Q4	1997	4.9800	1.8426	2.0000	1
1321	0	2280	13	8	Q3	1997	7.4700	3.4362	3.0000	1
1321	0	2694	24	11	Q4	1997	7.4700	2.3904	3.0000	1
1321	0	2850	3	7	Q3	1997	4.9800	1.6932	2.0000	1
1321	0	3233	6	2	Q1	1997	9.9600	4.8804	4.0000	1
1321	0	3236	15	9	Q3	1997	9.9600	3.2868	4.0000	1
1321	986	3308	13	6	Q2	1997	7.4700	3.7350	3.0000	1
1321	0	3423	13	10	Q4	1997	7.4700	3.3615	3.0000	1
1321	1235	3692	16	11	Q4	1997	7.4700	2.9133	3.0000	1
1321	0	4078	3	2	Q1	1997	4.9800	1.4940	2.0000	1
1321	0	4186	7	3	Q1	1997	4.9800	1.7928	2.0000	1
1321	523	4385	7	11	Q4	1997	7.4700	2.4651	3.0000	1
1321	0	4397	16	12	Q4	1997	9.9600	4.0836	4.0000	1
1321	0	4597	17	12	Q4	1997	7.4700	3.4362	3.0000	1
1321	0	4842	6	7	Q3	1997	7.4700	3.2121	3.0000	1
1321	0	5432	16	9	Q3	1997	9.9600	4.3824	4.0000	1
1321	1294	5501	17	2	Q1	1997	7.4700	3.2868	3.0000	1
1321	0	5720	2	11	Q4	1997	2.4900	0.9462	1.0000	1
1321	992	5782	13	9	Q3	1997	4.9800	1.7928	2.0000	1
1321	0	7046	15	7	Q3	1997	9.9600	3.4860	4.0000	1
1321	0	7139	7	10	Q4	1997	4.9800	2.1414	2.0000	1
1321	1846	7346	24	2	Q1	1997	4.9800	1.7928	2.0000	1
1321	976	7410	13	1	Q1	1997	9.9600	4.9800	4.0000	1
1321	0	7502	16	2	Q1	1997	4.9800	1.8924	2.0000	1
1321	0	7618	11	2	Q1	1997	7.4700	3.1374	3.0000	1
1321	0	7639	13	2	Q1	1997	7.4700	3.5109	3.0000	1
1321	0	7775	7	4	Q2	1997	7.4700	3.5856	3.0000	1
1321	0	8304	13	11	Q4	1997	9.9600	3.6852	4.0000	1
1321	0	8841	13	6	Q2	1997	7.4700	2.9880	3.0000	1
1321	0	8841	13	11	Q4	1997	7.4700	2.9880	3.0000	1
1321	1157	8935	15	12	Q4	1997	9.9600	4.9800	4.0000	1
1321	0	8947	3	3	Q1	1997	4.9800	2.1912	2.0000	1
1321	0	9012	24	10	Q4	1997	7.4700	2.4651	3.0000	1
1321	1303	9194	17	6	Q2	1997	12.4500	4.3575	5.0000	1
1321	0	9203	24	8	Q3	1997	7.4700	2.6145	3.0000	1
1321	0	9286	13	4	Q2	1997	4.9800	1.6434	2.0000	1
1321	0	9691	15	11	Q4	1997	9.9600	3.2868	4.0000	1
1322	0	192	16	7	Q3	1997	12.8000	4.6080	4.0000	1
1322	517	220	7	8	Q3	1997	9.6000	4.4160	3.0000	1
1322	0	484	13	8	Q3	1997	12.8000	5.8880	4.0000	1
1322	0	673	11	11	Q4	1997	9.6000	4.0320	3.0000	1
1322	0	733	24	4	Q2	1997	6.4000	3.0720	2.0000	1
1322	0	921	23	9	Q3	1997	6.4000	2.1120	2.0000	1
1322	0	1036	13	10	Q4	1997	6.4000	1.9840	2.0000	1
1322	0	1244	11	7	Q3	1997	12.8000	4.0960	4.0000	1
1322	0	1329	15	7	Q3	1997	12.8000	4.3520	4.0000	1
1322	0	1333	2	2	Q1	1997	6.4000	2.5600	2.0000	1
1322	0	1341	3	9	Q3	1997	12.8000	4.4800	4.0000	1
1322	0	1414	7	1	Q1	1997	9.6000	3.7440	3.0000	1
1322	0	1690	16	11	Q4	1997	9.6000	3.6480	3.0000	1
1322	0	1780	24	4	Q2	1997	12.8000	4.8640	4.0000	1
1322	0	1798	3	11	Q4	1997	12.8000	5.1200	4.0000	1
1322	1134	1883	15	1	Q1	1997	9.6000	3.4560	3.0000	1
1322	1220	2663	16	4	Q2	1997	9.6000	3.7440	3.0000	1
1322	188	2850	3	2	Q1	1997	12.8000	4.4800	4.0000	1
1322	0	2942	17	4	Q2	1997	9.6000	3.2640	3.0000	1
1322	0	3065	3	5	Q2	1997	6.4000	2.1760	2.0000	1
1322	0	3097	6	4	Q2	1997	12.8000	4.0960	4.0000	1
1322	0	3161	13	5	Q2	1997	12.8000	6.0160	4.0000	1
1322	0	3242	3	10	Q4	1997	6.4000	2.2400	2.0000	1
1322	0	3759	13	12	Q4	1997	9.6000	4.5120	3.0000	1
1322	0	3889	3	7	Q3	1997	9.6000	2.9760	3.0000	1
1322	0	3928	23	11	Q4	1997	6.4000	2.4320	2.0000	1
1322	0	4239	17	8	Q3	1997	12.8000	6.2720	4.0000	1
1322	842	4390	11	12	Q4	1997	12.8000	5.1200	4.0000	1
1322	0	4392	6	8	Q3	1997	9.6000	3.1680	3.0000	1
1322	0	4498	17	12	Q4	1997	6.4000	2.8160	2.0000	1
1322	0	4518	13	10	Q4	1997	12.8000	4.2240	4.0000	1
1322	0	4541	3	6	Q2	1997	9.6000	3.1680	3.0000	1
1322	0	4597	17	3	Q1	1997	9.6000	3.3600	3.0000	1
1322	0	4623	13	3	Q1	1997	9.6000	3.0720	3.0000	1
1322	0	4774	11	3	Q1	1997	12.8000	6.4000	4.0000	1
1322	0	4925	16	9	Q3	1997	9.6000	4.3200	3.0000	1
1322	0	5015	2	2	Q1	1997	6.4000	2.1120	2.0000	1
1322	0	5592	16	10	Q4	1997	9.6000	3.8400	3.0000	1
1322	0	5690	7	11	Q4	1997	9.6000	4.5120	3.0000	1
1322	0	5999	23	9	Q3	1997	9.6000	3.6480	3.0000	1
1322	0	6398	11	2	Q1	1997	12.8000	5.8880	4.0000	1
1322	0	6493	24	5	Q2	1997	9.6000	4.4160	3.0000	1
1322	0	6564	13	9	Q3	1997	9.6000	3.6480	3.0000	1
1322	0	6857	7	5	Q2	1997	9.6000	3.4560	3.0000	1
1322	0	6996	24	11	Q4	1997	6.4000	2.0480	2.0000	1
1322	0	7052	23	3	Q1	1997	12.8000	4.0960	4.0000	1
1322	0	7246	6	12	Q4	1997	6.4000	2.3040	2.0000	1
1322	0	7271	6	11	Q4	1997	9.6000	4.5120	3.0000	1
1322	0	7556	17	9	Q3	1997	12.8000	4.6080	4.0000	1
1322	504	7714	7	2	Q1	1997	9.6000	3.4560	3.0000	1
1322	0	8165	15	6	Q2	1997	9.6000	3.9360	3.0000	1
1322	0	8452	16	10	Q4	1997	6.4000	3.2000	2.0000	1
1322	1138	9337	15	3	Q1	1997	9.6000	3.4560	3.0000	1
1322	0	9584	13	2	Q1	1997	12.8000	5.1200	4.0000	1
1322	0	9631	16	1	Q1	1997	6.4000	2.3680	2.0000	1
1322	0	9826	13	2	Q1	1997	6.4000	2.3040	2.0000	1
1322	0	10080	7	8	Q3	1997	9.6000	3.7440	3.0000	1
1322	986	10152	13	6	Q2	1997	9.6000	3.2640	3.0000	1
1323	836	41	11	9	Q3	1997	8.8200	3.7926	3.0000	1
1323	0	76	3	2	Q1	1997	8.8200	3.8808	3.0000	1
1323	1141	160	15	4	Q2	1997	5.8800	2.6460	2.0000	1
1323	0	392	13	11	Q4	1997	5.8800	2.5872	2.0000	1
1323	0	570	15	4	Q2	1997	8.8200	2.8224	3.0000	1
1323	519	755	6	9	Q3	1997	11.7600	3.6456	4.0000	1
1323	0	757	15	2	Q1	1997	11.7600	5.1744	4.0000	1
1323	0	803	7	5	Q2	1997	11.7600	4.3512	4.0000	1
1323	0	1124	3	9	Q3	1997	11.7600	5.2920	4.0000	1
1323	0	1266	13	10	Q4	1997	8.8200	3.9690	3.0000	1
1323	508	1283	6	4	Q2	1997	5.8800	2.7048	2.0000	1
1323	1152	1346	15	9	Q3	1997	5.8800	2.2932	2.0000	1
1323	1149	1474	15	8	Q3	1997	8.8200	2.6460	3.0000	1
1323	187	1634	3	2	Q1	1997	11.7600	5.2920	4.0000	1
1323	0	1744	17	12	Q4	1997	14.7000	4.4100	5.0000	1
1323	0	1844	3	6	Q2	1997	11.7600	5.2920	4.0000	1
1323	826	2245	11	5	Q2	1997	11.7600	3.7632	4.0000	1
1323	0	2397	11	3	Q1	1997	8.8200	4.3218	3.0000	1
1323	0	2825	11	9	Q3	1997	11.7600	5.7624	4.0000	1
1323	518	3597	7	8	Q3	1997	5.8800	1.8816	2.0000	1
1323	0	3700	15	7	Q3	1997	11.7600	4.5864	4.0000	1
1323	501	4544	7	1	Q1	1997	5.8800	2.2932	2.0000	1
1323	833	4608	11	8	Q3	1997	8.8200	3.5280	3.0000	1
1323	0	4778	3	11	Q4	1997	5.8800	1.9404	2.0000	1
1323	0	4822	22	3	Q1	1997	8.8200	2.7342	3.0000	1
1323	0	4824	3	6	Q2	1997	14.7000	6.3210	5.0000	1
1323	0	4868	16	7	Q3	1997	8.8200	4.1454	3.0000	1
1323	126	4939	2	10	Q4	1997	5.8800	1.9992	2.0000	1
1323	0	5674	6	6	Q2	1997	8.8200	3.0870	3.0000	1
1323	0	5782	13	7	Q3	1997	5.8800	2.1168	2.0000	1
1323	0	5877	17	1	Q1	1997	8.8200	3.7044	3.0000	1
1323	0	5923	23	10	Q4	1997	8.8200	2.8224	3.0000	1
1323	818	6112	11	1	Q1	1997	11.7600	3.8808	4.0000	1
1323	0	6570	11	11	Q4	1997	5.8800	2.8812	2.0000	1
1323	0	6688	7	3	Q1	1997	5.8800	2.2932	2.0000	1
1323	0	6978	24	10	Q4	1997	5.8800	2.5284	2.0000	1
1323	0	7589	17	5	Q2	1997	14.7000	4.7040	5.0000	1
1323	0	7715	13	3	Q1	1997	11.7600	4.4688	4.0000	1
1323	0	8068	3	1	Q1	1997	11.7600	5.2920	4.0000	1
1323	112	8572	2	3	Q1	1997	5.8800	2.4108	2.0000	1
1323	0	8577	23	1	Q1	1997	5.8800	2.1168	2.0000	1
1323	0	9068	7	4	Q2	1997	5.8800	2.1168	2.0000	1
1323	0	9282	24	5	Q2	1997	5.8800	1.9992	2.0000	1
1323	0	9897	16	3	Q1	1997	11.7600	4.1160	4.0000	1
1324	0	127	15	6	Q2	1997	9.9300	3.6741	3.0000	1
1324	0	454	17	2	Q1	1997	6.6200	2.6480	2.0000	1
1324	0	493	15	7	Q3	1997	16.5500	6.1235	5.0000	1
1324	1858	693	24	7	Q3	1997	9.9300	4.6671	3.0000	1
1324	510	907	6	5	Q2	1997	9.9300	3.7734	3.0000	1
1324	984	1036	13	5	Q2	1997	13.2400	5.9580	4.0000	1
1324	0	2588	23	5	Q2	1997	6.6200	3.2438	2.0000	1
1324	0	2723	3	10	Q4	1997	9.9300	3.7734	3.0000	1
1324	0	2942	17	3	Q1	1997	13.2400	6.2228	4.0000	1
1324	0	3663	7	3	Q1	1997	13.2400	5.2960	4.0000	1
1324	0	3676	3	9	Q3	1997	13.2400	5.5608	4.0000	1
1324	207	3816	3	11	Q4	1997	9.9300	3.8727	3.0000	1
1324	0	4006	6	6	Q2	1997	9.9300	3.0783	3.0000	1
1324	0	4070	23	1	Q1	1997	9.9300	4.6671	3.0000	1
1324	0	4391	16	11	Q4	1997	13.2400	5.2960	4.0000	1
1324	0	4397	16	9	Q3	1997	13.2400	5.4284	4.0000	1
1324	0	4438	6	12	Q4	1997	13.2400	4.6340	4.0000	1
1324	0	4609	23	7	Q3	1997	9.9300	3.3762	3.0000	1
1324	523	4909	6	11	Q4	1997	13.2400	6.0904	4.0000	1
1324	0	5063	3	3	Q1	1997	13.2400	6.4876	4.0000	1
1324	0	5192	7	8	Q3	1997	13.2400	4.3692	4.0000	1
1324	0	5342	15	12	Q4	1997	9.9300	3.4755	3.0000	1
1324	0	5432	16	11	Q4	1997	9.9300	3.7734	3.0000	1
1324	0	5473	24	8	Q3	1997	9.9300	3.7734	3.0000	1
1324	1138	5725	15	3	Q1	1997	16.5500	5.7925	5.0000	1
1324	0	5957	11	5	Q2	1997	9.9300	3.2769	3.0000	1
1324	504	6019	6	2	Q1	1997	9.9300	4.6671	3.0000	1
1324	0	6021	13	4	Q2	1997	6.6200	2.3170	2.0000	1
1324	992	6021	13	9	Q3	1997	13.2400	5.8256	4.0000	1
1324	1765	6105	23	1	Q1	1997	9.9300	3.7734	3.0000	1
1324	0	6712	16	5	Q2	1997	13.2400	4.5016	4.0000	1
1324	0	6799	17	3	Q1	1997	16.5500	5.2960	5.0000	1
1324	0	7293	22	2	Q1	1997	6.6200	2.0522	2.0000	1
1324	0	7571	6	12	Q4	1997	13.2400	4.2368	4.0000	1
1324	1223	7702	16	6	Q2	1997	9.9300	4.7664	3.0000	1
1324	0	7845	13	1	Q1	1997	6.6200	2.9790	2.0000	1
1324	0	7988	11	3	Q1	1997	9.9300	4.5678	3.0000	1
1324	0	8454	17	6	Q2	1997	9.9300	3.5748	3.0000	1
1324	0	8500	17	3	Q1	1997	9.9300	4.5678	3.0000	1
1324	0	8844	13	11	Q4	1997	9.9300	3.5748	3.0000	1
1324	0	8954	7	4	Q2	1997	13.2400	5.6932	4.0000	1
1324	0	9102	3	12	Q4	1997	13.2400	4.7664	4.0000	1
1324	0	9170	6	10	Q4	1997	16.5500	5.2960	5.0000	1
1324	0	9236	13	5	Q2	1997	9.9300	4.7664	3.0000	1
1324	976	9236	13	1	Q1	1997	6.6200	2.8466	2.0000	1
1324	0	9297	13	12	Q4	1997	6.6200	2.1846	2.0000	1
1324	0	9461	17	10	Q4	1997	16.5500	5.7925	5.0000	1
1324	0	9477	7	3	Q1	1997	6.6200	2.3832	2.0000	1
1324	0	9495	13	3	Q1	1997	6.6200	2.5156	2.0000	1
1324	1152	9556	15	9	Q3	1997	9.9300	3.5748	3.0000	1
1324	0	9570	15	11	Q4	1997	9.9300	3.5748	3.0000	1
1324	0	9929	13	11	Q4	1997	13.2400	5.8256	4.0000	1
1324	508	9931	6	4	Q2	1997	13.2400	4.6340	4.0000	1
1324	0	10173	16	11	Q4	1997	6.6200	3.1776	2.0000	1
1324	0	10182	24	9	Q3	1997	13.2400	3.9720	4.0000	1
1325	0	99	3	11	Q4	1997	5.7200	2.1164	4.0000	1
1325	1143	229	15	5	Q2	1997	5.7200	2.0592	4.0000	1
1325	0	612	22	9	Q3	1997	2.8600	1.2298	2.0000	1
1325	0	619	13	3	Q1	1997	5.7200	2.6312	4.0000	1
1325	0	1094	15	4	Q2	1997	4.2900	1.3299	3.0000	1
1325	1292	1328	17	1	Q1	1997	4.2900	1.6302	3.0000	1
1325	0	1445	15	3	Q1	1997	2.8600	1.2298	2.0000	1
1325	0	1718	13	9	Q3	1997	4.2900	2.1450	3.0000	1
1325	0	1783	24	9	Q3	1997	4.2900	1.5444	3.0000	1
1325	526	1820	7	12	Q4	1997	5.7200	2.4024	4.0000	1
1325	821	2039	11	3	Q1	1997	2.8600	1.2584	2.0000	1
1325	1846	2078	24	2	Q1	1997	5.7200	2.5168	4.0000	1
1325	0	2143	17	8	Q3	1997	7.1500	2.7885	5.0000	1
1325	523	2277	6	11	Q4	1997	4.2900	1.5873	3.0000	1
1325	0	2787	17	5	Q2	1997	2.8600	1.2870	2.0000	1
1325	1314	3160	17	11	Q4	1997	5.7200	2.7456	4.0000	1
1325	0	3466	15	9	Q3	1997	5.7200	1.8304	4.0000	1
1325	0	3751	15	11	Q4	1997	4.2900	1.8447	3.0000	1
1325	0	3776	13	1	Q1	1997	4.2900	2.0163	3.0000	1
1325	0	3980	13	7	Q3	1997	4.2900	2.0163	3.0000	1
1325	1312	4029	17	10	Q4	1997	2.8600	1.0582	2.0000	1
1325	0	4099	17	5	Q2	1997	4.2900	1.8876	3.0000	1
1325	0	4373	11	7	Q3	1997	2.8600	0.9152	2.0000	1
1325	0	4463	24	10	Q4	1997	4.2900	1.7160	3.0000	1
1325	0	4828	7	11	Q4	1997	5.7200	2.5740	4.0000	1
1325	841	4942	11	12	Q4	1997	2.8600	1.4014	2.0000	1
1325	518	5161	7	8	Q3	1997	4.2900	2.1450	3.0000	1
1325	1157	5304	15	12	Q4	1997	7.1500	3.1460	5.0000	1
1325	1149	5458	15	8	Q3	1997	5.7200	2.1164	4.0000	1
1325	0	5746	15	8	Q3	1997	4.2900	1.6302	3.0000	1
1325	0	5791	11	7	Q3	1997	4.2900	1.6302	3.0000	1
1325	0	5829	22	1	Q1	1997	2.8600	1.0296	2.0000	1
1325	0	6095	7	1	Q1	1997	4.2900	1.6731	3.0000	1
1325	0	6182	13	3	Q1	1997	5.7200	2.0020	4.0000	1
1325	0	6511	7	4	Q2	1997	5.7200	1.7732	4.0000	1
1325	0	6578	15	8	Q3	1997	5.7200	2.6312	4.0000	1
1325	818	7037	11	1	Q1	1997	5.7200	1.8304	4.0000	1
1325	0	7209	11	5	Q2	1997	5.7200	2.8028	4.0000	1
1325	0	7229	15	11	Q4	1997	2.8600	1.1726	2.0000	1
1325	0	7297	11	5	Q2	1997	7.1500	3.2890	5.0000	1
1325	0	7480	2	12	Q4	1997	2.8600	1.3442	2.0000	1
1325	0	7821	7	12	Q4	1997	4.2900	1.8447	3.0000	1
1325	0	8068	3	7	Q3	1997	4.2900	1.8876	3.0000	1
1325	0	8394	7	5	Q2	1997	4.2900	1.5873	3.0000	1
1325	0	8669	23	9	Q3	1997	4.2900	1.4157	3.0000	1
1325	504	8758	7	2	Q1	1997	2.8600	1.1440	2.0000	1
1325	512	8758	7	6	Q2	1997	4.2900	1.8018	3.0000	1
1325	523	9027	7	11	Q4	1997	4.2900	1.5015	3.0000	1
1325	1150	9356	15	8	Q3	1997	5.7200	2.3452	4.0000	1
1325	0	9401	13	10	Q4	1997	4.2900	1.5444	3.0000	1
1325	984	9747	13	5	Q2	1997	4.2900	1.7160	3.0000	1
1325	1303	9937	17	6	Q2	1997	2.8600	0.8866	2.0000	1
1325	508	10153	6	4	Q2	1997	4.2900	1.7160	3.0000	1
1325	1157	10266	15	12	Q4	1997	4.2900	1.4157	3.0000	1
1326	0	181	3	2	Q1	1997	6.8400	2.7360	4.0000	1
1326	0	557	7	9	Q3	1997	6.8400	3.1464	4.0000	1
1326	820	880	11	2	Q1	1997	6.8400	2.5992	4.0000	1
1326	0	947	24	5	Q2	1997	6.8400	2.0520	4.0000	1
1326	205	1005	3	10	Q4	1997	5.1300	2.1546	3.0000	1
1326	0	1718	13	11	Q4	1997	5.1300	2.1546	3.0000	1
1326	0	2143	17	4	Q2	1997	5.1300	1.9494	3.0000	1
1326	0	2272	17	4	Q2	1997	3.4200	1.1286	2.0000	1
1326	0	2371	16	3	Q1	1997	3.4200	1.4364	2.0000	1
1326	0	2616	22	12	Q4	1997	1.7100	0.6669	1.0000	1
1326	1304	3000	17	7	Q3	1997	5.1300	1.8981	3.0000	1
1326	0	3422	23	6	Q2	1997	3.4200	1.0602	2.0000	1
1326	511	3790	6	5	Q2	1997	5.1300	2.1546	3.0000	1
1326	0	3925	11	9	Q3	1997	3.4200	1.0944	2.0000	1
1326	0	4061	7	10	Q4	1997	3.4200	1.4364	2.0000	1
1326	0	4215	15	9	Q3	1997	6.8400	2.3256	4.0000	1
1326	0	4417	3	12	Q4	1997	3.4200	1.4706	2.0000	1
1326	833	4467	11	8	Q3	1997	5.1300	2.0007	3.0000	1
1326	824	4677	11	4	Q2	1997	5.1300	2.0520	3.0000	1
1326	0	4700	17	5	Q2	1997	5.1300	1.8981	3.0000	1
1326	0	4736	13	8	Q3	1997	5.1300	1.8468	3.0000	1
1326	0	4739	15	10	Q4	1997	5.1300	2.3598	3.0000	1
1326	0	4875	13	3	Q1	1997	3.4200	1.5048	2.0000	1
1326	1223	5295	16	6	Q2	1997	8.5500	2.8215	5.0000	1
1326	0	5768	3	2	Q1	1997	6.8400	2.3940	4.0000	1
1326	0	6039	13	7	Q3	1997	6.8400	3.0096	4.0000	1
1326	0	6235	6	7	Q3	1997	6.8400	3.0780	4.0000	1
1326	0	6541	23	9	Q3	1997	6.8400	3.1464	4.0000	1
1326	0	6904	13	1	Q1	1997	5.1300	1.7955	3.0000	1
1326	0	6981	24	10	Q4	1997	3.4200	1.2654	2.0000	1
1326	1233	7051	16	10	Q4	1997	5.1300	2.5650	3.0000	1
1326	0	7197	11	1	Q1	1997	6.8400	2.5992	4.0000	1
1326	0	7234	16	6	Q2	1997	5.1300	2.0007	3.0000	1
1326	0	7243	13	6	Q2	1997	5.1300	1.9494	3.0000	1
1326	0	7589	17	12	Q4	1997	6.8400	3.2148	4.0000	1
1326	988	7621	13	7	Q3	1997	5.1300	1.6929	3.0000	1
1326	0	7674	6	7	Q3	1997	3.4200	1.5048	2.0000	1
1326	0	7702	16	9	Q3	1997	5.1300	2.0007	3.0000	1
1326	0	7813	17	10	Q4	1997	3.4200	1.4364	2.0000	1
1326	0	8172	17	6	Q2	1997	6.8400	2.8044	4.0000	1
1326	1140	8238	15	4	Q2	1997	6.8400	3.0780	4.0000	1
1326	0	8712	24	4	Q2	1997	6.8400	2.5308	4.0000	1
1326	1845	8760	24	1	Q1	1997	3.4200	1.2312	2.0000	1
1326	1711	8958	22	12	Q4	1997	3.4200	1.6074	2.0000	1
1326	0	9026	13	7	Q3	1997	5.1300	2.2059	3.0000	1
1326	0	9154	24	12	Q4	1997	3.4200	1.2312	2.0000	1
1326	0	9318	16	6	Q2	1997	3.4200	1.4706	2.0000	1
1326	0	9673	13	11	Q4	1997	5.1300	1.6416	3.0000	1
1326	0	9747	13	7	Q3	1997	5.1300	2.1546	3.0000	1
1326	0	9903	6	4	Q2	1997	6.8400	2.3940	4.0000	1
1326	0	10033	3	6	Q2	1997	3.4200	1.2312	2.0000	1
1326	0	10040	24	11	Q4	1997	5.1300	1.7442	3.0000	1
1326	0	10243	17	2	Q1	1997	6.8400	3.2148	4.0000	1
1327	0	819	13	7	Q3	1997	11.5200	4.0320	3.0000	1
1327	0	845	6	10	Q4	1997	15.3600	7.6800	4.0000	1
1327	0	849	6	11	Q4	1997	15.3600	5.0688	4.0000	1
1327	0	868	7	10	Q4	1997	11.5200	4.6080	3.0000	1
1327	207	905	3	11	Q4	1997	15.3600	7.5264	4.0000	1
1327	1866	981	24	11	Q4	1997	11.5200	5.6448	3.0000	1
1327	0	1744	17	12	Q4	1997	11.5200	3.6864	3.0000	1
1327	0	1848	11	3	Q1	1997	7.6800	2.5344	2.0000	1
1327	0	2011	23	4	Q2	1997	7.6800	3.1488	2.0000	1
1327	0	2143	17	12	Q4	1997	11.5200	4.4928	3.0000	1
1327	0	2242	7	3	Q1	1997	11.5200	5.2992	3.0000	1
1327	1292	2390	17	1	Q1	1997	11.5200	4.0320	3.0000	1
1327	0	2908	11	2	Q1	1997	7.6800	3.3024	2.0000	1
1327	0	3000	17	4	Q2	1997	11.5200	3.9168	3.0000	1
1327	1293	3000	17	1	Q1	1997	11.5200	5.6448	3.0000	1
1327	0	3196	13	11	Q4	1997	7.6800	2.7648	2.0000	1
1327	0	3199	24	9	Q3	1997	11.5200	5.1840	3.0000	1
1327	0	3448	3	11	Q4	1997	7.6800	2.7648	2.0000	1
1327	1304	3552	17	7	Q3	1997	7.6800	3.2256	2.0000	1
1327	837	3596	11	10	Q4	1997	11.5200	5.6448	3.0000	1
1327	0	3631	24	8	Q3	1997	15.3600	7.3728	4.0000	1
1327	0	3695	13	11	Q4	1997	15.3600	4.6080	4.0000	1
1327	0	4061	6	5	Q2	1997	7.6800	3.2256	2.0000	1
1327	0	4169	6	8	Q3	1997	7.6800	2.7648	2.0000	1
1327	1157	4215	15	12	Q4	1997	15.3600	5.8368	4.0000	1
1327	0	4275	24	4	Q2	1997	15.3600	7.6800	4.0000	1
1327	0	4372	13	12	Q4	1997	11.5200	5.4144	3.0000	1
1327	0	4445	17	11	Q4	1997	15.3600	7.6800	4.0000	1
1327	0	4693	3	7	Q3	1997	7.6800	2.9184	2.0000	1
1327	0	4873	17	11	Q4	1997	7.6800	2.8416	2.0000	1
1327	0	4943	24	1	Q1	1997	15.3600	7.0656	4.0000	1
1327	1236	5295	16	12	Q4	1997	11.5200	4.7232	3.0000	1
1327	1228	5432	16	8	Q3	1997	11.5200	4.8384	3.0000	1
1327	0	5555	22	10	Q4	1997	7.6800	2.5344	2.0000	1
1327	0	6131	14	1	Q1	1997	3.8400	1.4976	1.0000	1
1327	0	6161	17	2	Q1	1997	7.6800	2.8416	2.0000	1
1327	0	6359	7	11	Q4	1997	11.5200	4.0320	3.0000	1
1327	0	6861	11	6	Q2	1997	15.3600	5.5296	4.0000	1
1327	0	7182	13	10	Q4	1997	11.5200	3.9168	3.0000	1
1327	1142	8092	15	5	Q2	1997	15.3600	4.9152	4.0000	1
1327	829	8170	11	6	Q2	1997	11.5200	4.8384	3.0000	1
1327	1773	8311	23	4	Q2	1997	11.5200	4.8384	3.0000	1
1327	0	8505	6	8	Q3	1997	11.5200	4.9536	3.0000	1
1327	0	8505	7	11	Q4	1997	11.5200	4.6080	3.0000	1
1327	0	9181	24	4	Q2	1997	11.5200	3.5712	3.0000	1
1327	0	9225	11	7	Q3	1997	7.6800	2.7648	2.0000	1
1327	0	9236	13	12	Q4	1997	7.6800	3.6864	2.0000	1
1328	0	39	13	11	Q4	1997	9.0400	3.1640	4.0000	1
1328	0	76	3	3	Q1	1997	9.0400	3.0736	4.0000	1
1328	1058	604	14	2	Q1	1997	2.2600	0.8588	1.0000	1
1328	0	1053	13	7	Q3	1997	9.0400	4.2488	4.0000	1
1328	0	1142	13	11	Q4	1997	9.0400	2.8928	4.0000	1
1328	821	1378	11	3	Q1	1997	9.0400	3.0736	4.0000	1
1328	0	1570	24	12	Q4	1997	6.7800	2.9832	3.0000	1
1328	1225	2019	16	7	Q3	1997	4.5200	1.6272	2.0000	1
1328	0	2032	23	1	Q1	1997	9.0400	4.1584	4.0000	1
1328	1223	2201	16	6	Q2	1997	6.7800	2.1018	3.0000	1
1328	826	2294	11	5	Q2	1997	4.5200	1.5368	2.0000	1
1328	0	3149	11	4	Q2	1997	6.7800	3.3900	3.0000	1
1328	0	3243	13	11	Q4	1997	9.0400	3.8872	4.0000	1
1328	0	3567	16	5	Q2	1997	6.7800	2.8476	3.0000	1
1328	0	3735	24	4	Q2	1997	9.0400	3.5256	4.0000	1
1328	1303	4118	17	6	Q2	1997	4.5200	1.4916	2.0000	1
1328	0	4220	11	11	Q4	1997	6.7800	2.8476	3.0000	1
1328	1781	4351	23	8	Q3	1997	9.0400	3.3448	4.0000	1
1328	0	4372	13	12	Q4	1997	9.0400	4.0680	4.0000	1
1328	0	4608	11	9	Q3	1997	6.7800	3.0510	3.0000	1
1328	0	4663	7	6	Q2	1997	6.7800	2.1018	3.0000	1
1328	0	4824	3	1	Q1	1997	6.7800	2.5764	3.0000	1
1328	187	5216	3	2	Q1	1997	6.7800	3.1188	3.0000	1
1328	0	5361	24	12	Q4	1997	6.7800	2.1018	3.0000	1
1328	0	5592	16	6	Q2	1997	6.7800	2.7120	3.0000	1
1328	0	6113	16	8	Q3	1997	6.7800	2.4408	3.0000	1
1328	0	6510	13	1	Q1	1997	6.7800	2.3730	3.0000	1
1328	0	6759	22	1	Q1	1997	4.5200	1.8080	2.0000	1
1328	526	6994	7	12	Q4	1997	9.0400	2.8024	4.0000	1
1328	0	7079	11	3	Q1	1997	11.3000	3.8420	5.0000	1
1328	0	7137	11	12	Q4	1997	6.7800	2.1696	3.0000	1
1328	0	7215	11	9	Q3	1997	4.5200	1.8532	2.0000	1
1328	0	7370	23	9	Q3	1997	4.5200	1.6272	2.0000	1
1328	0	7457	13	2	Q1	1997	9.0400	2.9832	4.0000	1
1328	519	7459	7	9	Q3	1997	9.0400	3.7064	4.0000	1
1328	0	7823	6	12	Q4	1997	4.5200	1.6272	2.0000	1
1328	0	7866	15	4	Q2	1997	9.0400	3.9776	4.0000	1
1328	1789	8311	23	12	Q4	1997	6.7800	2.5086	3.0000	1
1328	0	8653	3	12	Q4	1997	6.7800	2.8476	3.0000	1
1328	0	8746	23	6	Q2	1997	6.7800	3.3222	3.0000	1
1328	0	8777	17	1	Q1	1997	6.7800	3.0510	3.0000	1
1328	0	9017	15	11	Q4	1997	6.7800	2.8476	3.0000	1
1328	0	9224	17	3	Q1	1997	6.7800	2.2374	3.0000	1
1328	0	9282	24	5	Q2	1997	6.7800	2.5086	3.0000	1
1328	0	9353	15	5	Q2	1997	6.7800	3.0510	3.0000	1
1328	0	9487	17	12	Q4	1997	9.0400	3.4352	4.0000	1
1328	0	9554	13	3	Q1	1997	4.5200	1.7176	2.0000	1
1328	0	9584	13	9	Q3	1997	9.0400	3.6160	4.0000	1
1329	1851	105	24	4	Q2	1997	4.9500	1.9305	3.0000	1
1329	0	115	7	7	Q3	1997	6.6000	2.5080	4.0000	1
1329	0	281	7	12	Q4	1997	4.9500	1.7820	3.0000	1
1329	0	511	16	11	Q4	1997	3.3000	1.0560	2.0000	1
1329	1216	976	16	2	Q1	1997	4.9500	1.8315	3.0000	1
1329	0	1142	13	7	Q3	1997	3.3000	1.3860	2.0000	1
1329	0	1243	11	8	Q3	1997	4.9500	2.0790	3.0000	1
1329	1869	1399	24	12	Q4	1997	6.6000	2.0460	4.0000	1
1329	0	1556	17	6	Q2	1997	4.9500	2.0790	3.0000	1
1329	523	1602	6	11	Q4	1997	6.6000	2.3100	4.0000	1
1329	0	1991	13	10	Q4	1997	4.9500	1.6335	3.0000	1
1329	1765	2011	23	1	Q1	1997	6.6000	2.4420	4.0000	1
1329	0	2016	15	9	Q3	1997	6.6000	2.9700	4.0000	1
1329	0	2211	17	3	Q1	1997	8.2500	3.8775	5.0000	1
1329	0	2378	16	11	Q4	1997	6.6000	3.3000	4.0000	1
1329	0	2663	16	4	Q2	1997	4.9500	2.0790	3.0000	1
1329	0	2722	7	3	Q1	1997	4.9500	1.9305	3.0000	1
1329	0	3161	13	2	Q1	1997	6.6000	2.3100	4.0000	1
1329	0	3283	15	6	Q2	1997	3.3000	1.4190	2.0000	1
1329	0	3359	11	12	Q4	1997	4.9500	1.5345	3.0000	1
1329	0	3676	3	2	Q1	1997	8.2500	3.4650	5.0000	1
1329	0	3688	24	9	Q3	1997	3.3000	1.0560	2.0000	1
1329	0	3969	7	7	Q3	1997	4.9500	1.6335	3.0000	1
1329	0	4085	24	11	Q4	1997	4.9500	1.9305	3.0000	1
1329	0	4096	3	2	Q1	1997	4.9500	1.5345	3.0000	1
1329	0	4105	3	4	Q2	1997	4.9500	1.8810	3.0000	1
1329	0	4263	24	3	Q1	1997	4.9500	2.2275	3.0000	1
1329	523	4403	7	11	Q4	1997	3.3000	1.1880	2.0000	1
1329	0	4644	11	7	Q3	1997	3.3000	1.0560	2.0000	1
1329	0	4704	6	6	Q2	1997	3.3000	1.4190	2.0000	1
1329	841	4942	11	12	Q4	1997	4.9500	1.8315	3.0000	1
1329	0	5238	17	1	Q1	1997	3.3000	1.1220	2.0000	1
1329	210	5537	3	12	Q4	1997	4.9500	1.8315	3.0000	1
1329	0	5868	15	3	Q1	1997	6.6000	2.3760	4.0000	1
1329	988	6306	13	7	Q3	1997	4.9500	1.7820	3.0000	1
1329	0	6560	17	12	Q4	1997	4.9500	1.5345	3.0000	1
1329	0	6566	6	10	Q4	1997	4.9500	2.1780	3.0000	1
1329	0	7293	22	3	Q1	1997	3.3000	1.0230	2.0000	1
1329	514	7584	7	7	Q3	1997	4.9500	1.6335	3.0000	1
1329	0	8248	6	11	Q4	1997	4.9500	2.2275	3.0000	1
1329	0	8275	16	4	Q2	1997	4.9500	1.8810	3.0000	1
1329	0	8418	22	6	Q2	1997	3.3000	1.0230	2.0000	1
1329	0	8435	17	6	Q2	1997	4.9500	1.5840	3.0000	1
1329	0	8617	17	4	Q2	1997	3.3000	1.3860	2.0000	1
1329	1708	8958	22	11	Q4	1997	3.3000	1.5180	2.0000	1
1329	0	8991	6	12	Q4	1997	4.9500	1.8810	3.0000	1
1329	0	9169	23	5	Q2	1997	8.2500	2.6400	5.0000	1
1329	0	9447	13	11	Q4	1997	4.9500	2.3760	3.0000	1
1329	1294	9469	17	2	Q1	1997	4.9500	1.6335	3.0000	1
1329	0	9543	15	8	Q3	1997	6.6000	2.7060	4.0000	1
1329	0	9642	3	7	Q3	1997	8.2500	2.5575	5.0000	1
1329	0	9825	13	10	Q4	1997	3.3000	1.5840	2.0000	1
1329	0	9855	6	12	Q4	1997	3.3000	1.1880	2.0000	1
1330	0	169	13	4	Q2	1997	3.9900	1.5561	3.0000	1
1330	1141	182	15	4	Q2	1997	2.6600	0.8512	2.0000	1
1330	0	501	24	5	Q2	1997	3.9900	1.8354	3.0000	1
1330	0	717	6	8	Q3	1997	3.9900	1.6359	3.0000	1
1330	1311	770	17	10	Q4	1997	3.9900	1.9551	3.0000	1
1330	0	901	13	2	Q1	1997	3.9900	1.2369	3.0000	1
1330	0	1124	3	10	Q4	1997	3.9900	1.9551	3.0000	1
1330	0	1130	15	11	Q4	1997	5.3200	1.8620	4.0000	1
1330	0	1310	16	7	Q3	1997	3.9900	1.5162	3.0000	1
1330	1146	1659	15	7	Q3	1997	3.9900	1.8354	3.0000	1
1330	1869	1795	24	12	Q4	1997	3.9900	1.4364	3.0000	1
1330	0	1874	17	5	Q2	1997	3.9900	1.9551	3.0000	1
1330	0	1913	15	5	Q2	1997	5.3200	2.3408	4.0000	1
1330	836	1981	11	9	Q3	1997	5.3200	1.9152	4.0000	1
1330	0	2444	13	8	Q3	1997	5.3200	2.3408	4.0000	1
1330	0	2553	16	6	Q2	1997	5.3200	2.4472	4.0000	1
1330	0	2756	3	10	Q4	1997	3.9900	1.5561	3.0000	1
1330	0	3179	24	9	Q3	1997	3.9900	1.3965	3.0000	1
1330	0	3253	13	10	Q4	1997	2.6600	0.9576	2.0000	1
1330	0	3311	11	4	Q2	1997	2.6600	1.2502	2.0000	1
1330	0	3404	24	8	Q3	1997	3.9900	1.8354	3.0000	1
1330	0	3691	17	12	Q4	1997	3.9900	1.6758	3.0000	1
1330	526	3738	7	12	Q4	1997	5.3200	2.6068	4.0000	1
1330	0	3950	13	1	Q1	1997	3.9900	1.9551	3.0000	1
1330	0	4067	11	4	Q2	1997	2.6600	1.2236	2.0000	1
1330	0	4094	16	9	Q3	1997	3.9900	1.3566	3.0000	1
1330	1142	4110	15	5	Q2	1997	5.3200	2.6600	4.0000	1
1330	0	4390	11	5	Q2	1997	3.9900	1.7157	3.0000	1
1330	0	4405	13	6	Q2	1997	5.3200	1.7024	4.0000	1
1330	980	4405	13	3	Q1	1997	3.9900	1.8753	3.0000	1
1330	199	4417	3	7	Q3	1997	3.9900	1.7157	3.0000	1
1330	513	4433	6	6	Q2	1997	2.6600	1.0640	2.0000	1
1330	0	4537	7	10	Q4	1997	3.9900	1.7556	3.0000	1
1330	0	4810	23	3	Q1	1997	5.3200	1.6492	4.0000	1
1330	0	5026	17	12	Q4	1997	5.3200	2.6068	4.0000	1
1330	0	5250	6	9	Q3	1997	5.3200	1.8088	4.0000	1
1330	0	5353	23	10	Q4	1997	5.3200	1.7024	4.0000	1
1330	0	5376	3	8	Q3	1997	5.3200	2.3408	4.0000	1
1330	508	5907	6	4	Q2	1997	5.3200	1.7556	4.0000	1
1330	986	6564	13	6	Q2	1997	3.9900	1.8753	3.0000	1
1330	0	6607	13	11	Q4	1997	3.9900	1.6359	3.0000	1
1330	0	6835	16	12	Q4	1997	2.6600	0.9576	2.0000	1
1330	0	6854	17	4	Q2	1997	3.9900	1.8753	3.0000	1
1330	505	6988	7	2	Q1	1997	3.9900	1.9551	3.0000	1
1330	0	7257	15	7	Q3	1997	5.3200	1.7556	4.0000	1
1330	1314	7607	17	11	Q4	1997	6.6500	2.1280	5.0000	1
1330	0	7905	13	1	Q1	1997	3.9900	1.9551	3.0000	1
1330	0	8310	13	1	Q1	1997	5.3200	1.7024	4.0000	1
1330	986	8310	13	6	Q2	1997	5.3200	1.7024	4.0000	1
1330	0	8351	16	5	Q2	1997	6.6500	3.2585	5.0000	1
1330	0	8427	16	8	Q3	1997	3.9900	1.7556	3.0000	1
1330	0	9033	7	6	Q2	1997	3.9900	1.6359	3.0000	1
1330	0	9224	17	10	Q4	1997	3.9900	1.3167	3.0000	1
1330	1146	9346	15	7	Q3	1997	3.9900	1.1970	3.0000	1
1330	0	9479	6	11	Q4	1997	2.6600	1.1438	2.0000	1
1331	0	131	24	3	Q1	1997	8.2200	3.6990	3.0000	1
1331	526	268	6	12	Q4	1997	8.2200	2.5482	3.0000	1
1331	0	453	24	11	Q4	1997	8.2200	2.4660	3.0000	1
1331	1858	499	24	7	Q3	1997	8.2200	3.6168	3.0000	1
1331	0	747	24	3	Q1	1997	10.9600	4.8224	4.0000	1
1331	0	1162	7	11	Q4	1997	10.9600	5.0416	4.0000	1
1331	0	1493	2	1	Q1	1997	2.7400	1.0686	1.0000	1
1331	0	1556	17	9	Q3	1997	8.2200	3.5346	3.0000	1
1331	0	2086	13	10	Q4	1997	8.2200	4.0278	3.0000	1
1331	519	2344	7	9	Q3	1997	8.2200	3.4524	3.0000	1
1331	1077	2544	14	11	Q4	1997	5.4800	1.9728	2.0000	1
1331	0	2547	23	12	Q4	1997	5.4800	1.8632	2.0000	1
1331	0	2612	24	7	Q3	1997	10.9600	3.5072	4.0000	1
1331	518	3028	7	8	Q3	1997	8.2200	2.6304	3.0000	1
1331	0	3076	6	8	Q3	1997	5.4800	2.6852	2.0000	1
1331	0	3656	11	11	Q4	1997	8.2200	3.7812	3.0000	1
1331	0	3748	13	5	Q2	1997	10.9600	5.4800	4.0000	1
1331	0	3945	15	7	Q3	1997	5.4800	2.5208	2.0000	1
1331	1233	4021	16	10	Q4	1997	5.4800	2.3564	2.0000	1
1331	1293	4231	17	1	Q1	1997	8.2200	2.8770	3.0000	1
1331	521	4338	6	10	Q4	1997	5.4800	1.9728	2.0000	1
1331	0	4676	16	7	Q3	1997	5.4800	2.4112	2.0000	1
1331	1788	5019	23	11	Q4	1997	10.9600	4.8224	4.0000	1
1331	0	5092	17	12	Q4	1997	5.4800	1.9728	2.0000	1
1331	0	5264	15	2	Q1	1997	10.9600	3.7264	4.0000	1
1331	0	5592	16	4	Q2	1997	8.2200	3.6168	3.0000	1
1331	0	5765	7	6	Q2	1997	10.9600	4.1648	4.0000	1
1331	0	5810	13	1	Q1	1997	10.9600	3.6168	4.0000	1
1331	0	5847	22	5	Q2	1997	5.4800	2.6852	2.0000	1
1331	0	5899	13	8	Q3	1997	10.9600	4.8224	4.0000	1
1331	0	5899	13	11	Q4	1997	10.9600	3.3976	4.0000	1
1331	0	6266	15	6	Q2	1997	8.2200	3.1236	3.0000	1
1331	0	6736	17	5	Q2	1997	8.2200	2.6304	3.0000	1
1331	821	6758	11	2	Q1	1997	13.7000	6.3020	5.0000	1
1331	0	7056	3	9	Q3	1997	8.2200	3.9456	3.0000	1
1331	0	7283	13	5	Q2	1997	8.2200	2.7948	3.0000	1
1331	0	7340	24	9	Q3	1997	5.4800	2.1372	2.0000	1
1331	0	7607	17	2	Q1	1997	13.7000	4.3840	5.0000	1
1331	0	7905	13	3	Q1	1997	8.2200	4.0278	3.0000	1
1331	0	8442	17	12	Q4	1997	8.2200	2.8770	3.0000	1
1331	1235	8452	16	11	Q4	1997	5.4800	2.7400	2.0000	1
1331	0	8570	11	11	Q4	1997	10.9600	4.2744	4.0000	1
1331	0	8947	3	5	Q2	1997	5.4800	1.9728	2.0000	1
1331	0	9029	3	5	Q2	1997	8.2200	3.2058	3.0000	1
1331	0	9051	24	11	Q4	1997	8.2200	2.9592	3.0000	1
1331	505	9261	7	2	Q1	1997	10.9600	3.3976	4.0000	1
1331	0	9583	15	7	Q3	1997	8.2200	3.1236	3.0000	1
1331	0	9781	3	10	Q4	1997	5.4800	2.6304	2.0000	1
1331	1294	9976	17	2	Q1	1997	8.2200	3.2058	3.0000	1
1331	0	10033	3	4	Q2	1997	8.2200	3.1236	3.0000	1
1332	1845	207	24	1	Q1	1997	2.0700	0.7452	3.0000	1
1332	516	405	7	8	Q3	1997	2.0700	1.0143	3.0000	1
1332	0	785	15	11	Q4	1997	2.0700	0.9108	3.0000	1
1332	0	950	13	7	Q3	1997	2.0700	0.8073	3.0000	1
1332	205	1005	3	10	Q4	1997	2.0700	0.8487	3.0000	1
1332	0	1297	16	1	Q1	1997	2.7600	0.8280	4.0000	1
1332	0	1322	7	4	Q2	1997	2.7600	1.2696	4.0000	1
1332	0	1322	7	6	Q2	1997	2.7600	0.8832	4.0000	1
1332	1775	1449	23	5	Q2	1997	3.4500	1.7250	5.0000	1
1332	0	1491	16	9	Q3	1997	2.7600	1.3800	4.0000	1
1332	0	1607	17	11	Q4	1997	1.3800	0.5244	2.0000	1
1332	1689	2095	22	2	Q1	1997	0.6900	0.2346	1.0000	1
1332	0	2188	13	9	Q3	1997	1.3800	0.4968	2.0000	1
1332	986	2251	13	6	Q2	1997	2.7600	0.9108	4.0000	1
1332	0	2632	13	5	Q2	1997	2.7600	1.2144	4.0000	1
1332	0	2829	23	1	Q1	1997	2.7600	1.1868	4.0000	1
1332	0	3003	7	11	Q4	1997	1.3800	0.6210	2.0000	1
1332	0	3650	15	8	Q3	1997	2.0700	0.8694	3.0000	1
1332	0	3816	3	8	Q3	1997	2.0700	0.8073	3.0000	1
1332	0	3921	23	6	Q2	1997	2.0700	1.0143	3.0000	1
1332	0	3925	11	1	Q1	1997	2.0700	0.8694	3.0000	1
1332	0	4066	3	1	Q1	1997	2.0700	0.9729	3.0000	1
1332	0	4085	24	11	Q4	1997	2.0700	0.7245	3.0000	1
1332	0	4096	3	4	Q2	1997	1.3800	0.4554	2.0000	1
1332	0	4222	6	2	Q1	1997	2.7600	0.8556	4.0000	1
1332	1709	4457	22	11	Q4	1997	1.3800	0.5244	2.0000	1
1332	0	4547	13	1	Q1	1997	2.0700	0.8901	3.0000	1
1332	0	4658	17	5	Q2	1997	2.7600	1.0212	4.0000	1
1332	0	4688	6	3	Q1	1997	2.0700	0.7659	3.0000	1
1332	0	5038	17	4	Q2	1997	2.7600	0.9936	4.0000	1
1332	0	5206	13	11	Q4	1997	2.7600	1.3800	4.0000	1
1332	0	5766	16	1	Q1	1997	2.0700	0.8280	3.0000	1
1332	1146	5865	15	7	Q3	1997	2.0700	0.7245	3.0000	1
1332	821	6051	11	3	Q1	1997	3.4500	1.5180	5.0000	1
1332	0	6113	16	8	Q3	1997	1.3800	0.5934	2.0000	1
1332	0	6162	17	9	Q3	1997	1.3800	0.4968	2.0000	1
1332	1845	6459	24	1	Q1	1997	3.4500	1.3110	5.0000	1
1332	0	7103	15	11	Q4	1997	2.0700	0.8901	3.0000	1
1332	0	7457	13	2	Q1	1997	2.7600	1.2696	4.0000	1
1332	986	7521	13	6	Q2	1997	2.0700	0.6624	3.0000	1
1332	0	7905	13	7	Q3	1997	2.0700	0.9729	3.0000	1
1332	0	8018	11	1	Q1	1997	1.3800	0.5658	2.0000	1
1332	0	8089	17	8	Q3	1997	1.3800	0.5934	2.0000	1
1332	0	8091	13	1	Q1	1997	2.0700	0.6417	3.0000	1
1332	0	8181	17	7	Q3	1997	1.3800	0.5106	2.0000	1
1332	1235	8351	16	11	Q4	1997	3.4500	1.3110	5.0000	1
1332	0	8812	24	4	Q2	1997	2.0700	0.7866	3.0000	1
1332	0	8937	7	7	Q3	1997	1.3800	0.6624	2.0000	1
1332	0	9184	3	7	Q3	1997	2.0700	1.0350	3.0000	1
1332	0	9433	24	5	Q2	1997	2.7600	1.1040	4.0000	1
1332	0	9433	24	9	Q3	1997	2.7600	1.1040	4.0000	1
1332	0	9499	7	12	Q4	1997	1.3800	0.6486	2.0000	1
1332	0	9699	15	7	Q3	1997	2.0700	0.9729	3.0000	1
1332	1853	9786	24	5	Q2	1997	2.0700	0.6417	3.0000	1
1332	0	9850	15	10	Q4	1997	1.3800	0.6762	2.0000	1
1332	508	10259	6	4	Q2	1997	2.0700	0.9729	3.0000	1
1332	1297	10262	17	3	Q1	1997	2.0700	0.6831	3.0000	1
1333	0	169	13	3	Q1	1997	2.7900	1.3392	3.0000	1
1333	1143	570	15	5	Q2	1997	2.7900	0.8649	3.0000	1
1333	1869	603	24	12	Q4	1997	2.7900	1.2834	3.0000	1
1333	0	771	15	6	Q2	1997	2.7900	1.2555	3.0000	1
1333	517	916	7	8	Q3	1997	2.7900	0.8649	3.0000	1
1333	1853	985	24	5	Q2	1997	1.8600	0.8928	2.0000	1
1333	0	1042	11	7	Q3	1997	3.7200	1.1532	4.0000	1
1333	0	1358	15	7	Q3	1997	1.8600	0.9300	2.0000	1
1333	0	1533	3	2	Q1	1997	3.7200	1.2648	4.0000	1
1333	0	1533	3	6	Q2	1997	2.7900	0.9207	3.0000	1
1333	0	1607	17	9	Q3	1997	2.7900	1.3671	3.0000	1
1333	0	1633	3	4	Q2	1997	2.7900	1.2555	3.0000	1
1333	1786	2077	23	10	Q4	1997	3.7200	1.8600	4.0000	1
1333	0	2688	6	7	Q3	1997	3.7200	1.1160	4.0000	1
1333	0	2881	24	11	Q4	1997	2.7900	0.8649	3.0000	1
1333	1000	3161	13	12	Q4	1997	2.7900	1.2555	3.0000	1
1333	114	3182	2	4	Q2	1997	0.9300	0.3348	1.0000	1
1333	0	3197	23	10	Q4	1997	3.7200	1.3764	4.0000	1
1333	0	3213	13	4	Q2	1997	1.8600	0.6696	2.0000	1
1333	1066	3409	14	6	Q2	1997	1.8600	0.8370	2.0000	1
1333	0	3776	13	1	Q1	1997	2.7900	1.0323	3.0000	1
1333	521	3922	7	10	Q4	1997	2.7900	1.3113	3.0000	1
1333	0	4205	15	3	Q1	1997	3.7200	1.4136	4.0000	1
1333	0	4460	3	7	Q3	1997	1.8600	0.8742	2.0000	1
1333	0	4465	13	5	Q2	1997	2.7900	1.1439	3.0000	1
1333	523	4627	7	11	Q4	1997	2.7900	1.1160	3.0000	1
1333	1773	5002	23	4	Q2	1997	2.7900	1.0602	3.0000	1
1333	0	5070	13	5	Q2	1997	2.7900	0.8649	3.0000	1
1333	0	5123	11	9	Q3	1997	1.8600	0.7812	2.0000	1
1333	0	5598	24	11	Q4	1997	1.8600	0.9114	2.0000	1
1333	0	6355	7	12	Q4	1997	1.8600	0.5766	2.0000	1
1333	1140	6471	15	4	Q2	1997	2.7900	1.3113	3.0000	1
1333	0	7051	16	3	Q1	1997	2.7900	1.3113	3.0000	1
1333	0	7127	7	5	Q2	1997	3.7200	1.6740	4.0000	1
1333	0	7141	17	10	Q4	1997	3.7200	1.4508	4.0000	1
1333	523	7210	7	11	Q4	1997	3.7200	1.6368	4.0000	1
1333	0	7234	16	3	Q1	1997	3.7200	1.3020	4.0000	1
1333	0	7262	13	10	Q4	1997	1.8600	0.8184	2.0000	1
1333	210	7413	3	12	Q4	1997	1.8600	0.6324	2.0000	1
1333	0	7909	3	11	Q4	1997	1.8600	0.6882	2.0000	1
1333	0	8177	2	3	Q1	1997	0.9300	0.3162	1.0000	1
1333	0	8215	11	2	Q1	1997	2.7900	1.3671	3.0000	1
1333	0	8435	17	5	Q2	1997	3.7200	1.2276	4.0000	1
1333	0	8731	3	5	Q2	1997	2.7900	1.1997	3.0000	1
1333	0	8749	13	5	Q2	1997	2.7900	0.8649	3.0000	1
1333	0	8947	3	4	Q2	1997	1.8600	0.8556	2.0000	1
1333	0	9088	15	7	Q3	1997	2.7900	1.0044	3.0000	1
1333	0	9224	17	4	Q2	1997	2.7900	0.9207	3.0000	1
1333	0	9299	24	9	Q3	1997	3.7200	1.1160	4.0000	1
1333	0	9530	13	1	Q1	1997	1.8600	0.7998	2.0000	1
1333	0	9747	13	10	Q4	1997	3.7200	1.4880	4.0000	1
1333	0	9951	3	2	Q1	1997	2.7900	1.1718	3.0000	1
1334	1134	28	15	1	Q1	1997	3.6800	1.5824	2.0000	1
1334	506	311	6	3	Q1	1997	7.3600	3.6064	4.0000	1
1334	1776	588	23	6	Q2	1997	5.5200	2.3184	3.0000	1
1334	1138	934	15	3	Q1	1997	5.5200	2.1528	3.0000	1
1334	204	1005	3	9	Q3	1997	3.6800	1.3248	2.0000	1
1334	0	1432	11	4	Q2	1997	5.5200	1.7664	3.0000	1
1334	0	1829	11	11	Q4	1997	5.5200	1.8768	3.0000	1
1334	1303	2065	17	6	Q2	1997	7.3600	2.5024	4.0000	1
1334	1214	2201	16	2	Q1	1997	5.5200	1.7112	3.0000	1
1334	0	2238	24	7	Q3	1997	7.3600	3.3856	4.0000	1
1334	1143	2459	15	5	Q2	1997	3.6800	1.2880	2.0000	1
1334	0	3776	13	7	Q3	1997	5.5200	2.5392	3.0000	1
1334	0	3976	17	9	Q3	1997	5.5200	2.5944	3.0000	1
1334	0	4257	3	2	Q1	1997	7.3600	2.7232	4.0000	1
1334	0	4567	23	2	Q1	1997	7.3600	3.2384	4.0000	1
1334	0	4606	3	8	Q3	1997	5.5200	2.1528	3.0000	1
1334	0	4642	15	4	Q2	1997	3.6800	1.3248	2.0000	1
1334	0	4727	16	8	Q3	1997	7.3600	3.6800	4.0000	1
1334	0	4925	16	9	Q3	1997	5.5200	2.4288	3.0000	1
1334	0	5374	16	5	Q2	1997	5.5200	1.7112	3.0000	1
1334	1297	5790	17	3	Q1	1997	5.5200	2.1528	3.0000	1
1334	0	5924	13	1	Q1	1997	7.3600	3.6800	4.0000	1
1334	0	6496	3	2	Q1	1997	7.3600	3.6064	4.0000	1
1334	0	7065	17	3	Q1	1997	5.5200	2.0976	3.0000	1
1334	0	7257	15	7	Q3	1997	7.3600	3.3856	4.0000	1
1334	0	7343	6	9	Q3	1997	7.3600	3.4592	4.0000	1
1334	0	7696	23	3	Q1	1997	5.5200	2.4840	3.0000	1
1334	190	7822	3	3	Q1	1997	5.5200	2.7048	3.0000	1
1334	0	7862	16	3	Q1	1997	5.5200	1.8216	3.0000	1
1334	0	8015	13	9	Q3	1997	5.5200	2.0976	3.0000	1
1334	190	8068	3	3	Q1	1997	7.3600	2.3552	4.0000	1
1334	0	8206	23	5	Q2	1997	5.5200	2.7048	3.0000	1
1334	1216	8275	16	2	Q1	1997	3.6800	1.1408	2.0000	1
1334	820	8370	11	2	Q1	1997	5.5200	2.3184	3.0000	1
1334	976	8467	13	1	Q1	1997	3.6800	1.1776	2.0000	1
1334	1220	8511	16	4	Q2	1997	7.3600	3.2384	4.0000	1
1334	0	8910	15	9	Q3	1997	5.5200	2.4840	3.0000	1
1334	0	9064	17	5	Q2	1997	5.5200	2.0976	3.0000	1
1334	0	9151	15	7	Q3	1997	5.5200	1.8768	3.0000	1
1334	0	9263	16	7	Q3	1997	7.3600	2.5024	4.0000	1
1334	0	9486	7	7	Q3	1997	7.3600	2.3552	4.0000	1
1334	980	9787	13	3	Q1	1997	5.5200	2.5944	3.0000	1
1334	0	9932	6	12	Q4	1997	5.5200	1.9320	3.0000	1
1334	0	10142	11	7	Q3	1997	5.5200	2.5944	3.0000	1
1335	0	44	7	8	Q3	1997	4.8200	1.8798	2.0000	1
1335	0	181	3	7	Q3	1997	9.6400	4.2416	4.0000	1
1335	0	672	24	8	Q3	1997	7.2300	3.1812	3.0000	1
1335	0	941	13	8	Q3	1997	7.2300	2.8920	3.0000	1
1335	1303	1003	17	6	Q2	1997	4.8200	1.5906	2.0000	1
1335	0	1168	17	7	Q3	1997	7.2300	2.3136	3.0000	1
1335	0	1389	7	11	Q4	1997	7.2300	3.3258	3.0000	1
1335	0	1471	11	9	Q3	1997	4.8200	1.7834	2.0000	1
1335	1869	1540	24	12	Q4	1997	9.6400	3.0848	4.0000	1
1335	0	1730	11	11	Q4	1997	9.6400	3.8560	4.0000	1
1335	526	2194	6	12	Q4	1997	7.2300	2.4582	3.0000	1
1335	1157	2346	15	12	Q4	1997	9.6400	3.2776	4.0000	1
1335	0	2511	17	10	Q4	1997	7.2300	3.5427	3.0000	1
1335	0	2587	16	8	Q3	1997	4.8200	2.3136	2.0000	1
1335	0	3426	11	5	Q2	1997	7.2300	3.1812	3.0000	1
1335	0	3716	17	12	Q4	1997	7.2300	3.2535	3.0000	1
1335	0	3728	13	12	Q4	1997	7.2300	3.2535	3.0000	1
1335	0	4230	11	3	Q1	1997	7.2300	2.2413	3.0000	1
1335	0	4279	6	5	Q2	1997	7.2300	3.1089	3.0000	1
1335	0	4282	15	2	Q1	1997	7.2300	3.0366	3.0000	1
1335	518	4422	6	8	Q3	1997	9.6400	3.0848	4.0000	1
1335	0	4847	11	8	Q3	1997	7.2300	2.9643	3.0000	1
1335	0	4973	17	12	Q4	1997	7.2300	3.1812	3.0000	1
1335	0	4998	3	12	Q4	1997	7.2300	3.5427	3.0000	1
1335	0	5025	24	7	Q3	1997	9.6400	4.2416	4.0000	1
1335	0	5112	11	12	Q4	1997	4.8200	1.7834	2.0000	1
1335	1138	5182	15	3	Q1	1997	7.2300	3.0366	3.0000	1
1335	0	5476	13	1	Q1	1997	7.2300	2.8197	3.0000	1
1335	0	5533	13	2	Q1	1997	9.6400	3.6632	4.0000	1
1335	0	5999	23	10	Q4	1997	9.6400	3.1812	4.0000	1
1335	0	6313	17	12	Q4	1997	7.2300	3.2535	3.0000	1
1335	0	6367	3	9	Q3	1997	4.8200	2.3136	2.0000	1
1335	0	6376	6	5	Q2	1997	9.6400	4.0488	4.0000	1
1335	0	6792	13	8	Q3	1997	9.6400	3.3740	4.0000	1
1335	0	6995	11	11	Q4	1997	7.2300	3.1812	3.0000	1
1335	0	7220	3	3	Q1	1997	4.8200	1.8316	2.0000	1
1335	0	7229	15	1	Q1	1997	4.8200	2.0726	2.0000	1
1335	0	7319	13	1	Q1	1997	7.2300	2.2413	3.0000	1
1335	0	7502	16	5	Q2	1997	4.8200	2.1690	2.0000	1
1335	0	7704	3	4	Q2	1997	4.8200	2.0726	2.0000	1
1335	0	7713	17	12	Q4	1997	7.2300	3.3981	3.0000	1
1335	1143	8222	15	5	Q2	1997	7.2300	3.5427	3.0000	1
1335	505	8260	7	2	Q1	1997	7.2300	3.3258	3.0000	1
1335	0	8275	16	3	Q1	1997	7.2300	3.5427	3.0000	1
1335	0	8914	15	4	Q2	1997	4.8200	2.0726	2.0000	1
1335	0	8975	15	7	Q3	1997	12.0500	4.5790	5.0000	1
1335	0	9315	7	9	Q3	1997	7.2300	2.6751	3.0000	1
1335	0	9534	17	1	Q1	1997	7.2300	2.3136	3.0000	1
1335	0	9621	7	3	Q1	1997	7.2300	2.8920	3.0000	1
1335	0	9920	15	8	Q3	1997	4.8200	1.8316	2.0000	1
1335	1154	10062	15	10	Q4	1997	7.2300	3.2535	3.0000	1
1335	0	10106	13	7	Q3	1997	4.8200	2.1690	2.0000	1
1335	1297	10250	17	3	Q1	1997	4.8200	2.4100	2.0000	1
1336	1077	176	14	11	Q4	1997	3.3900	1.2882	1.0000	1
1336	0	916	7	12	Q4	1997	6.7800	2.1018	2.0000	1
1336	524	1133	6	11	Q4	1997	10.1700	3.2544	3.0000	1
1336	0	1451	3	3	Q1	1997	6.7800	2.4408	2.0000	1
1336	1231	1528	16	9	Q3	1997	10.1700	3.5595	3.0000	1
1336	0	1738	6	12	Q4	1997	13.5600	4.4748	4.0000	1
1336	1786	1832	23	10	Q4	1997	6.7800	3.1188	2.0000	1
1336	0	2001	6	6	Q2	1997	13.5600	5.8308	4.0000	1
1336	824	2110	11	4	Q2	1997	10.1700	4.0680	3.0000	1
1336	0	2143	17	8	Q3	1997	13.5600	5.4240	4.0000	1
1336	0	2204	3	4	Q2	1997	13.5600	6.3732	4.0000	1
1336	0	2350	2	12	Q4	1997	6.7800	2.3730	2.0000	1
1336	1223	2448	16	6	Q2	1997	6.7800	3.3222	2.0000	1
1336	513	2523	6	6	Q2	1997	6.7800	3.3222	2.0000	1
1336	0	2682	23	3	Q1	1997	6.7800	2.8476	2.0000	1
1336	204	2689	3	9	Q3	1997	13.5600	4.4748	4.0000	1
1336	0	2712	6	12	Q4	1997	10.1700	3.5595	3.0000	1
1336	0	3239	17	2	Q1	1997	13.5600	4.2036	4.0000	1
1336	0	3239	17	12	Q4	1997	13.5600	5.0172	4.0000	1
1336	0	3748	13	1	Q1	1997	6.7800	3.0510	2.0000	1
1336	0	4191	6	10	Q4	1997	10.1700	4.7799	3.0000	1
1336	820	4247	11	2	Q1	1997	10.1700	3.1527	3.0000	1
1336	0	4370	24	9	Q3	1997	6.7800	3.2544	2.0000	1
1336	0	4397	16	7	Q3	1997	10.1700	3.2544	3.0000	1
1336	0	4522	17	5	Q2	1997	13.5600	6.2376	4.0000	1
1336	1845	4524	24	1	Q1	1997	10.1700	3.8646	3.0000	1
1336	0	4606	3	8	Q3	1997	13.5600	5.0172	4.0000	1
1336	0	4618	3	6	Q2	1997	6.7800	2.8476	2.0000	1
1336	1297	4670	17	3	Q1	1997	10.1700	3.7629	3.0000	1
1336	0	4828	7	5	Q2	1997	10.1700	3.2544	3.0000	1
1336	0	4925	16	1	Q1	1997	13.5600	4.6104	4.0000	1
1336	0	5237	2	12	Q4	1997	3.3900	1.5594	1.0000	1
1336	1236	5542	16	12	Q4	1997	10.1700	3.3561	3.0000	1
1336	0	5592	16	10	Q4	1997	10.1700	4.1697	3.0000	1
1336	837	5894	11	10	Q4	1997	6.7800	2.5764	2.0000	1
1336	0	6012	13	4	Q2	1997	13.5600	4.7460	4.0000	1
1336	1152	6026	15	9	Q3	1997	13.5600	4.7460	4.0000	1
1336	1294	6047	17	2	Q1	1997	13.5600	5.4240	4.0000	1
1336	0	6070	15	9	Q3	1997	13.5600	5.4240	4.0000	1
1336	0	6134	15	9	Q3	1997	10.1700	4.4748	3.0000	1
1336	1216	6307	16	2	Q1	1997	13.5600	6.2376	4.0000	1
1336	0	6624	15	12	Q4	1997	13.5600	5.5596	4.0000	1
1336	0	6683	17	4	Q2	1997	10.1700	4.2714	3.0000	1
1336	0	6744	13	7	Q3	1997	10.1700	4.1697	3.0000	1
1336	0	6937	11	7	Q3	1997	10.1700	3.6612	3.0000	1
1336	1233	7051	16	10	Q4	1997	10.1700	4.7799	3.0000	1
1336	0	7052	23	12	Q4	1997	6.7800	3.3222	2.0000	1
1336	0	7153	3	11	Q4	1997	10.1700	4.7799	3.0000	1
1336	0	7457	13	1	Q1	1997	10.1700	4.4748	3.0000	1
1336	0	7457	13	7	Q3	1997	10.1700	4.4748	3.0000	1
1336	0	7608	15	5	Q2	1997	10.1700	4.4748	3.0000	1
1336	0	7684	7	1	Q1	1997	10.1700	3.1527	3.0000	1
1336	0	7702	16	3	Q1	1997	10.1700	4.7799	3.0000	1
1336	0	7963	11	11	Q4	1997	13.5600	5.8308	4.0000	1
1336	0	8007	24	11	Q4	1997	10.1700	4.4748	3.0000	1
1336	0	8242	17	12	Q4	1997	13.5600	4.3392	4.0000	1
1336	1303	8359	17	6	Q2	1997	10.1700	3.9663	3.0000	1
1336	0	8370	11	5	Q2	1997	10.1700	4.2714	3.0000	1
1336	0	8393	11	7	Q3	1997	13.5600	6.3732	4.0000	1
1336	0	8601	6	3	Q1	1997	10.1700	4.9833	3.0000	1
1336	0	9237	11	1	Q1	1997	10.1700	3.4578	3.0000	1
1336	0	9441	14	11	Q4	1997	6.7800	3.3222	2.0000	1
1336	1851	9593	24	4	Q2	1997	13.5600	6.1020	4.0000	1
1336	826	9602	11	5	Q2	1997	6.7800	2.5086	2.0000	1
1336	0	9728	16	12	Q4	1997	6.7800	2.5086	2.0000	1
1336	0	9825	13	1	Q1	1997	13.5600	4.0680	4.0000	1
1336	0	10034	15	11	Q4	1997	10.1700	4.2714	3.0000	1
1337	0	392	13	2	Q1	1997	1.7100	0.5643	3.0000	1
1337	0	398	13	1	Q1	1997	1.7100	0.7524	3.0000	1
1337	0	448	17	3	Q1	1997	1.1400	0.3762	2.0000	1
1337	202	754	3	8	Q3	1997	1.1400	0.5244	2.0000	1
1337	1294	806	17	2	Q1	1997	1.7100	0.8379	3.0000	1
1337	0	1097	23	4	Q2	1997	2.2800	1.1172	4.0000	1
1337	0	1203	7	6	Q2	1997	1.7100	0.8379	3.0000	1
1337	0	1216	17	9	Q3	1997	1.7100	0.7182	3.0000	1
1337	0	1351	24	10	Q4	1997	2.2800	0.6840	4.0000	1
1337	1869	1889	24	12	Q4	1997	1.7100	0.6327	3.0000	1
1337	1149	1941	15	8	Q3	1997	1.7100	0.5472	3.0000	1
1337	0	2019	16	3	Q1	1997	1.7100	0.6669	3.0000	1
1337	1233	2019	16	10	Q4	1997	1.1400	0.4104	2.0000	1
1337	0	2183	15	2	Q1	1997	2.2800	1.0032	4.0000	1
1337	0	2244	17	6	Q2	1997	1.7100	0.6669	3.0000	1
1337	1228	2371	16	8	Q3	1997	1.7100	0.8379	3.0000	1
1337	1228	2663	16	8	Q3	1997	1.7100	0.7182	3.0000	1
1337	0	2758	7	10	Q4	1997	1.7100	0.7524	3.0000	1
1337	821	2846	11	3	Q1	1997	2.2800	0.8892	4.0000	1
1337	0	3163	7	9	Q3	1997	1.7100	0.6156	3.0000	1
1337	1312	3239	17	10	Q4	1997	2.2800	0.7068	4.0000	1
1337	1850	3252	24	3	Q1	1997	1.1400	0.4788	2.0000	1
1337	0	3306	15	12	Q4	1997	1.1400	0.3648	2.0000	1
1337	1134	3674	15	1	Q1	1997	2.8500	1.0260	5.0000	1
1337	185	3711	3	1	Q1	1997	1.7100	0.5301	3.0000	1
1337	0	3873	11	9	Q3	1997	1.1400	0.3534	2.0000	1
1337	0	4261	13	11	Q4	1997	1.7100	0.5643	3.0000	1
1337	1225	4391	16	7	Q3	1997	1.7100	0.7182	3.0000	1
1337	0	4417	3	8	Q3	1997	1.7100	0.5472	3.0000	1
1337	821	4461	11	2	Q1	1997	1.7100	0.7182	3.0000	1
1337	0	4874	24	1	Q1	1997	2.8500	0.9120	5.0000	1
1337	0	4884	6	4	Q2	1997	1.1400	0.4218	2.0000	1
1337	0	5067	17	4	Q2	1997	1.1400	0.5130	2.0000	1
1337	505	5095	7	2	Q1	1997	2.2800	0.7296	4.0000	1
1337	1866	5103	24	11	Q4	1997	2.8500	1.4250	5.0000	1
1337	521	5214	7	10	Q4	1997	2.2800	1.0716	4.0000	1
1337	841	5302	11	12	Q4	1997	1.7100	0.5130	3.0000	1
1337	1233	5766	16	10	Q4	1997	1.7100	0.6840	3.0000	1
1337	980	5958	13	3	Q1	1997	1.7100	0.5643	3.0000	1
1337	1314	6001	17	11	Q4	1997	1.7100	0.8208	3.0000	1
1337	1701	6581	22	7	Q3	1997	0.5700	0.1881	1.0000	1
1337	0	6800	24	6	Q2	1997	1.7100	0.6669	3.0000	1
1337	826	7031	11	5	Q2	1997	1.1400	0.3534	2.0000	1
1337	0	7287	24	3	Q1	1997	1.7100	0.8208	3.0000	1
1337	0	7400	14	2	Q1	1997	0.5700	0.2394	1.0000	1
1337	0	7464	11	10	Q4	1997	1.1400	0.4674	2.0000	1
1337	0	7504	15	12	Q4	1997	1.1400	0.4902	2.0000	1
1337	0	7521	13	11	Q4	1997	1.7100	0.5301	3.0000	1
1337	1771	7696	23	3	Q1	1997	1.1400	0.5244	2.0000	1
1337	0	7713	17	5	Q2	1997	2.2800	0.7296	4.0000	1
1337	0	7845	13	1	Q1	1997	1.7100	0.7182	3.0000	1
1337	836	8215	11	9	Q3	1997	1.1400	0.5130	2.0000	1
1337	1311	8336	17	10	Q4	1997	2.2800	1.0032	4.0000	1
1337	0	8414	17	3	Q1	1997	1.1400	0.4104	2.0000	1
1337	0	8562	15	4	Q2	1997	1.7100	0.6840	3.0000	1
1337	0	8577	23	5	Q2	1997	2.2800	0.8436	4.0000	1
1337	0	8609	7	4	Q2	1997	1.7100	0.7524	3.0000	1
1337	0	8617	17	6	Q2	1997	1.1400	0.4218	2.0000	1
1337	1866	8872	24	11	Q4	1997	1.1400	0.4788	2.0000	1
1337	0	8908	2	5	Q2	1997	1.1400	0.3762	2.0000	1
1337	0	9176	23	9	Q3	1997	2.2800	1.0716	4.0000	1
1337	0	9671	13	1	Q1	1997	1.7100	0.5472	3.0000	1
1337	976	9826	13	1	Q1	1997	1.7100	0.6840	3.0000	1
1337	0	9956	17	4	Q2	1997	2.2800	1.0488	4.0000	1
1337	0	10035	15	11	Q4	1997	1.7100	0.8037	3.0000	1
1337	0	10099	24	1	Q1	1997	2.2800	0.8436	4.0000	1
1337	0	10143	7	1	Q1	1997	2.2800	0.9576	4.0000	1
1338	0	154	13	12	Q4	1997	6.6600	3.0636	3.0000	1
1338	833	1141	11	8	Q3	1997	11.1000	3.6630	5.0000	1
1338	0	2272	17	1	Q1	1997	6.6600	2.8638	3.0000	1
1338	0	2304	13	5	Q2	1997	6.6600	2.1978	3.0000	1
1338	1845	2331	24	1	Q1	1997	6.6600	3.1968	3.0000	1
1338	1223	2570	16	6	Q2	1997	4.4400	1.8204	2.0000	1
1338	1307	2636	17	8	Q3	1997	4.4400	2.2200	2.0000	1
1338	0	2817	7	12	Q4	1997	8.8800	4.2624	4.0000	1
1338	0	2963	7	5	Q2	1997	4.4400	1.7316	2.0000	1
1338	1772	2981	23	4	Q2	1997	6.6600	2.1978	3.0000	1
1338	986	3308	13	6	Q2	1997	8.8800	4.0848	4.0000	1
1338	0	3550	11	4	Q2	1997	6.6600	3.1968	3.0000	1
1338	1142	3700	15	5	Q2	1997	6.6600	2.2644	3.0000	1
1338	0	3863	7	5	Q2	1997	4.4400	1.7316	2.0000	1
1338	0	3900	24	12	Q4	1997	6.6600	2.7972	3.0000	1
1338	0	4075	3	12	Q4	1997	6.6600	3.1968	3.0000	1
1338	1138	4122	15	3	Q1	1997	4.4400	1.4652	2.0000	1
1338	1869	4334	24	12	Q4	1997	8.8800	3.1080	4.0000	1
1338	1231	4391	16	9	Q3	1997	8.8800	3.1080	4.0000	1
1338	0	4453	11	5	Q2	1997	6.6600	2.1978	3.0000	1
1338	0	4461	11	11	Q4	1997	6.6600	3.1968	3.0000	1
1338	0	4630	15	8	Q3	1997	8.8800	2.8416	4.0000	1
1338	0	4666	13	2	Q1	1997	4.4400	1.4208	2.0000	1
1338	0	5037	24	1	Q1	1997	4.4400	1.9536	2.0000	1
1338	0	5302	11	5	Q2	1997	4.4400	1.8648	2.0000	1
1338	0	5592	16	5	Q2	1997	6.6600	2.1312	3.0000	1
1338	0	5844	17	3	Q1	1997	6.6600	2.5974	3.0000	1
1338	1297	5895	17	3	Q1	1997	6.6600	2.9970	3.0000	1
1338	0	6247	24	8	Q3	1997	4.4400	1.9536	2.0000	1
1338	1845	6459	24	1	Q1	1997	8.8800	3.2856	4.0000	1
1338	0	6657	15	2	Q1	1997	6.6600	2.6640	3.0000	1
1338	0	6954	24	8	Q3	1997	8.8800	4.2624	4.0000	1
1338	0	7065	17	12	Q4	1997	8.8800	3.6408	4.0000	1
1338	0	7514	17	3	Q1	1997	8.8800	4.0848	4.0000	1
1338	0	8373	13	3	Q1	1997	4.4400	1.9092	2.0000	1
1338	0	8467	13	9	Q3	1997	4.4400	1.9092	2.0000	1
1338	0	8551	17	6	Q2	1997	8.8800	3.1080	4.0000	1
1338	1157	8935	15	12	Q4	1997	11.1000	4.5510	5.0000	1
1338	0	9016	23	12	Q4	1997	8.8800	3.9072	4.0000	1
1338	0	9070	24	3	Q1	1997	6.6600	2.8638	3.0000	1
1338	0	9263	16	8	Q3	1997	6.6600	3.1302	3.0000	1
1338	0	9643	13	10	Q4	1997	8.8800	3.7296	4.0000	1
1338	1154	9690	15	10	Q4	1997	4.4400	1.9536	2.0000	1
1338	0	10087	24	7	Q3	1997	6.6600	2.4642	3.0000	1
1338	0	10106	13	11	Q4	1997	4.4400	1.9980	2.0000	1
1338	980	10118	13	3	Q1	1997	4.4400	1.5984	2.0000	1
1339	0	44	7	8	Q3	1997	5.2400	1.9912	4.0000	1
1339	0	255	7	6	Q2	1997	5.2400	1.8340	4.0000	1
1339	0	484	13	5	Q2	1997	3.9300	1.3362	3.0000	1
1339	0	625	13	11	Q4	1997	3.9300	1.2183	3.0000	1
1339	0	997	3	8	Q3	1997	2.6200	1.2314	2.0000	1
1339	1846	1112	24	2	Q1	1997	3.9300	1.4148	3.0000	1
1339	0	1134	15	3	Q1	1997	3.9300	1.5327	3.0000	1
1339	0	1298	17	10	Q4	1997	3.9300	1.3755	3.0000	1
1339	837	1547	11	10	Q4	1997	2.6200	0.9694	2.0000	1
1339	0	1758	3	4	Q2	1997	3.9300	1.2183	3.0000	1
1339	1136	2132	15	2	Q1	1997	3.9300	1.4148	3.0000	1
1339	0	2189	7	3	Q1	1997	5.2400	1.7292	4.0000	1
1339	0	2244	17	10	Q4	1997	3.9300	1.5327	3.0000	1
1339	521	2289	6	10	Q4	1997	2.6200	0.9694	2.0000	1
1339	0	2371	16	5	Q2	1997	2.6200	0.8908	2.0000	1
1339	0	2682	23	9	Q3	1997	2.6200	1.1004	2.0000	1
1339	0	3243	13	7	Q3	1997	5.2400	2.5152	4.0000	1
1339	0	3527	24	10	Q4	1997	6.5500	2.4235	5.0000	1
1339	0	3788	2	11	Q4	1997	1.3100	0.5109	1.0000	1
1339	0	3888	7	4	Q2	1997	3.9300	1.9257	3.0000	1
1339	0	4204	17	9	Q3	1997	5.2400	2.1484	4.0000	1
1339	0	4397	16	3	Q1	1997	3.9300	1.6899	3.0000	1
1339	0	4410	13	1	Q1	1997	3.9300	1.2969	3.0000	1
1339	1304	4498	17	7	Q3	1997	3.9300	1.9257	3.0000	1
1339	1216	4676	16	2	Q1	1997	2.6200	0.8646	2.0000	1
1339	0	4873	17	1	Q1	1997	2.6200	1.0218	2.0000	1
1339	1292	5026	17	1	Q1	1997	3.9300	1.8864	3.0000	1
1339	0	5037	24	2	Q1	1997	2.6200	1.1528	2.0000	1
1339	201	5134	3	8	Q3	1997	6.5500	2.9475	5.0000	1
1339	0	5210	17	7	Q3	1997	2.6200	0.8908	2.0000	1
1339	0	5393	7	9	Q3	1997	2.6200	1.1266	2.0000	1
1339	0	5467	2	11	Q4	1997	1.3100	0.4192	1.0000	1
1339	521	5484	6	10	Q4	1997	2.6200	1.1004	2.0000	1
1339	524	5547	6	11	Q4	1997	3.9300	1.2576	3.0000	1
1339	0	5610	13	7	Q3	1997	3.9300	1.4934	3.0000	1
1339	1786	5707	23	10	Q4	1997	3.9300	1.2576	3.0000	1
1339	0	5923	23	10	Q4	1997	3.9300	1.2969	3.0000	1
1339	0	6084	11	11	Q4	1997	3.9300	1.7292	3.0000	1
1339	0	6169	13	7	Q3	1997	2.6200	0.8122	2.0000	1
1339	0	6271	6	10	Q4	1997	5.2400	1.8340	4.0000	1
1339	0	6403	2	3	Q1	1997	1.3100	0.4978	1.0000	1
1339	0	6681	17	12	Q4	1997	3.9300	1.3362	3.0000	1
1339	0	6709	11	4	Q2	1997	3.9300	1.4148	3.0000	1
1339	1866	7002	24	11	Q4	1997	2.6200	0.9170	2.0000	1
1339	0	7153	3	12	Q4	1997	3.9300	1.4148	3.0000	1
1339	0	7297	11	6	Q2	1997	3.9300	1.3755	3.0000	1
1339	1140	7479	15	4	Q2	1997	2.6200	0.8122	2.0000	1
1339	0	7692	24	5	Q2	1997	2.6200	0.9956	2.0000	1
1339	0	8427	16	11	Q4	1997	3.9300	1.3362	3.0000	1
1339	0	8456	15	11	Q4	1997	3.9300	1.5327	3.0000	1
1339	0	8778	15	11	Q4	1997	3.9300	1.4148	3.0000	1
1339	0	8966	3	7	Q3	1997	5.2400	2.4628	4.0000	1
1339	0	8968	11	8	Q3	1997	2.6200	0.9432	2.0000	1
1339	0	9123	3	7	Q3	1997	5.2400	1.6768	4.0000	1
1339	0	9206	17	9	Q3	1997	3.9300	1.6506	3.0000	1
1339	0	9263	16	3	Q1	1997	3.9300	1.4148	3.0000	1
1339	0	9471	7	3	Q1	1997	3.9300	1.5327	3.0000	1
1339	0	9571	11	7	Q3	1997	5.2400	2.4628	4.0000	1
1339	0	9587	24	9	Q3	1997	2.6200	0.8908	2.0000	1
1339	0	9631	16	5	Q2	1997	6.5500	2.0960	5.0000	1
1339	0	9815	16	10	Q4	1997	3.9300	1.2183	3.0000	1
1339	0	9816	7	5	Q2	1997	5.2400	1.9912	4.0000	1
1339	0	9851	3	6	Q2	1997	5.2400	1.7292	4.0000	1
1339	0	10111	3	9	Q3	1997	2.6200	1.1266	2.0000	1
1339	0	10169	11	11	Q4	1997	6.5500	2.1615	5.0000	1
1339	1776	10226	23	6	Q2	1997	3.9300	1.8078	3.0000	1
1340	0	465	13	11	Q4	1997	5.1400	1.5934	2.0000	1
1340	0	591	11	10	Q4	1997	10.2800	3.1868	4.0000	1
1340	0	864	24	1	Q1	1997	7.7100	3.4695	3.0000	1
1340	0	907	6	6	Q2	1997	7.7100	3.1611	3.0000	1
1340	988	1271	13	7	Q3	1997	5.1400	1.6962	2.0000	1
1340	0	1281	3	4	Q2	1997	7.7100	3.0069	3.0000	1
1340	0	1610	3	11	Q4	1997	7.7100	2.3130	3.0000	1
1340	523	1759	6	11	Q4	1997	5.1400	2.2102	2.0000	1
1340	0	1865	6	4	Q2	1997	5.1400	2.3130	2.0000	1
1340	1214	2019	16	2	Q1	1997	5.1400	1.9018	2.0000	1
1340	0	2228	15	9	Q3	1997	7.7100	3.2382	3.0000	1
1340	513	2523	6	6	Q2	1997	7.7100	2.8527	3.0000	1
1340	0	2722	7	3	Q1	1997	7.7100	3.5466	3.0000	1
1340	0	2976	7	7	Q3	1997	7.7100	3.3924	3.0000	1
1340	0	3034	7	5	Q2	1997	10.2800	4.3176	4.0000	1
1340	1853	3193	24	5	Q2	1997	10.2800	3.9064	4.0000	1
1340	523	3403	7	11	Q4	1997	10.2800	5.0372	4.0000	1
1340	0	3660	24	7	Q3	1997	10.2800	4.6260	4.0000	1
1340	197	3787	3	6	Q2	1997	7.7100	2.3901	3.0000	1
1340	1788	3928	23	11	Q4	1997	5.1400	1.9532	2.0000	1
1340	833	4067	11	8	Q3	1997	7.7100	2.3901	3.0000	1
1340	0	4342	13	1	Q1	1997	7.7100	2.5443	3.0000	1
1340	0	5201	6	4	Q2	1997	7.7100	2.8527	3.0000	1
1340	518	5322	6	8	Q3	1997	5.1400	2.1074	2.0000	1
1340	1866	5370	24	11	Q4	1997	5.1400	2.3130	2.0000	1
1340	0	5476	13	10	Q4	1997	7.7100	3.3924	3.0000	1
1340	0	5748	7	5	Q2	1997	10.2800	3.7008	4.0000	1
1340	0	5922	15	3	Q1	1997	10.2800	4.3176	4.0000	1
1340	837	6009	11	10	Q4	1997	5.1400	1.9018	2.0000	1
1340	0	6153	16	9	Q3	1997	12.8500	4.6260	5.0000	1
1340	0	6186	15	5	Q2	1997	10.2800	3.8036	4.0000	1
1340	0	6530	17	7	Q3	1997	7.7100	2.4672	3.0000	1
1340	0	6716	7	6	Q2	1997	5.1400	2.0046	2.0000	1
1340	1228	6835	16	8	Q3	1997	5.1400	1.9018	2.0000	1
1340	501	7223	7	1	Q1	1997	5.1400	1.9532	2.0000	1
1340	0	7382	22	8	Q3	1997	5.1400	2.4158	2.0000	1
1340	0	7481	6	7	Q3	1997	7.7100	2.6214	3.0000	1
1340	0	7591	15	10	Q4	1997	10.2800	4.1120	4.0000	1
1340	0	7713	17	10	Q4	1997	7.7100	2.7756	3.0000	1
1340	1851	8083	24	4	Q2	1997	5.1400	2.2102	2.0000	1
1340	0	8270	6	11	Q4	1997	10.2800	3.9064	4.0000	1
1340	0	8311	23	12	Q4	1997	10.2800	3.2896	4.0000	1
1340	0	8668	13	11	Q4	1997	7.7100	2.4672	3.0000	1
1340	1708	8958	22	11	Q4	1997	7.7100	3.2382	3.0000	1
1340	1845	9175	24	1	Q1	1997	7.7100	3.2382	3.0000	1
1340	521	9471	6	10	Q4	1997	7.7100	3.0069	3.0000	1
1340	0	9619	11	7	Q3	1997	5.1400	1.7476	2.0000	1
1340	1307	9745	17	8	Q3	1997	10.2800	3.3924	4.0000	1
1340	0	10068	23	5	Q2	1997	7.7100	3.0840	3.0000	1
1340	0	10152	13	12	Q4	1997	5.1400	2.3644	2.0000	1
1340	0	10238	16	10	Q4	1997	10.2800	3.3924	4.0000	1
1340	0	10273	17	3	Q1	1997	5.1400	2.5700	2.0000	1
1340	0	10274	7	5	Q2	1997	7.7100	2.6985	3.0000	1
1341	0	56	24	9	Q3	1997	13.8000	5.5200	4.0000	1
1341	0	117	13	1	Q1	1997	10.3500	4.2435	3.0000	1
1341	0	190	13	12	Q4	1997	6.9000	3.3810	2.0000	1
1341	1776	588	23	6	Q2	1997	10.3500	4.2435	3.0000	1
1341	0	924	3	9	Q3	1997	13.8000	4.9680	4.0000	1
1341	0	1153	13	2	Q1	1997	13.8000	5.1060	4.0000	1
1341	0	1245	17	11	Q4	1997	6.9000	2.5530	2.0000	1
1341	0	1253	13	7	Q3	1997	10.3500	3.8295	3.0000	1
1341	0	1266	13	7	Q3	1997	6.9000	2.6910	2.0000	1
1341	0	1433	6	5	Q2	1997	10.3500	3.3120	3.0000	1
1341	501	1632	7	1	Q1	1997	10.3500	3.5190	3.0000	1
1341	0	2019	16	3	Q1	1997	10.3500	4.4505	3.0000	1
1341	0	2378	16	5	Q2	1997	10.3500	4.1400	3.0000	1
1341	1866	2405	24	11	Q4	1997	13.8000	4.8300	4.0000	1
1341	1143	3215	15	5	Q2	1997	10.3500	3.3120	3.0000	1
1341	0	3358	15	12	Q4	1997	6.9000	2.5530	2.0000	1
1341	0	3388	13	1	Q1	1997	10.3500	3.9330	3.0000	1
1341	0	3397	17	7	Q3	1997	6.9000	3.1050	2.0000	1
1341	0	3498	24	2	Q1	1997	13.8000	5.1060	4.0000	1
1341	0	3878	3	10	Q4	1997	6.9000	2.9670	2.0000	1
1341	0	3936	7	10	Q4	1997	13.8000	6.9000	4.0000	1
1341	0	4021	16	10	Q4	1997	6.9000	2.1390	2.0000	1
1341	0	4086	15	8	Q3	1997	10.3500	4.4505	3.0000	1
1341	842	4211	11	12	Q4	1997	10.3500	3.2085	3.0000	1
1341	1142	4363	15	5	Q2	1997	10.3500	4.2435	3.0000	1
1341	0	4390	11	11	Q4	1997	13.8000	5.7960	4.0000	1
1341	0	4916	15	6	Q2	1997	10.3500	3.2085	3.0000	1
1341	0	4973	17	12	Q4	1997	13.8000	5.7960	4.0000	1
1341	1312	5067	17	10	Q4	1997	10.3500	4.1400	3.0000	1
1341	0	5423	11	5	Q2	1997	10.3500	3.4155	3.0000	1
1341	1307	5877	17	8	Q3	1997	13.8000	5.2440	4.0000	1
1341	0	5918	6	5	Q2	1997	13.8000	4.8300	4.0000	1
1341	986	6087	13	6	Q2	1997	13.8000	4.9680	4.0000	1
1341	0	6185	14	10	Q4	1997	6.9000	3.3120	2.0000	1
1341	0	6189	7	9	Q3	1997	10.3500	4.5540	3.0000	1
1341	0	6352	13	2	Q1	1997	13.8000	4.9680	4.0000	1
1341	0	6577	15	9	Q3	1997	10.3500	3.6225	3.0000	1
1341	518	6754	7	8	Q3	1997	10.3500	3.4155	3.0000	1
1341	0	7241	17	4	Q2	1997	10.3500	4.9680	3.0000	1
1341	1858	7305	24	7	Q3	1997	10.3500	5.1750	3.0000	1
1341	0	7359	13	1	Q1	1997	13.8000	4.5540	4.0000	1
1341	0	7370	23	10	Q4	1997	13.8000	5.2440	4.0000	1
1341	0	7831	17	12	Q4	1997	13.8000	5.2440	4.0000	1
1341	0	7849	3	11	Q4	1997	10.3500	4.3470	3.0000	1
1341	0	8068	3	1	Q1	1997	10.3500	4.2435	3.0000	1
1341	820	8403	11	2	Q1	1997	13.8000	6.9000	4.0000	1
1341	0	8454	17	2	Q1	1997	6.9000	3.3810	2.0000	1
1341	1138	9110	15	3	Q1	1997	10.3500	3.3120	3.0000	1
1341	0	9263	16	5	Q2	1997	10.3500	5.1750	3.0000	1
1341	0	9353	15	11	Q4	1997	6.9000	2.9670	2.0000	1
1341	0	9584	13	4	Q2	1997	10.3500	4.8645	3.0000	1
1341	0	9728	16	12	Q4	1997	6.9000	2.6220	2.0000	1
1341	1225	9728	16	7	Q3	1997	6.9000	2.9670	2.0000	1
1341	1236	9815	16	12	Q4	1997	13.8000	5.7960	4.0000	1
1341	207	9851	3	11	Q4	1997	13.8000	4.5540	4.0000	1
1341	0	9927	24	10	Q4	1997	13.8000	4.4160	4.0000	1
1341	0	10054	7	9	Q3	1997	6.9000	2.8980	2.0000	1
1341	0	10128	15	12	Q4	1997	10.3500	4.8645	3.0000	1
1341	0	10140	17	9	Q3	1997	6.9000	2.8980	2.0000	1
1341	1851	10237	24	4	Q2	1997	6.9000	2.2770	2.0000	1
1342	0	521	11	6	Q2	1997	7.4600	3.3570	2.0000	1
1342	1140	923	15	4	Q2	1997	14.9200	6.8632	4.0000	1
1342	526	1043	7	12	Q4	1997	11.1900	3.9165	3.0000	1
1342	0	1253	13	3	Q1	1997	11.1900	5.4831	3.0000	1
1342	0	1582	11	2	Q1	1997	11.1900	4.8117	3.0000	1
1342	1851	1783	24	4	Q2	1997	7.4600	3.5808	2.0000	1
1342	1775	1802	23	5	Q2	1997	14.9200	6.5648	4.0000	1
1342	0	1813	17	4	Q2	1997	11.1900	3.8046	3.0000	1
1342	0	1841	15	11	Q4	1997	11.1900	5.4831	3.0000	1
1342	0	2049	24	3	Q1	1997	11.1900	5.5950	3.0000	1
1342	0	2174	15	7	Q3	1997	7.4600	2.4618	2.0000	1
1342	0	2204	3	4	Q2	1997	18.6500	9.3250	5.0000	1
1342	0	2389	6	6	Q2	1997	14.9200	4.4760	4.0000	1
1342	0	2559	15	10	Q4	1997	7.4600	2.8348	2.0000	1
1342	0	2588	23	11	Q4	1997	14.9200	7.3108	4.0000	1
1342	0	2861	6	3	Q1	1997	14.9200	7.1616	4.0000	1
1342	0	3308	13	9	Q3	1997	14.9200	5.0728	4.0000	1
1342	821	3577	11	3	Q1	1997	14.9200	5.2220	4.0000	1
1342	826	3577	11	5	Q2	1997	11.1900	3.6927	3.0000	1
1342	504	3652	7	2	Q1	1997	11.1900	3.6927	3.0000	1
1342	1000	3748	13	12	Q4	1997	11.1900	5.0355	3.0000	1
1342	0	3831	7	11	Q4	1997	14.9200	6.2664	4.0000	1
1342	0	3921	23	11	Q4	1997	11.1900	3.8046	3.0000	1
1342	1140	4017	15	4	Q2	1997	11.1900	3.5808	3.0000	1
1342	0	4162	7	3	Q1	1997	11.1900	4.4760	3.0000	1
1342	992	4499	13	9	Q3	1997	14.9200	4.7744	4.0000	1
1342	0	4503	13	7	Q3	1997	11.1900	3.6927	3.0000	1
1342	0	4525	6	9	Q3	1997	14.9200	5.3712	4.0000	1
1342	0	4552	17	1	Q1	1997	14.9200	7.4600	4.0000	1
1342	126	4570	2	10	Q4	1997	7.4600	3.1332	2.0000	1
1342	0	4606	3	9	Q3	1997	14.9200	6.5648	4.0000	1
1342	0	4606	3	11	Q4	1997	11.1900	3.9165	3.0000	1
1342	1845	4628	24	1	Q1	1997	11.1900	4.6998	3.0000	1
1342	1235	4676	16	11	Q4	1997	11.1900	4.2522	3.0000	1
1342	504	4743	7	2	Q1	1997	14.9200	6.1172	4.0000	1
1342	0	5194	15	10	Q4	1997	14.9200	6.5648	4.0000	1
1342	0	5232	6	4	Q2	1997	14.9200	7.1616	4.0000	1
1342	0	6105	23	5	Q2	1997	11.1900	5.2593	3.0000	1
1342	0	6133	11	3	Q1	1997	14.9200	4.6252	4.0000	1
1342	1304	6162	17	7	Q3	1997	14.9200	5.6696	4.0000	1
1342	984	6182	13	5	Q2	1997	7.4600	2.7602	2.0000	1
1342	0	6201	15	12	Q4	1997	14.9200	5.5204	4.0000	1
1342	513	6289	6	6	Q2	1997	11.1900	3.3570	3.0000	1
1342	0	6681	17	3	Q1	1997	11.1900	5.1474	3.0000	1
1342	0	6793	6	8	Q3	1997	11.1900	5.1474	3.0000	1
1342	0	6919	11	8	Q3	1997	11.1900	3.9165	3.0000	1
1342	0	7243	13	11	Q4	1997	11.1900	4.5879	3.0000	1
1342	0	7247	24	10	Q4	1997	14.9200	5.8188	4.0000	1
1342	0	8224	6	11	Q4	1997	11.1900	4.3641	3.0000	1
1342	0	8274	13	10	Q4	1997	7.4600	2.9094	2.0000	1
1342	0	8511	16	1	Q1	1997	14.9200	6.5648	4.0000	1
1342	0	8550	11	10	Q4	1997	11.1900	4.3641	3.0000	1
1342	1142	9245	15	5	Q2	1997	14.9200	6.5648	4.0000	1
1342	0	9271	17	5	Q2	1997	11.1900	5.2593	3.0000	1
1342	833	9332	11	8	Q3	1997	7.4600	2.3126	2.0000	1
1342	0	9629	24	12	Q4	1997	11.1900	4.0284	3.0000	1
1342	0	9797	16	1	Q1	1997	11.1900	5.0355	3.0000	1
1342	0	9892	13	5	Q2	1997	11.1900	4.3641	3.0000	1
1342	0	10064	24	9	Q3	1997	11.1900	3.3570	3.0000	1
1343	0	335	17	12	Q4	1997	8.6100	2.8413	3.0000	1
1343	0	378	16	7	Q3	1997	8.6100	2.8413	3.0000	1
1343	0	619	13	11	Q4	1997	8.6100	3.3579	3.0000	1
1343	0	1360	13	8	Q3	1997	8.6100	3.0135	3.0000	1
1343	0	1470	17	3	Q1	1997	8.6100	2.9274	3.0000	1
1343	0	1512	7	1	Q1	1997	8.6100	4.0467	3.0000	1
1343	0	1587	11	10	Q4	1997	5.7400	1.7220	2.0000	1
1343	976	1718	13	1	Q1	1997	5.7400	2.6978	2.0000	1
1343	0	1727	24	4	Q2	1997	5.7400	2.2960	2.0000	1
1343	0	1800	11	5	Q2	1997	8.6100	3.9606	3.0000	1
1343	0	1923	11	3	Q1	1997	11.4800	3.6736	4.0000	1
1343	0	2201	16	3	Q1	1997	11.4800	5.1660	4.0000	1
1343	0	2258	11	1	Q1	1997	8.6100	3.5301	3.0000	1
1343	0	2272	17	3	Q1	1997	11.4800	3.9032	4.0000	1
1343	0	3113	13	6	Q2	1997	5.7400	2.7552	2.0000	1
1343	0	3219	11	12	Q4	1997	5.7400	2.3534	2.0000	1
1343	0	3389	7	11	Q4	1997	8.6100	2.5830	3.0000	1
1343	0	3695	13	11	Q4	1997	14.3500	6.4575	5.0000	1
1343	0	3706	13	7	Q3	1997	11.4800	5.1660	4.0000	1
1343	0	3716	17	5	Q2	1997	8.6100	4.2189	3.0000	1
1343	1314	4340	17	11	Q4	1997	8.6100	3.8745	3.0000	1
1343	0	4436	3	10	Q4	1997	8.6100	2.9274	3.0000	1
1343	1000	4508	13	12	Q4	1997	11.4800	3.6736	4.0000	1
1343	0	4556	13	9	Q3	1997	5.7400	2.1238	2.0000	1
1343	0	4690	13	6	Q2	1997	5.7400	2.2386	2.0000	1
1343	1307	5303	17	8	Q3	1997	5.7400	1.9516	2.0000	1
1343	0	5419	17	7	Q3	1997	8.6100	3.7884	3.0000	1
1343	0	5568	23	11	Q4	1997	5.7400	2.3534	2.0000	1
1343	0	5592	16	8	Q3	1997	11.4800	3.6736	4.0000	1
1343	1236	5766	16	12	Q4	1997	8.6100	3.5301	3.0000	1
1343	0	5777	7	7	Q3	1997	5.7400	2.4108	2.0000	1
1343	0	5821	15	5	Q2	1997	14.3500	4.4485	5.0000	1
1343	0	6105	23	12	Q4	1997	8.6100	4.0467	3.0000	1
1343	0	6235	6	7	Q3	1997	8.6100	2.6691	3.0000	1
1343	0	6306	13	1	Q1	1997	8.6100	3.0135	3.0000	1
1343	0	6372	17	9	Q3	1997	8.6100	3.5301	3.0000	1
1343	0	6398	11	4	Q2	1997	8.6100	4.1328	3.0000	1
1343	0	6576	7	10	Q4	1997	5.7400	2.8700	2.0000	1
1343	0	6623	14	7	Q3	1997	2.8700	0.9471	1.0000	1
1343	0	7241	17	2	Q1	1997	11.4800	4.8216	4.0000	1
1343	0	7306	6	3	Q1	1997	8.6100	2.7552	3.0000	1
1343	0	7323	24	11	Q4	1997	11.4800	4.8216	4.0000	1
1343	0	7354	3	6	Q2	1997	8.6100	3.6162	3.0000	1
1343	0	7366	3	10	Q4	1997	11.4800	3.6736	4.0000	1
1343	121	7919	2	8	Q3	1997	5.7400	2.1238	2.0000	1
1343	0	8207	13	1	Q1	1997	8.6100	2.7552	3.0000	1
1343	0	8314	15	5	Q2	1997	5.7400	2.2386	2.0000	1
1343	0	8403	11	2	Q1	1997	11.4800	5.7400	4.0000	1
1343	0	8414	17	7	Q3	1997	11.4800	5.0512	4.0000	1
1343	0	8578	23	2	Q1	1997	5.7400	2.8126	2.0000	1
1343	0	8824	15	10	Q4	1997	14.3500	4.8790	5.0000	1
1343	1314	8963	17	11	Q4	1997	8.6100	3.5301	3.0000	1
1343	0	9129	15	8	Q3	1997	11.4800	3.7884	4.0000	1
1343	0	9504	13	12	Q4	1997	11.4800	4.2476	4.0000	1
1343	0	9521	7	9	Q3	1997	5.7400	2.1238	2.0000	1
1343	0	9615	15	7	Q3	1997	8.6100	3.3579	3.0000	1
1343	0	9639	17	11	Q4	1997	5.7400	1.8942	2.0000	1
1343	1307	9639	17	8	Q3	1997	11.4800	4.0180	4.0000	1
1343	0	9673	13	1	Q1	1997	8.6100	3.0996	3.0000	1
1343	0	9747	13	8	Q3	1997	8.6100	3.5301	3.0000	1
1343	0	10145	13	10	Q4	1997	8.6100	3.0996	3.0000	1
1343	0	10227	15	5	Q2	1997	11.4800	3.6736	4.0000	1
1343	1143	10227	15	5	Q2	1997	8.6100	3.6162	3.0000	1
1344	512	112	7	6	Q2	1997	7.6000	3.1160	5.0000	1
1344	0	188	13	9	Q3	1997	4.5600	1.8696	3.0000	1
1344	0	193	6	5	Q2	1997	4.5600	1.6872	3.0000	1
1344	0	285	7	7	Q3	1997	6.0800	1.8848	4.0000	1
1344	0	355	3	11	Q4	1997	4.5600	1.5048	3.0000	1
1344	0	532	13	1	Q1	1997	4.5600	1.4136	3.0000	1
1344	0	551	7	1	Q1	1997	4.5600	2.0064	3.0000	1
1344	0	573	11	11	Q4	1997	3.0400	1.3072	2.0000	1
1344	1858	781	24	7	Q3	1997	4.5600	1.4136	3.0000	1
1344	0	921	23	6	Q2	1997	4.5600	1.8240	3.0000	1
1344	210	924	3	12	Q4	1997	4.5600	1.7328	3.0000	1
1344	0	1097	23	4	Q2	1997	4.5600	1.5048	3.0000	1
1344	980	1347	13	3	Q1	1997	4.5600	1.6872	3.0000	1
1344	0	1738	7	4	Q2	1997	4.5600	2.2344	3.0000	1
1344	0	2050	24	2	Q1	1997	7.6000	2.8880	5.0000	1
1344	0	2053	11	6	Q2	1997	6.0800	1.9456	4.0000	1
1344	0	2298	3	1	Q1	1997	3.0400	1.3680	2.0000	1
1344	0	2468	13	11	Q4	1997	4.5600	1.9152	3.0000	1
1344	0	2594	17	12	Q4	1997	6.0800	2.9184	4.0000	1
1344	0	2636	17	5	Q2	1997	3.0400	1.2768	2.0000	1
1344	0	2787	17	3	Q1	1997	6.0800	1.8240	4.0000	1
1344	0	2815	22	7	Q3	1997	1.5200	0.5624	1.0000	1
1344	1314	2918	17	11	Q4	1997	4.5600	1.5960	3.0000	1
1344	0	2987	15	11	Q4	1997	3.0400	1.1248	2.0000	1
1344	0	3250	15	9	Q3	1997	7.6000	3.6480	5.0000	1
1344	0	4105	3	5	Q2	1997	3.0400	1.0032	2.0000	1
1344	0	4165	3	9	Q3	1997	3.0400	1.0640	2.0000	1
1344	1311	4340	17	10	Q4	1997	4.5600	1.5504	3.0000	1
1344	124	4394	2	9	Q3	1997	1.5200	0.5168	1.0000	1
1344	0	4695	13	8	Q3	1997	6.0800	2.9792	4.0000	1
1344	0	4726	11	3	Q1	1997	4.5600	1.8696	3.0000	1
1344	1307	5026	17	8	Q3	1997	4.5600	1.3680	3.0000	1
1344	0	5051	24	5	Q2	1997	4.5600	1.6872	3.0000	1
1344	0	5147	13	7	Q3	1997	4.5600	1.3680	3.0000	1
1344	0	5163	3	7	Q3	1997	6.0800	2.7968	4.0000	1
1344	0	5209	14	8	Q3	1997	1.5200	0.4864	1.0000	1
1344	0	5210	17	2	Q1	1997	3.0400	1.0336	2.0000	1
1344	504	5511	7	2	Q1	1997	4.5600	2.0064	3.0000	1
1344	0	5530	13	9	Q3	1997	6.0800	1.8848	4.0000	1
1344	1856	5631	24	6	Q2	1997	7.6000	3.4200	5.0000	1
1344	0	6072	7	8	Q3	1997	3.0400	1.0640	2.0000	1
1344	0	6145	15	4	Q2	1997	4.5600	1.8696	3.0000	1
1344	504	6609	7	2	Q1	1997	4.5600	1.3680	3.0000	1
1344	0	6741	24	3	Q1	1997	4.5600	1.5960	3.0000	1
1344	1845	6967	24	1	Q1	1997	4.5600	1.8240	3.0000	1
1344	829	7434	11	6	Q2	1997	6.0800	2.8576	4.0000	1
1344	0	7502	16	3	Q1	1997	4.5600	1.8696	3.0000	1
1344	0	7621	13	2	Q1	1997	4.5600	1.4136	3.0000	1
1344	504	8323	7	2	Q1	1997	4.5600	2.0064	3.0000	1
1344	980	8367	13	3	Q1	1997	6.0800	2.9792	4.0000	1
1344	523	8539	7	11	Q4	1997	4.5600	2.0520	3.0000	1
1344	0	8571	3	11	Q4	1997	6.0800	2.7360	4.0000	1
1344	1847	8948	24	2	Q1	1997	3.0400	1.1248	2.0000	1
1344	1294	9187	17	2	Q1	1997	4.5600	1.6872	3.0000	1
1344	0	9263	16	7	Q3	1997	4.5600	1.4592	3.0000	1
1344	0	9387	6	11	Q4	1997	6.0800	2.1280	4.0000	1
1344	0	9473	15	9	Q3	1997	4.5600	2.0976	3.0000	1
1344	0	9488	24	8	Q3	1997	4.5600	2.1432	3.0000	1
1344	0	9615	15	2	Q1	1997	3.0400	1.4896	2.0000	1
1344	0	9716	15	10	Q4	1997	3.0400	1.5200	2.0000	1
1344	0	9785	15	7	Q3	1997	3.0400	1.5200	2.0000	1
1344	0	9892	13	3	Q1	1997	4.5600	1.7784	3.0000	1
1344	0	9892	13	7	Q3	1997	3.0400	1.0944	2.0000	1
1344	0	9931	6	5	Q2	1997	4.5600	1.7328	3.0000	1
1345	0	221	15	1	Q1	1997	7.3600	3.6064	2.0000	1
1345	0	454	17	9	Q3	1997	11.0400	3.6432	3.0000	1
1345	0	466	7	11	Q4	1997	7.3600	3.2384	2.0000	1
1345	0	551	6	7	Q3	1997	11.0400	4.5264	3.0000	1
1345	504	879	7	2	Q1	1997	14.7200	5.1520	4.0000	1
1345	0	949	11	2	Q1	1997	11.0400	3.8640	3.0000	1
1345	0	1310	16	5	Q2	1997	14.7200	4.4160	4.0000	1
1345	821	1387	11	3	Q1	1997	11.0400	3.9744	3.0000	1
1345	826	1387	11	5	Q2	1997	14.7200	5.5936	4.0000	1
1345	1866	1428	24	11	Q4	1997	14.7200	5.1520	4.0000	1
1345	0	2016	15	9	Q3	1997	11.0400	4.1952	3.0000	1
1345	1845	2313	24	1	Q1	1997	11.0400	4.3056	3.0000	1
1345	1235	2448	16	11	Q4	1997	14.7200	7.2128	4.0000	1
1345	1858	2502	24	7	Q3	1997	14.7200	4.5632	4.0000	1
1345	0	3397	17	3	Q1	1997	11.0400	4.3056	3.0000	1
1345	204	3676	3	9	Q3	1997	11.0400	4.3056	3.0000	1
1345	1216	3826	16	2	Q1	1997	11.0400	4.7472	3.0000	1
1345	1154	4442	15	10	Q4	1997	11.0400	4.8576	3.0000	1
1345	0	4541	3	6	Q2	1997	7.3600	2.7232	2.0000	1
1345	0	4693	3	5	Q2	1997	11.0400	4.3056	3.0000	1
1345	0	5005	14	1	Q1	1997	3.6800	1.5824	1.0000	1
1345	514	5322	7	7	Q3	1997	7.3600	2.6496	2.0000	1
1345	0	5346	3	4	Q2	1997	11.0400	3.8640	3.0000	1
1345	0	5597	3	7	Q3	1997	11.0400	3.7536	3.0000	1
1345	0	5685	13	3	Q1	1997	11.0400	3.9744	3.0000	1
1345	1235	5742	16	11	Q4	1997	11.0400	4.5264	3.0000	1
1345	0	7027	15	9	Q3	1997	11.0400	3.8640	3.0000	1
1345	0	7072	16	9	Q3	1997	11.0400	4.6368	3.0000	1
1345	841	7131	11	12	Q4	1997	14.7200	5.5936	4.0000	1
1345	826	7368	11	5	Q2	1997	11.0400	3.5328	3.0000	1
1345	0	7678	23	11	Q4	1997	7.3600	2.7232	2.0000	1
1345	0	7920	17	1	Q1	1997	11.0400	5.4096	3.0000	1
1345	0	8199	17	1	Q1	1997	14.7200	4.7104	4.0000	1
1345	0	8248	6	11	Q4	1997	18.4000	6.2560	5.0000	1
1345	0	8367	13	8	Q3	1997	11.0400	4.7472	3.0000	1
1345	0	8373	13	7	Q3	1997	11.0400	5.4096	3.0000	1
1345	0	8546	7	10	Q4	1997	18.4000	7.3600	5.0000	1
1345	0	8692	13	3	Q1	1997	11.0400	3.7536	3.0000	1
1345	0	8769	23	3	Q1	1997	11.0400	5.4096	3.0000	1
1345	0	9040	16	1	Q1	1997	11.0400	3.5328	3.0000	1
1345	1311	9224	17	10	Q4	1997	18.4000	8.4640	5.0000	1
1345	523	9300	6	11	Q4	1997	7.3600	3.2384	2.0000	1
1345	522	9422	6	10	Q4	1997	18.4000	8.0960	5.0000	1
1345	0	9473	15	3	Q1	1997	11.0400	3.5328	3.0000	1
1345	0	9495	13	9	Q3	1997	7.3600	3.0912	2.0000	1
1345	0	9584	13	1	Q1	1997	18.4000	5.8880	5.0000	1
1346	0	127	15	11	Q4	1997	7.0500	3.3840	3.0000	1
1346	0	160	15	10	Q4	1997	4.7000	1.5510	2.0000	1
1346	0	182	15	9	Q3	1997	7.0500	3.1020	3.0000	1
1346	1214	378	16	2	Q1	1997	7.0500	2.3265	3.0000	1
1346	1314	617	17	11	Q4	1997	4.7000	2.0210	2.0000	1
1346	0	676	7	7	Q3	1997	7.0500	2.8905	3.0000	1
1346	1292	863	17	1	Q1	1997	7.0500	2.2560	3.0000	1
1346	0	1281	3	4	Q2	1997	7.0500	2.6085	3.0000	1
1346	0	1503	2	4	Q2	1997	2.3500	1.1045	1.0000	1
1346	0	1850	16	6	Q2	1997	9.4000	4.5120	4.0000	1
1346	0	1965	17	4	Q2	1997	9.4000	3.1960	4.0000	1
1346	0	1970	3	11	Q4	1997	9.4000	4.1360	4.0000	1
1346	0	1979	3	10	Q4	1997	9.4000	4.5120	4.0000	1
1346	0	2870	7	9	Q3	1997	7.0500	2.8905	3.0000	1
1346	0	3397	17	2	Q1	1997	4.7000	2.1150	2.0000	1
1346	0	3422	23	11	Q4	1997	7.0500	3.1725	3.0000	1
1346	0	3486	15	12	Q4	1997	9.4000	3.1020	4.0000	1
1346	0	3500	15	7	Q3	1997	7.0500	2.9610	3.0000	1
1346	0	3567	16	8	Q3	1997	4.7000	2.0680	2.0000	1
1346	0	3700	15	12	Q4	1997	7.0500	2.3970	3.0000	1
1346	0	3937	13	6	Q2	1997	4.7000	2.0210	2.0000	1
1346	0	4065	3	9	Q3	1997	4.7000	2.0210	2.0000	1
1346	836	4149	11	9	Q3	1997	4.7000	1.7390	2.0000	1
1346	0	4191	6	10	Q4	1997	7.0500	2.9610	3.0000	1
1346	0	4253	13	8	Q3	1997	4.7000	2.1150	2.0000	1
1346	0	4470	6	6	Q2	1997	7.0500	2.9610	3.0000	1
1346	0	5060	13	3	Q1	1997	7.0500	2.3265	3.0000	1
1346	837	5405	11	10	Q4	1997	4.7000	1.9740	2.0000	1
1346	0	5978	7	11	Q4	1997	9.4000	3.5720	4.0000	1
1346	1140	6191	15	4	Q2	1997	7.0500	2.8905	3.0000	1
1346	821	6194	11	3	Q1	1997	9.4000	2.9140	4.0000	1
1346	1140	6300	15	4	Q2	1997	7.0500	2.2560	3.0000	1
1346	0	6376	6	5	Q2	1997	9.4000	2.8200	4.0000	1
1346	0	6396	15	3	Q1	1997	7.0500	2.3970	3.0000	1
1346	833	6452	11	8	Q3	1997	4.7000	1.5510	2.0000	1
1346	0	6751	22	12	Q4	1997	2.3500	1.0810	1.0000	1
1346	0	6760	17	1	Q1	1997	7.0500	2.4675	3.0000	1
1346	0	7036	6	8	Q3	1997	4.7000	1.5510	2.0000	1
1346	0	7072	16	5	Q2	1997	4.7000	2.0210	2.0000	1
1346	0	7461	14	7	Q3	1997	4.7000	1.6920	2.0000	1
1346	0	7486	3	6	Q2	1997	4.7000	1.5040	2.0000	1
1346	0	7501	24	8	Q3	1997	7.0500	3.5250	3.0000	1
1346	0	7536	7	9	Q3	1997	11.7500	5.1700	5.0000	1
1346	0	7920	17	1	Q1	1997	7.0500	2.3265	3.0000	1
1346	0	8126	24	4	Q2	1997	9.4000	3.0080	4.0000	1
1346	0	8199	17	5	Q2	1997	7.0500	2.7495	3.0000	1
1346	0	8452	16	6	Q2	1997	11.7500	4.8175	5.0000	1
1346	0	8963	17	12	Q4	1997	9.4000	2.9140	4.0000	1
1346	1303	8963	17	6	Q2	1997	9.4000	2.9140	4.0000	1
1346	0	9471	7	3	Q1	1997	7.0500	2.6085	3.0000	1
1346	521	9471	6	10	Q4	1997	9.4000	3.5720	4.0000	1
1346	1314	9715	17	11	Q4	1997	9.4000	2.9140	4.0000	1
1346	0	9867	13	7	Q3	1997	9.4000	3.5720	4.0000	1
1346	0	10168	15	10	Q4	1997	4.7000	2.0210	2.0000	1
1347	0	747	24	10	Q4	1997	8.8500	3.2745	5.0000	1
1347	0	868	6	11	Q4	1997	5.3100	2.1771	3.0000	1
1347	0	870	24	5	Q2	1997	5.3100	1.9116	3.0000	1
1347	0	1033	24	1	Q1	1997	7.0800	2.4780	4.0000	1
1347	1845	1114	24	1	Q1	1997	5.3100	2.3895	3.0000	1
1347	0	1154	13	2	Q1	1997	8.8500	3.1860	5.0000	1
1347	0	1173	13	6	Q2	1997	5.3100	2.3364	3.0000	1
1347	0	1468	13	7	Q3	1997	7.0800	2.2656	4.0000	1
1347	508	1512	6	4	Q2	1997	5.3100	1.9116	3.0000	1
1347	0	1925	22	5	Q2	1997	3.5400	1.6992	2.0000	1
1347	0	2105	24	10	Q4	1997	5.3100	2.0709	3.0000	1
1347	0	2295	17	4	Q2	1997	5.3100	2.0709	3.0000	1
1347	0	2470	6	12	Q4	1997	7.0800	2.5488	4.0000	1
1347	0	2496	11	1	Q1	1997	3.5400	1.6992	2.0000	1
1347	0	2630	2	3	Q1	1997	1.7700	0.7611	1.0000	1
1347	0	2893	24	12	Q4	1997	7.0800	2.4072	4.0000	1
1347	0	2981	23	3	Q1	1997	5.3100	1.7523	3.0000	1
1347	0	3027	24	4	Q2	1997	5.3100	2.3364	3.0000	1
1347	523	3480	7	11	Q4	1997	5.3100	2.0178	3.0000	1
1347	0	3498	24	9	Q3	1997	5.3100	1.9116	3.0000	1
1347	522	3875	6	10	Q4	1997	7.0800	2.9736	4.0000	1
1347	0	4078	3	5	Q2	1997	3.5400	1.0620	2.0000	1
1347	0	4514	11	9	Q3	1997	5.3100	2.4426	3.0000	1
1347	202	4541	3	8	Q3	1997	3.5400	1.6638	2.0000	1
1347	0	4808	11	3	Q1	1997	5.3100	2.1771	3.0000	1
1347	1079	5097	14	12	Q4	1997	1.7700	0.8319	1.0000	1
1347	519	5214	7	9	Q3	1997	7.0800	2.1240	4.0000	1
1347	0	5250	6	11	Q4	1997	5.3100	2.6019	3.0000	1
1347	0	5419	17	10	Q4	1997	5.3100	2.3364	3.0000	1
1347	0	5714	7	4	Q2	1997	5.3100	1.9647	3.0000	1
1347	0	5957	11	5	Q2	1997	3.5400	1.3098	2.0000	1
1347	0	6395	15	10	Q4	1997	5.3100	2.3895	3.0000	1
1347	1311	6530	17	10	Q4	1997	5.3100	2.0709	3.0000	1
1347	0	6997	13	3	Q1	1997	5.3100	2.3364	3.0000	1
1347	0	7601	24	3	Q1	1997	7.0800	3.1860	4.0000	1
1347	0	7695	6	11	Q4	1997	7.0800	3.1860	4.0000	1
1347	0	7715	13	12	Q4	1997	5.3100	2.0709	3.0000	1
1347	0	7721	13	8	Q3	1997	5.3100	1.7523	3.0000	1
1347	0	7983	7	6	Q2	1997	5.3100	1.8585	3.0000	1
1347	0	7986	24	8	Q3	1997	3.5400	1.4514	2.0000	1
1347	0	8238	15	11	Q4	1997	3.5400	1.5576	2.0000	1
1347	1066	8292	14	6	Q2	1997	1.7700	0.6726	1.0000	1
1347	0	8454	17	2	Q1	1997	7.0800	3.1152	4.0000	1
1347	0	8504	13	2	Q1	1997	3.5400	1.5222	2.0000	1
1347	0	8619	13	8	Q3	1997	5.3100	2.1240	3.0000	1
1347	0	8777	17	11	Q4	1997	3.5400	1.5576	2.0000	1
1347	0	8901	13	2	Q1	1997	5.3100	1.8585	3.0000	1
1347	1711	8958	22	12	Q4	1997	3.5400	1.1328	2.0000	1
1347	0	8960	3	5	Q2	1997	5.3100	1.8585	3.0000	1
1347	1304	9309	17	7	Q3	1997	3.5400	1.4514	2.0000	1
1347	0	9314	6	12	Q4	1997	5.3100	1.6461	3.0000	1
1347	1146	9346	15	7	Q3	1997	7.0800	3.2568	4.0000	1
1347	0	9420	13	9	Q3	1997	5.3100	2.6550	3.0000	1
1347	119	9517	2	7	Q3	1997	1.7700	0.5841	1.0000	1
1347	980	9760	13	3	Q1	1997	3.5400	1.2390	2.0000	1
1347	0	9772	7	4	Q2	1997	7.0800	3.5400	4.0000	1
1347	1233	9797	16	10	Q4	1997	5.3100	2.3895	3.0000	1
1347	0	10026	13	2	Q1	1997	3.5400	1.2744	2.0000	1
1347	980	10026	13	3	Q1	1997	3.5400	1.0974	2.0000	1
1348	0	43	7	3	Q1	1997	4.9400	2.1736	2.0000	1
1348	1143	136	15	5	Q2	1997	7.4100	2.5194	3.0000	1
1348	1149	182	15	8	Q3	1997	7.4100	3.2604	3.0000	1
1348	0	378	16	6	Q2	1997	7.4100	2.4453	3.0000	1
1348	0	453	24	11	Q4	1997	9.8800	4.5448	4.0000	1
1348	0	487	7	7	Q3	1997	7.4100	3.7050	3.0000	1
1348	0	660	7	6	Q2	1997	7.4100	2.7417	3.0000	1
1348	0	973	24	8	Q3	1997	7.4100	2.2971	3.0000	1
1348	0	1983	17	12	Q4	1997	9.8800	4.1496	4.0000	1
1348	1220	2019	16	4	Q2	1997	12.3500	4.0755	5.0000	1
1348	0	2570	16	7	Q3	1997	7.4100	3.4827	3.0000	1
1348	0	2829	23	1	Q1	1997	9.8800	3.5568	4.0000	1
1348	821	2846	11	3	Q1	1997	4.9400	1.5314	2.0000	1
1348	1850	2893	24	3	Q1	1997	9.8800	3.7544	4.0000	1
1348	0	3037	24	4	Q2	1997	7.4100	2.7417	3.0000	1
1348	0	3642	24	5	Q2	1997	9.8800	3.0628	4.0000	1
1348	0	3938	13	9	Q3	1997	9.8800	3.2604	4.0000	1
1348	0	4392	6	9	Q3	1997	9.8800	4.5448	4.0000	1
1348	202	4460	3	8	Q3	1997	7.4100	2.5935	3.0000	1
1348	0	4514	11	11	Q4	1997	4.9400	2.1736	2.0000	1
1348	0	4597	17	12	Q4	1997	7.4100	2.8158	3.0000	1
1348	0	5113	7	7	Q3	1997	7.4100	3.4086	3.0000	1
1348	0	5747	15	9	Q3	1997	9.8800	3.9520	4.0000	1
1348	505	5953	7	2	Q1	1997	7.4100	3.4827	3.0000	1
1348	0	5958	13	1	Q1	1997	9.8800	3.4580	4.0000	1
1348	0	6047	17	7	Q3	1997	7.4100	3.2604	3.0000	1
1348	0	6096	7	5	Q2	1997	9.8800	2.9640	4.0000	1
1348	986	6352	13	6	Q2	1997	7.4100	3.3345	3.0000	1
1348	0	6754	7	10	Q4	1997	4.9400	2.0748	2.0000	1
1348	0	6832	3	3	Q1	1997	7.4100	2.8899	3.0000	1
1348	0	6909	6	9	Q3	1997	9.8800	3.4580	4.0000	1
1348	992	6932	13	9	Q3	1997	4.9400	1.6796	2.0000	1
1348	0	7268	15	2	Q1	1997	4.9400	1.6796	2.0000	1
1348	0	7292	13	3	Q1	1997	7.4100	3.2604	3.0000	1
1348	1845	7341	24	1	Q1	1997	7.4100	2.9640	3.0000	1
1348	0	7384	3	11	Q4	1997	12.3500	4.0755	5.0000	1
1348	0	7701	15	5	Q2	1997	7.4100	3.5568	3.0000	1
1348	0	7826	24	3	Q1	1997	4.9400	2.3218	2.0000	1
1348	0	7882	13	3	Q1	1997	7.4100	2.7417	3.0000	1
1348	0	7920	17	9	Q3	1997	9.8800	3.2604	4.0000	1
1348	0	8170	11	4	Q2	1997	4.9400	1.6302	2.0000	1
1348	1314	8199	17	11	Q4	1997	9.8800	3.2604	4.0000	1
1348	0	8299	24	10	Q4	1997	7.4100	2.3712	3.0000	1
1348	0	8311	23	9	Q3	1997	7.4100	3.6309	3.0000	1
1348	0	8360	7	6	Q2	1997	7.4100	2.4453	3.0000	1
1348	0	8669	23	9	Q3	1997	4.9400	1.8278	2.0000	1
1348	0	8860	17	3	Q1	1997	9.8800	4.6436	4.0000	1
1348	0	9622	6	8	Q3	1997	4.9400	1.7784	2.0000	1
1348	1869	9703	24	12	Q4	1997	7.4100	3.1122	3.0000	1
1348	0	9760	13	5	Q2	1997	7.4100	3.1122	3.0000	1
1348	0	9760	13	8	Q3	1997	4.9400	2.3218	2.0000	1
1348	0	10098	7	12	Q4	1997	7.4100	2.2230	3.0000	1
1349	0	311	7	1	Q1	1997	8.7000	2.7840	3.0000	1
1349	988	346	13	7	Q3	1997	5.8000	2.8420	2.0000	1
1349	207	355	3	11	Q4	1997	8.7000	2.8710	3.0000	1
1349	0	624	15	9	Q3	1997	8.7000	4.0890	3.0000	1
1349	0	666	24	1	Q1	1997	8.7000	4.2630	3.0000	1
1349	0	673	11	11	Q4	1997	5.8000	2.6100	2.0000	1
1349	0	711	17	8	Q3	1997	8.7000	3.8280	3.0000	1
1349	0	750	13	8	Q3	1997	8.7000	3.3930	3.0000	1
1349	0	1240	15	11	Q4	1997	8.7000	3.3930	3.0000	1
1349	0	1281	3	2	Q1	1997	8.7000	2.6970	3.0000	1
1349	0	1297	16	1	Q1	1997	14.5000	6.5250	5.0000	1
1349	0	1297	16	5	Q2	1997	11.6000	4.9880	4.0000	1
1349	1859	1309	24	8	Q3	1997	8.7000	3.9150	3.0000	1
1349	0	1432	11	12	Q4	1997	8.7000	3.2190	3.0000	1
1349	820	1432	11	2	Q1	1997	5.8000	2.4940	2.0000	1
1349	0	1497	17	5	Q2	1997	5.8000	2.2040	2.0000	1
1349	829	1847	11	6	Q2	1997	8.7000	3.2190	3.0000	1
1349	0	1850	16	1	Q1	1997	5.8000	2.9000	2.0000	1
1349	0	2059	17	4	Q2	1997	5.8000	2.6100	2.0000	1
1349	0	2186	15	11	Q4	1997	8.7000	3.4800	3.0000	1
1349	0	2272	17	3	Q1	1997	8.7000	2.8710	3.0000	1
1349	521	2289	6	10	Q4	1997	8.7000	3.9150	3.0000	1
1349	1136	2469	15	2	Q1	1997	8.7000	2.7840	3.0000	1
1349	0	2890	6	12	Q4	1997	5.8000	2.2040	2.0000	1
1349	0	2955	7	12	Q4	1997	8.7000	4.1760	3.0000	1
1349	1775	3075	23	5	Q2	1997	8.7000	4.0890	3.0000	1
1349	0	3300	24	7	Q3	1997	8.7000	3.1320	3.0000	1
1349	0	3515	14	4	Q2	1997	2.9000	1.3340	1.0000	1
1349	0	3693	3	8	Q3	1997	8.7000	2.7840	3.0000	1
1349	512	3702	7	6	Q2	1997	11.6000	5.4520	4.0000	1
1349	0	4341	11	5	Q2	1997	5.8000	2.7260	2.0000	1
1349	1070	4500	14	8	Q3	1997	2.9000	1.2470	1.0000	1
1349	0	4597	17	3	Q1	1997	8.7000	3.3060	3.0000	1
1349	1773	4609	23	4	Q2	1997	8.7000	3.3930	3.0000	1
1349	0	4727	16	3	Q1	1997	11.6000	5.2200	4.0000	1
1349	1225	4727	16	7	Q3	1997	14.5000	5.0750	5.0000	1
1349	0	4825	6	1	Q1	1997	8.7000	3.3930	3.0000	1
1349	0	5398	17	12	Q4	1997	11.6000	4.7560	4.0000	1
1349	0	5786	13	11	Q4	1997	14.5000	4.6400	5.0000	1
1349	0	5956	22	7	Q3	1997	5.8000	2.6100	2.0000	1
1349	0	6018	11	10	Q4	1997	8.7000	2.7840	3.0000	1
1349	0	6301	15	8	Q3	1997	8.7000	3.7410	3.0000	1
1349	518	6429	7	8	Q3	1997	8.7000	3.7410	3.0000	1
1349	980	6522	13	3	Q1	1997	5.8000	2.1460	2.0000	1
1349	0	6530	17	4	Q2	1997	8.7000	3.3060	3.0000	1
1349	516	6617	7	8	Q3	1997	5.8000	2.3780	2.0000	1
1349	0	6860	7	9	Q3	1997	8.7000	3.3930	3.0000	1
1349	0	7243	13	11	Q4	1997	5.8000	2.2040	2.0000	1
1349	0	7479	15	8	Q3	1997	11.6000	3.4800	4.0000	1
1349	0	7664	24	12	Q4	1997	11.6000	3.8280	4.0000	1
1349	0	7866	15	4	Q2	1997	5.8000	2.4360	2.0000	1
1349	1769	7896	23	3	Q1	1997	11.6000	4.0600	4.0000	1
1349	0	8359	17	2	Q1	1997	14.5000	4.6400	5.0000	1
1349	1140	8495	15	4	Q2	1997	8.7000	3.4800	3.0000	1
1349	0	9016	23	11	Q4	1997	8.7000	3.8280	3.0000	1
1349	0	9338	6	12	Q4	1997	11.6000	4.4080	4.0000	1
1349	0	9571	11	7	Q3	1997	8.7000	3.1320	3.0000	1
1349	0	9703	24	5	Q2	1997	8.7000	3.6540	3.0000	1
1349	210	9851	3	12	Q4	1997	8.7000	4.3500	3.0000	1
1349	0	10109	7	7	Q3	1997	8.7000	3.0450	3.0000	1
1349	0	10111	3	3	Q1	1997	8.7000	3.3930	3.0000	1
1350	0	395	24	3	Q1	1997	2.7600	0.9936	3.0000	1
1350	0	662	11	9	Q3	1997	1.8400	0.8096	2.0000	1
1350	0	665	6	6	Q2	1997	2.7600	1.1868	3.0000	1
1350	1307	770	17	8	Q3	1997	2.7600	0.8832	3.0000	1
1350	0	1249	15	6	Q2	1997	1.8400	0.6992	2.0000	1
1350	0	1352	17	10	Q4	1997	3.6800	1.8400	4.0000	1
1350	1866	1410	24	11	Q4	1997	3.6800	1.6560	4.0000	1
1350	1231	1491	16	9	Q3	1997	3.6800	1.6928	4.0000	1
1350	0	1576	6	2	Q1	1997	3.6800	1.3616	4.0000	1
1350	1303	1813	17	6	Q2	1997	3.6800	1.2512	4.0000	1
1350	0	1970	3	11	Q4	1997	3.6800	1.5456	4.0000	1
1350	0	1991	13	3	Q1	1997	1.8400	0.8648	2.0000	1
1350	1143	2035	15	5	Q2	1997	2.7600	1.0764	3.0000	1
1350	523	2200	7	11	Q4	1997	3.6800	1.2144	4.0000	1
1350	210	2298	3	12	Q4	1997	1.8400	0.6992	2.0000	1
1350	0	2688	6	1	Q1	1997	2.7600	0.9384	3.0000	1
1350	0	2978	15	2	Q1	1997	3.6800	1.1776	4.0000	1
1350	0	3350	11	9	Q3	1997	2.7600	1.3248	3.0000	1
1350	0	3589	13	8	Q3	1997	3.6800	1.2880	4.0000	1
1350	0	3640	24	10	Q4	1997	2.7600	1.0212	3.0000	1
1350	0	4021	16	6	Q2	1997	3.6800	1.6560	4.0000	1
1350	195	4257	3	5	Q2	1997	1.8400	0.7912	2.0000	1
1350	502	4474	6	1	Q1	1997	2.7600	1.0764	3.0000	1
1350	0	4497	17	7	Q3	1997	2.7600	0.9384	3.0000	1
1350	1314	4552	17	11	Q4	1997	1.8400	0.8832	2.0000	1
1350	504	4573	7	2	Q1	1997	1.8400	0.8464	2.0000	1
1350	0	4700	17	10	Q4	1997	2.7600	1.2420	3.0000	1
1350	1786	4719	23	10	Q4	1997	2.7600	1.1316	3.0000	1
1350	0	5013	6	11	Q4	1997	3.6800	1.5456	4.0000	1
1350	0	5063	3	10	Q4	1997	3.6800	1.7664	4.0000	1
1350	0	5295	16	5	Q2	1997	2.7600	1.2144	3.0000	1
1350	0	5501	17	12	Q4	1997	3.6800	1.6192	4.0000	1
1350	0	6067	7	6	Q2	1997	1.8400	0.8280	2.0000	1
1350	0	6479	2	11	Q4	1997	0.9200	0.3128	1.0000	1
1350	0	6912	16	4	Q2	1997	2.7600	1.0212	3.0000	1
1350	0	6936	17	2	Q1	1997	2.7600	1.2696	3.0000	1
1350	0	6957	16	8	Q3	1997	2.7600	1.1040	3.0000	1
1350	0	7003	15	9	Q3	1997	3.6800	1.1040	4.0000	1
1350	0	7090	14	7	Q3	1997	1.8400	0.7176	2.0000	1
1350	0	7384	3	3	Q1	1997	3.6800	1.7664	4.0000	1
1350	829	7606	11	6	Q2	1997	3.6800	1.3248	4.0000	1
1350	0	7893	11	2	Q1	1997	3.6800	1.6928	4.0000	1
1350	0	8298	13	1	Q1	1997	1.8400	0.7728	2.0000	1
1350	0	9065	13	12	Q4	1997	2.7600	1.1592	3.0000	1
1350	1292	9194	17	1	Q1	1997	2.7600	0.8556	3.0000	1
1350	524	9217	6	11	Q4	1997	2.7600	1.3800	3.0000	1
1350	1851	9433	24	4	Q2	1997	2.7600	1.2696	3.0000	1
1350	0	9510	16	12	Q4	1997	2.7600	1.0488	3.0000	1
1350	0	9512	23	7	Q3	1997	2.7600	0.8832	3.0000	1
1350	1773	9667	23	4	Q2	1997	3.6800	1.2880	4.0000	1
1350	0	10026	13	3	Q1	1997	1.8400	0.8280	2.0000	1
1350	0	10073	23	7	Q3	1997	2.7600	1.2972	3.0000	1
1350	0	10079	24	5	Q2	1997	2.7600	1.1316	3.0000	1
1350	0	10210	6	6	Q2	1997	3.6800	1.6928	4.0000	1
1351	0	230	2	10	Q4	1997	3.3400	1.0688	2.0000	1
1351	820	260	11	2	Q1	1997	5.0100	1.7535	3.0000	1
1351	0	274	13	10	Q4	1997	6.6800	2.6720	4.0000	1
1351	0	373	13	11	Q4	1997	3.3400	1.4362	2.0000	1
1351	523	391	6	11	Q4	1997	5.0100	2.3547	3.0000	1
1351	0	472	17	6	Q2	1997	5.0100	1.6533	3.0000	1
1351	0	690	24	6	Q2	1997	6.6800	2.0040	4.0000	1
1351	0	863	17	1	Q1	1997	5.0100	2.0541	3.0000	1
1351	524	1189	6	11	Q4	1997	5.0100	2.1042	3.0000	1
1351	0	1388	13	3	Q1	1997	5.0100	1.8537	3.0000	1
1351	0	1601	6	10	Q4	1997	5.0100	2.3046	3.0000	1
1351	0	1721	13	9	Q3	1997	6.6800	2.2044	4.0000	1
1351	0	1796	2	5	Q2	1997	3.3400	1.5364	2.0000	1
1351	0	2263	11	10	Q4	1997	3.3400	1.4028	2.0000	1
1351	1220	2570	16	4	Q2	1997	5.0100	1.6032	3.0000	1
1351	0	2850	3	7	Q3	1997	6.6800	2.1376	4.0000	1
1351	0	3153	13	1	Q1	1997	6.6800	3.1396	4.0000	1
1351	0	3360	13	12	Q4	1997	5.0100	2.3547	3.0000	1
1351	0	3759	13	7	Q3	1997	5.0100	2.3046	3.0000	1
1351	0	3796	11	7	Q3	1997	5.0100	2.1543	3.0000	1
1351	0	3803	24	8	Q3	1997	5.0100	2.0541	3.0000	1
1351	0	3939	7	10	Q4	1997	6.6800	2.1376	4.0000	1
1351	0	4175	16	6	Q2	1997	6.6800	2.4716	4.0000	1
1351	0	4417	3	5	Q2	1997	3.3400	1.1690	2.0000	1
1351	982	4423	13	4	Q2	1997	5.0100	1.7535	3.0000	1
1351	0	4727	16	6	Q2	1997	6.6800	2.4048	4.0000	1
1351	0	5050	17	5	Q2	1997	3.3400	1.3360	2.0000	1
1351	0	5419	17	4	Q2	1997	5.0100	2.5050	3.0000	1
1351	506	5489	6	3	Q1	1997	3.3400	1.6700	2.0000	1
1351	0	5786	13	2	Q1	1997	8.3500	2.7555	5.0000	1
1351	0	5839	7	3	Q1	1997	3.3400	1.4362	2.0000	1
1351	204	5944	3	9	Q3	1997	5.0100	1.8036	3.0000	1
1351	0	6162	17	4	Q2	1997	6.6800	2.0708	4.0000	1
1351	501	6236	7	1	Q1	1997	3.3400	1.5030	2.0000	1
1351	0	6304	6	8	Q3	1997	6.6800	2.4048	4.0000	1
1351	820	6937	11	2	Q1	1997	5.0100	2.0541	3.0000	1
1351	0	7001	3	2	Q1	1997	5.0100	1.9038	3.0000	1
1351	1845	7242	24	1	Q1	1997	5.0100	1.8537	3.0000	1
1351	504	7523	7	2	Q1	1997	5.0100	1.7535	3.0000	1
1351	0	7702	16	4	Q2	1997	6.6800	2.1376	4.0000	1
1351	0	7743	3	10	Q4	1997	3.3400	1.4696	2.0000	1
1351	0	7909	3	4	Q2	1997	3.3400	1.1690	2.0000	1
1351	0	8196	24	8	Q3	1997	5.0100	2.0040	3.0000	1
1351	0	8442	17	11	Q4	1997	6.6800	3.0060	4.0000	1
1351	1138	8665	15	3	Q1	1997	5.0100	2.2044	3.0000	1
1351	0	8736	24	5	Q2	1997	5.0100	1.5531	3.0000	1
1351	0	8814	13	12	Q4	1997	3.3400	1.4028	2.0000	1
1351	984	9125	13	5	Q2	1997	5.0100	2.1042	3.0000	1
1351	976	9236	13	1	Q1	1997	3.3400	1.5698	2.0000	1
1351	1307	9327	17	8	Q3	1997	5.0100	2.3046	3.0000	1
1351	0	9353	15	5	Q2	1997	3.3400	1.5030	2.0000	1
1351	0	9404	7	3	Q1	1997	6.6800	2.5384	4.0000	1
1351	0	9555	17	8	Q3	1997	5.0100	1.6533	3.0000	1
1351	0	9797	16	6	Q2	1997	5.0100	1.8036	3.0000	1
1351	1143	9900	15	5	Q2	1997	3.3400	1.3026	2.0000	1
1352	0	287	6	5	Q2	1997	7.9500	3.6570	3.0000	1
1352	0	511	16	11	Q4	1997	5.3000	2.1200	2.0000	1
1352	121	1493	2	8	Q3	1997	2.6500	1.1925	1.0000	1
1352	1134	1931	15	1	Q1	1997	5.3000	2.6500	2.0000	1
1352	0	1991	13	7	Q3	1997	5.3000	2.4910	2.0000	1
1352	0	2019	16	9	Q3	1997	10.6000	5.1940	4.0000	1
1352	0	2258	11	5	Q2	1997	7.9500	2.8620	3.0000	1
1352	0	2350	2	12	Q4	1997	2.6500	1.2190	1.0000	1
1352	0	2645	22	4	Q2	1997	5.3000	2.3850	2.0000	1
1352	0	3249	11	2	Q1	1997	7.9500	3.1005	3.0000	1
1352	0	3297	6	12	Q4	1997	7.9500	3.6570	3.0000	1
1352	1866	3361	24	11	Q4	1997	7.9500	3.8160	3.0000	1
1352	0	3441	3	12	Q4	1997	7.9500	2.6235	3.0000	1
1352	0	3480	7	1	Q1	1997	10.6000	4.5580	4.0000	1
1352	0	3508	6	11	Q4	1997	5.3000	2.6500	2.0000	1
1352	0	3688	24	9	Q3	1997	5.3000	2.0670	2.0000	1
1352	0	3902	15	2	Q1	1997	7.9500	3.4980	3.0000	1
1352	0	4222	6	2	Q1	1997	7.9500	3.8955	3.0000	1
1352	0	4315	17	3	Q1	1997	7.9500	3.6570	3.0000	1
1352	0	4460	3	3	Q1	1997	5.3000	2.4380	2.0000	1
1352	0	4700	17	9	Q3	1997	7.9500	3.4980	3.0000	1
1352	0	4707	11	11	Q4	1997	5.3000	2.2790	2.0000	1
1352	518	5161	7	8	Q3	1997	5.3000	1.7490	2.0000	1
1352	0	5531	7	5	Q2	1997	10.6000	4.0280	4.0000	1
1352	0	5597	3	6	Q2	1997	10.6000	4.0280	4.0000	1
1352	0	5726	15	8	Q3	1997	7.9500	3.7365	3.0000	1
1352	0	5918	7	9	Q3	1997	10.6000	3.3920	4.0000	1
1352	1307	6061	17	8	Q3	1997	10.6000	4.9820	4.0000	1
1352	1077	6337	14	11	Q4	1997	5.3000	2.1200	2.0000	1
1352	0	6347	17	4	Q2	1997	7.9500	2.8620	3.0000	1
1352	0	6381	24	4	Q2	1997	7.9500	2.6235	3.0000	1
1352	0	6760	17	12	Q4	1997	10.6000	4.0280	4.0000	1
1352	0	6891	7	7	Q3	1997	10.6000	4.9820	4.0000	1
1352	980	6956	13	3	Q1	1997	10.6000	4.5580	4.0000	1
1352	0	7220	3	3	Q1	1997	10.6000	5.1940	4.0000	1
1352	0	7275	17	12	Q4	1997	7.9500	2.5440	3.0000	1
1352	0	7370	23	11	Q4	1997	7.9500	3.8160	3.0000	1
1352	207	7384	3	11	Q4	1997	13.2500	4.3725	5.0000	1
1352	0	7462	2	3	Q1	1997	2.6500	1.2190	1.0000	1
1352	0	7470	13	6	Q2	1997	7.9500	2.7030	3.0000	1
1352	0	7546	13	9	Q3	1997	7.9500	2.7825	3.0000	1
1352	0	7913	17	4	Q2	1997	5.3000	2.4910	2.0000	1
1352	0	8164	13	5	Q2	1997	5.3000	2.0140	2.0000	1
1352	0	8394	6	6	Q2	1997	7.9500	3.4185	3.0000	1
1352	0	8551	17	9	Q3	1997	5.3000	2.5970	2.0000	1
1352	0	8618	24	1	Q1	1997	10.6000	3.3920	4.0000	1
1352	0	8632	24	8	Q3	1997	7.9500	3.4185	3.0000	1
1352	0	8736	24	9	Q3	1997	7.9500	3.9750	3.0000	1
1352	0	8754	7	6	Q2	1997	5.3000	2.1200	2.0000	1
1352	0	9123	3	8	Q3	1997	10.6000	4.4520	4.0000	1
1352	0	9297	13	7	Q3	1997	7.9500	3.1005	3.0000	1
1352	982	9396	13	4	Q2	1997	7.9500	3.4185	3.0000	1
1352	0	9447	13	11	Q4	1997	7.9500	2.6235	3.0000	1
1352	0	9578	13	10	Q4	1997	7.9500	3.9750	3.0000	1
1352	0	9698	23	8	Q3	1997	7.9500	2.4645	3.0000	1
1352	0	10091	17	8	Q3	1997	10.6000	3.7100	4.0000	1
1353	207	76	3	11	Q4	1997	4.4800	1.9712	2.0000	1
1353	0	260	11	5	Q2	1997	11.2000	3.8080	5.0000	1
1353	1231	378	16	9	Q3	1997	6.7200	2.5536	3.0000	1
1353	0	392	13	7	Q3	1997	4.4800	2.1952	2.0000	1
1353	0	501	24	5	Q2	1997	6.7200	2.2848	3.0000	1
1353	0	726	15	5	Q2	1997	6.7200	2.7552	3.0000	1
1353	0	878	3	9	Q3	1997	6.7200	2.9568	3.0000	1
1353	0	1215	7	10	Q4	1997	8.9600	4.1216	4.0000	1
1353	0	1415	16	3	Q1	1997	6.7200	2.4864	3.0000	1
1353	0	1603	14	8	Q3	1997	2.2400	1.0080	1.0000	1
1353	1146	1659	15	7	Q3	1997	6.7200	2.2848	3.0000	1
1353	0	1758	3	9	Q3	1997	6.7200	2.4192	3.0000	1
1353	0	2166	11	11	Q4	1997	6.7200	2.0832	3.0000	1
1353	0	2201	16	5	Q2	1997	4.4800	2.0160	2.0000	1
1353	0	2224	16	12	Q4	1997	6.7200	2.0832	3.0000	1
1353	0	2378	16	5	Q2	1997	6.7200	3.1584	3.0000	1
1353	0	2525	13	11	Q4	1997	4.4800	1.4784	2.0000	1
1353	0	2581	7	3	Q1	1997	6.7200	2.6208	3.0000	1
1353	0	2632	13	5	Q2	1997	4.4800	1.9264	2.0000	1
1353	0	2636	17	11	Q4	1997	6.7200	3.2256	3.0000	1
1353	1856	2699	24	6	Q2	1997	6.7200	2.7552	3.0000	1
1353	0	2890	7	12	Q4	1997	8.9600	3.5840	4.0000	1
1353	0	2910	15	5	Q2	1997	6.7200	2.1504	3.0000	1
1353	0	3204	24	3	Q1	1997	6.7200	2.1504	3.0000	1
1353	0	3245	17	11	Q4	1997	4.4800	1.4336	2.0000	1
1353	837	3435	11	10	Q4	1997	11.2000	4.4800	5.0000	1
1353	0	3462	6	6	Q2	1997	6.7200	2.5536	3.0000	1
1353	0	3734	24	11	Q4	1997	4.4800	1.9264	2.0000	1
1353	0	3801	11	3	Q1	1997	6.7200	2.6208	3.0000	1
1353	0	4032	11	11	Q4	1997	6.7200	2.6880	3.0000	1
1353	0	4065	3	2	Q1	1997	4.4800	2.0160	2.0000	1
1353	1304	4099	17	7	Q3	1997	6.7200	2.4192	3.0000	1
1353	0	4243	11	9	Q3	1997	6.7200	2.7552	3.0000	1
1353	1866	4476	24	11	Q4	1997	8.9600	4.1216	4.0000	1
1353	0	4556	13	9	Q3	1997	4.4800	1.3440	2.0000	1
1353	980	4556	13	3	Q1	1997	8.9600	3.1360	4.0000	1
1353	0	4622	22	7	Q3	1997	2.2400	0.9184	1.0000	1
1353	0	4676	16	12	Q4	1997	4.4800	1.6128	2.0000	1
1353	0	4824	3	6	Q2	1997	8.9600	4.1216	4.0000	1
1353	0	5001	7	10	Q4	1997	4.4800	1.9264	2.0000	1
1353	522	5001	6	10	Q4	1997	4.4800	1.8816	2.0000	1
1353	0	5162	22	2	Q1	1997	4.4800	2.0608	2.0000	1
1353	0	6003	13	8	Q3	1997	6.7200	2.5536	3.0000	1
1353	841	6017	11	12	Q4	1997	8.9600	3.5840	4.0000	1
1353	0	6079	13	8	Q3	1997	8.9600	3.5840	4.0000	1
1353	0	6182	13	11	Q4	1997	8.9600	3.1360	4.0000	1
1353	1789	6265	23	12	Q4	1997	8.9600	2.9568	4.0000	1
1353	0	6348	16	8	Q3	1997	6.7200	2.6880	3.0000	1
1353	988	7132	13	7	Q3	1997	4.4800	2.0608	2.0000	1
1353	0	7182	13	9	Q3	1997	8.9600	4.0320	4.0000	1
1353	1292	7831	17	1	Q1	1997	6.7200	2.5536	3.0000	1
1353	0	7910	15	2	Q1	1997	4.4800	2.1504	2.0000	1
1353	0	8073	24	1	Q1	1997	6.7200	2.6880	3.0000	1
1353	1142	8217	15	5	Q2	1997	4.4800	1.7024	2.0000	1
1353	0	8336	17	1	Q1	1997	6.7200	2.2848	3.0000	1
1353	0	8746	23	6	Q2	1997	6.7200	2.9568	3.0000	1
1353	0	8779	13	4	Q2	1997	6.7200	2.0832	3.0000	1
1353	199	9102	3	7	Q3	1997	8.9600	4.2112	4.0000	1
1353	0	9176	23	9	Q3	1997	6.7200	2.4192	3.0000	1
1353	0	9297	13	1	Q1	1997	6.7200	2.6208	3.0000	1
1353	1225	9318	16	7	Q3	1997	8.9600	2.9568	4.0000	1
1353	1307	9534	17	8	Q3	1997	8.9600	3.9424	4.0000	1
1353	0	9580	15	9	Q3	1997	6.7200	2.4864	3.0000	1
1353	0	9903	6	4	Q2	1997	6.7200	2.5536	3.0000	1
1353	0	9928	16	10	Q4	1997	6.7200	2.0832	3.0000	1
1354	0	868	7	12	Q4	1997	4.4400	1.8204	3.0000	1
1354	0	1123	24	6	Q2	1997	5.9200	2.7232	4.0000	1
1354	0	1178	11	10	Q4	1997	4.4400	1.7316	3.0000	1
1354	0	1185	17	6	Q2	1997	5.9200	2.0128	4.0000	1
1354	0	1524	13	7	Q3	1997	5.9200	1.8352	4.0000	1
1354	821	1547	11	2	Q1	1997	4.4400	1.5540	3.0000	1
1354	516	1576	7	8	Q3	1997	4.4400	2.0424	3.0000	1
1354	0	1613	7	9	Q3	1997	4.4400	1.5540	3.0000	1
1354	0	1673	15	4	Q2	1997	7.4000	3.3300	5.0000	1
1354	0	1773	13	11	Q4	1997	2.9600	0.9472	2.0000	1
1354	0	2366	6	11	Q4	1997	4.4400	1.5096	3.0000	1
1354	0	3015	15	12	Q4	1997	4.4400	1.4208	3.0000	1
1354	0	3166	24	11	Q4	1997	4.4400	1.7760	3.0000	1
1354	0	3173	11	4	Q2	1997	5.9200	1.7760	4.0000	1
1354	0	3249	11	12	Q4	1997	2.9600	1.0656	2.0000	1
1354	0	3422	23	8	Q3	1997	5.9200	1.9536	4.0000	1
1354	521	3798	7	10	Q4	1997	7.4000	2.3680	5.0000	1
1354	0	3979	13	10	Q4	1997	4.4400	1.5540	3.0000	1
1354	1233	4021	16	10	Q4	1997	7.4000	2.9600	5.0000	1
1354	1293	4231	17	1	Q1	1997	2.9600	1.0952	2.0000	1
1354	0	4545	15	10	Q4	1997	5.9200	1.8352	4.0000	1
1354	0	4649	17	2	Q1	1997	4.4400	1.5096	3.0000	1
1354	0	4690	13	6	Q2	1997	2.9600	1.3616	2.0000	1
1354	829	4750	11	6	Q2	1997	5.9200	2.1904	4.0000	1
1354	0	4855	7	12	Q4	1997	5.9200	2.9008	4.0000	1
1354	829	5302	11	6	Q2	1997	4.4400	2.0868	3.0000	1
1354	0	5374	16	4	Q2	1997	4.4400	2.0424	3.0000	1
1354	207	5597	3	11	Q4	1997	5.9200	2.2496	4.0000	1
1354	0	5644	17	6	Q2	1997	5.9200	2.8416	4.0000	1
1354	0	5685	13	4	Q2	1997	4.4400	1.3764	3.0000	1
1354	0	5742	16	2	Q1	1997	4.4400	1.8204	3.0000	1
1354	0	5742	16	11	Q4	1997	4.4400	1.8204	3.0000	1
1354	0	6261	7	7	Q3	1997	5.9200	1.8352	4.0000	1
1354	0	6635	24	12	Q4	1997	4.4400	1.9536	3.0000	1
1354	1307	6760	17	8	Q3	1997	4.4400	1.3764	3.0000	1
1354	0	7302	14	10	Q4	1997	2.9600	1.3912	2.0000	1
1354	0	7319	13	9	Q3	1997	5.9200	1.8352	4.0000	1
1354	0	7416	13	1	Q1	1997	5.9200	2.3680	4.0000	1
1354	0	7456	2	4	Q2	1997	1.4800	0.5476	1.0000	1
1354	0	8500	17	3	Q1	1997	4.4400	1.5984	3.0000	1
1354	0	8772	11	6	Q2	1997	5.9200	2.6640	4.0000	1
1354	0	9123	3	5	Q2	1997	4.4400	2.1756	3.0000	1
1354	0	9318	16	12	Q4	1997	5.9200	1.9536	4.0000	1
1354	1311	9734	17	10	Q4	1997	5.9200	2.8416	4.0000	1
1354	0	9837	17	5	Q2	1997	4.4400	1.3764	3.0000	1
1354	0	9972	13	1	Q1	1997	2.9600	0.9472	2.0000	1
1354	0	10070	13	1	Q1	1997	4.4400	1.9536	3.0000	1
1354	0	10176	13	1	Q1	1997	4.4400	1.6872	3.0000	1
1355	0	50	7	9	Q3	1997	1.8900	0.7182	3.0000	1
1355	1845	198	24	1	Q1	1997	1.8900	0.8883	3.0000	1
1355	0	405	7	4	Q2	1997	1.8900	0.8127	3.0000	1
1355	0	545	13	1	Q1	1997	1.8900	0.8694	3.0000	1
1355	0	666	24	8	Q3	1997	2.5200	0.8064	4.0000	1
1355	0	705	6	6	Q2	1997	2.5200	1.1844	4.0000	1
1355	0	741	24	9	Q3	1997	2.5200	1.0080	4.0000	1
1355	0	878	3	10	Q4	1997	1.2600	0.5796	2.0000	1
1355	1077	899	14	11	Q4	1997	0.6300	0.3150	1.0000	1
1355	0	988	15	8	Q3	1997	1.2600	0.6174	2.0000	1
1355	0	1168	17	12	Q4	1997	1.8900	0.6615	3.0000	1
1355	0	1216	17	1	Q1	1997	1.2600	0.5670	2.0000	1
1355	0	1491	16	12	Q4	1997	1.8900	0.5670	3.0000	1
1355	0	1606	11	11	Q4	1997	1.8900	0.6993	3.0000	1
1355	0	1671	24	3	Q1	1997	1.8900	0.7749	3.0000	1
1355	980	2086	13	3	Q1	1997	1.8900	0.9261	3.0000	1
1355	0	2524	6	6	Q2	1997	3.1500	1.0080	5.0000	1
1355	0	2690	3	8	Q3	1997	1.8900	0.6426	3.0000	1
1355	0	2741	2	3	Q1	1997	1.2600	0.4158	2.0000	1
1355	0	3149	11	4	Q2	1997	1.2600	0.4158	2.0000	1
1355	0	3463	13	6	Q2	1997	2.5200	1.1088	4.0000	1
1355	1000	3897	13	12	Q4	1997	1.8900	0.9072	3.0000	1
1355	0	4094	16	10	Q4	1997	1.2600	0.4032	2.0000	1
1355	502	4161	6	1	Q1	1997	2.5200	1.1844	4.0000	1
1355	0	4175	16	9	Q3	1997	1.8900	0.7182	3.0000	1
1355	523	4426	6	11	Q4	1997	2.5200	0.7812	4.0000	1
1355	0	4985	23	7	Q3	1997	1.2600	0.4662	2.0000	1
1355	0	5109	15	10	Q4	1997	1.8900	0.8694	3.0000	1
1355	0	5125	17	7	Q3	1997	1.8900	0.8505	3.0000	1
1355	0	5219	17	4	Q2	1997	1.8900	0.7371	3.0000	1
1355	0	5508	6	6	Q2	1997	2.5200	1.0584	4.0000	1
1355	0	5545	15	3	Q1	1997	1.8900	0.7749	3.0000	1
1355	0	5824	7	9	Q3	1997	1.8900	0.7371	3.0000	1
1355	1154	6134	15	10	Q4	1997	2.5200	1.0836	4.0000	1
1355	0	6153	16	1	Q1	1997	3.1500	1.0395	5.0000	1
1355	1769	6265	23	3	Q1	1997	3.1500	1.0710	5.0000	1
1355	1869	7595	24	12	Q4	1997	3.1500	1.3860	5.0000	1
1355	0	7639	13	7	Q3	1997	1.8900	0.7560	3.0000	1
1355	0	7702	16	5	Q2	1997	1.8900	0.8694	3.0000	1
1355	1138	7750	15	3	Q1	1997	1.8900	0.9450	3.0000	1
1355	1150	7792	15	8	Q3	1997	1.2600	0.5670	2.0000	1
1355	0	7862	16	7	Q3	1997	2.5200	1.2096	4.0000	1
1355	0	8275	16	1	Q1	1997	2.5200	0.9324	4.0000	1
1355	0	8457	7	9	Q3	1997	1.8900	0.5859	3.0000	1
1355	0	8653	3	12	Q4	1997	2.5200	1.1088	4.0000	1
1355	1710	8771	22	12	Q4	1997	1.2600	0.5418	2.0000	1
1355	0	8840	17	6	Q2	1997	1.8900	0.6804	3.0000	1
1355	1859	8852	24	8	Q3	1997	1.8900	0.7749	3.0000	1
1355	1307	9271	17	8	Q3	1997	2.5200	0.8064	4.0000	1
1355	0	9564	17	2	Q1	1997	1.8900	0.6237	3.0000	1
1355	1220	9728	16	4	Q2	1997	2.5200	1.1340	4.0000	1
1355	0	9897	16	1	Q1	1997	1.8900	0.7371	3.0000	1
1356	0	93	13	11	Q4	1997	3.2000	0.9920	2.0000	1
1356	0	115	6	8	Q3	1997	4.8000	1.5840	3.0000	1
1356	0	274	13	10	Q4	1997	4.8000	1.8720	3.0000	1
1356	126	599	2	10	Q4	1997	3.2000	1.1200	2.0000	1
1356	1869	603	24	12	Q4	1997	4.8000	1.6320	3.0000	1
1356	0	806	17	2	Q1	1997	4.8000	1.6800	3.0000	1
1356	0	992	7	12	Q4	1997	4.8000	1.6800	3.0000	1
1356	0	1015	6	10	Q4	1997	4.8000	1.9200	3.0000	1
1356	0	1086	11	4	Q2	1997	4.8000	2.2080	3.0000	1
1356	1292	1328	17	1	Q1	1997	4.8000	1.7760	3.0000	1
1356	826	1432	11	5	Q2	1997	4.8000	2.1600	3.0000	1
1356	0	1468	13	2	Q1	1997	4.8000	1.5360	3.0000	1
1356	0	1676	3	3	Q1	1997	4.8000	2.1120	3.0000	1
1356	114	1695	2	4	Q2	1997	3.2000	1.0880	2.0000	1
1356	0	1758	3	1	Q1	1997	3.2000	0.9920	2.0000	1
1356	0	1896	22	5	Q2	1997	1.6000	0.7360	1.0000	1
1356	0	1963	11	8	Q3	1997	6.4000	2.6880	4.0000	1
1356	0	2136	6	12	Q4	1997	4.8000	1.5360	3.0000	1
1356	0	2136	7	5	Q2	1997	4.8000	2.1120	3.0000	1
1356	0	2289	7	10	Q4	1997	3.2000	1.4720	2.0000	1
1356	0	2793	24	1	Q1	1997	4.8000	2.3040	3.0000	1
1356	0	3300	24	7	Q3	1997	3.2000	1.0560	2.0000	1
1356	0	3549	22	2	Q1	1997	1.6000	0.7360	1.0000	1
1356	0	4118	17	11	Q4	1997	6.4000	1.9200	4.0000	1
1356	0	4162	6	8	Q3	1997	4.8000	1.9680	3.0000	1
1356	1134	4291	15	1	Q1	1997	6.4000	2.9440	4.0000	1
1356	518	4422	6	8	Q3	1997	4.8000	2.3520	3.0000	1
1356	0	4474	7	3	Q1	1997	6.4000	2.8160	4.0000	1
1356	0	4589	13	5	Q2	1997	6.4000	3.0720	4.0000	1
1356	523	4627	7	11	Q4	1997	4.8000	1.8720	3.0000	1
1356	0	4643	22	6	Q2	1997	1.6000	0.7040	1.0000	1
1356	0	5047	11	3	Q1	1997	4.8000	2.0160	3.0000	1
1356	0	5143	17	12	Q4	1997	3.2000	1.1520	2.0000	1
1356	0	5230	13	1	Q1	1997	3.2000	1.1840	2.0000	1
1356	0	5297	7	4	Q2	1997	4.8000	2.0640	3.0000	1
1356	0	5568	23	2	Q1	1997	6.4000	2.1120	4.0000	1
1356	522	5796	6	10	Q4	1997	4.8000	2.1600	3.0000	1
1356	0	5898	3	8	Q3	1997	4.8000	1.8720	3.0000	1
1356	0	5922	15	7	Q3	1997	4.8000	1.9680	3.0000	1
1356	0	6168	17	12	Q4	1997	6.4000	2.0480	4.0000	1
1356	0	6307	16	2	Q1	1997	4.8000	1.6320	3.0000	1
1356	0	6355	7	12	Q4	1997	3.2000	1.2480	2.0000	1
1356	1304	6560	17	7	Q3	1997	3.2000	1.1520	2.0000	1
1356	0	7386	6	6	Q2	1997	4.8000	1.8240	3.0000	1
1356	514	7584	7	7	Q3	1997	4.8000	2.1600	3.0000	1
1356	0	7642	6	9	Q3	1997	8.0000	2.8000	5.0000	1
1356	1070	7926	14	8	Q3	1997	3.2000	1.2480	2.0000	1
1356	837	8737	11	10	Q4	1997	4.8000	2.3040	3.0000	1
1356	0	8749	13	6	Q2	1997	4.8000	1.6800	3.0000	1
1356	980	8749	13	3	Q1	1997	6.4000	2.4320	4.0000	1
1356	0	8843	13	12	Q4	1997	4.8000	1.6800	3.0000	1
1356	0	8902	3	4	Q2	1997	4.8000	1.4400	3.0000	1
1356	519	9033	6	9	Q3	1997	4.8000	2.0160	3.0000	1
1356	0	9088	15	7	Q3	1997	6.4000	2.7520	4.0000	1
1356	0	9169	23	11	Q4	1997	6.4000	2.9440	4.0000	1
1356	0	9273	11	1	Q1	1997	4.8000	2.1120	3.0000	1
1356	205	9324	3	10	Q4	1997	4.8000	1.5840	3.0000	1
1356	0	9369	7	11	Q4	1997	6.4000	2.2400	4.0000	1
1356	1775	9697	23	5	Q2	1997	6.4000	2.8800	4.0000	1
1356	0	9813	15	12	Q4	1997	4.8000	1.7760	3.0000	1
1356	1771	9891	23	3	Q1	1997	6.4000	2.8800	4.0000	1
1356	0	9892	13	11	Q4	1997	4.8000	1.5840	3.0000	1
1356	0	9998	6	5	Q2	1997	3.2000	1.0560	2.0000	1
1357	0	541	24	2	Q1	1997	5.4200	1.8428	2.0000	1
1357	0	545	13	11	Q4	1997	10.8400	3.5772	4.0000	1
1357	0	790	13	2	Q1	1997	10.8400	4.0108	4.0000	1
1357	0	846	24	5	Q2	1997	10.8400	4.1192	4.0000	1
1357	0	997	3	12	Q4	1997	5.4200	2.1138	2.0000	1
1357	504	1051	7	2	Q1	1997	10.8400	4.9864	4.0000	1
1357	0	1130	15	11	Q4	1997	8.1300	3.0894	3.0000	1
1357	1141	1130	15	4	Q2	1997	10.8400	3.9024	4.0000	1
1357	0	1196	13	1	Q1	1997	10.8400	4.5528	4.0000	1
1357	1781	1289	23	8	Q3	1997	10.8400	3.6856	4.0000	1
1357	0	1297	16	3	Q1	1997	13.5500	4.2005	5.0000	1
1357	0	1415	16	7	Q3	1997	8.1300	2.8455	3.0000	1
1357	1220	1415	16	4	Q2	1997	8.1300	2.9268	3.0000	1
1357	0	1528	16	1	Q1	1997	10.8400	4.8780	4.0000	1
1357	0	1610	3	11	Q4	1997	10.8400	4.9864	4.0000	1
1357	0	1747	24	3	Q1	1997	8.1300	3.3333	3.0000	1
1357	0	1838	24	6	Q2	1997	8.1300	3.0894	3.0000	1
1357	1773	2032	23	4	Q2	1997	10.8400	3.5772	4.0000	1
1357	0	2246	13	5	Q2	1997	5.4200	2.5474	2.0000	1
1357	0	2296	6	5	Q2	1997	5.4200	2.4932	2.0000	1
1357	188	2368	3	2	Q1	1997	10.8400	4.3360	4.0000	1
1357	0	2469	15	2	Q1	1997	10.8400	3.3604	4.0000	1
1357	0	2725	11	6	Q2	1997	13.5500	4.7425	5.0000	1
1357	0	2835	15	3	Q1	1997	5.4200	2.3306	2.0000	1
1357	1314	2942	17	11	Q4	1997	13.5500	5.4200	5.0000	1
1357	0	3146	7	5	Q2	1997	10.8400	3.4688	4.0000	1
1357	0	3207	15	3	Q1	1997	5.4200	2.2222	2.0000	1
1357	0	3693	3	1	Q1	1997	5.4200	1.9512	2.0000	1
1357	0	4021	16	8	Q3	1997	10.8400	4.8780	4.0000	1
1357	0	4257	3	10	Q4	1997	5.4200	1.8970	2.0000	1
1357	0	4300	6	10	Q4	1997	13.5500	4.3360	5.0000	1
1357	1694	4709	22	4	Q2	1997	5.4200	2.2764	2.0000	1
1357	0	4836	11	11	Q4	1997	8.1300	3.2520	3.0000	1
1357	0	5162	22	3	Q1	1997	8.1300	2.7642	3.0000	1
1357	0	5365	24	10	Q4	1997	8.1300	3.8211	3.0000	1
1357	0	5489	7	9	Q3	1997	5.4200	1.7344	2.0000	1
1357	829	5827	11	6	Q2	1997	5.4200	1.9512	2.0000	1
1357	0	6019	6	6	Q2	1997	5.4200	2.0596	2.0000	1
1357	0	6047	17	7	Q3	1997	8.1300	3.1707	3.0000	1
1357	0	6168	17	8	Q3	1997	10.8400	3.4688	4.0000	1
1357	0	6511	6	12	Q4	1997	10.8400	4.5528	4.0000	1
1357	0	6529	17	4	Q2	1997	8.1300	2.6016	3.0000	1
1357	0	6607	13	11	Q4	1997	5.4200	2.3848	2.0000	1
1357	0	6712	16	8	Q3	1997	8.1300	2.8455	3.0000	1
1357	510	6806	6	5	Q2	1997	10.8400	3.4688	4.0000	1
1357	0	7366	3	2	Q1	1997	8.1300	2.5203	3.0000	1
1357	0	7416	13	3	Q1	1997	8.1300	3.5772	3.0000	1
1357	0	7481	7	11	Q4	1997	8.1300	2.6016	3.0000	1
1357	0	7582	11	3	Q1	1997	10.8400	4.1192	4.0000	1
1357	0	7862	16	3	Q1	1997	8.1300	3.0081	3.0000	1
1357	0	7948	17	8	Q3	1997	10.8400	4.1192	4.0000	1
1357	0	8374	3	3	Q1	1997	5.4200	1.6802	2.0000	1
1357	0	8414	17	1	Q1	1997	5.4200	2.4932	2.0000	1
1357	0	8960	3	9	Q3	1997	10.8400	5.2032	4.0000	1
1357	0	9412	15	9	Q3	1997	8.1300	2.7642	3.0000	1
1357	837	9459	11	10	Q4	1997	8.1300	3.6585	3.0000	1
1357	1150	9567	15	8	Q3	1997	5.4200	1.6260	2.0000	1
1357	0	9603	6	1	Q1	1997	8.1300	3.7398	3.0000	1
1357	0	9943	7	12	Q4	1997	8.1300	2.8455	3.0000	1
1357	0	10068	23	7	Q3	1997	5.4200	1.7886	2.0000	1
1357	0	10174	7	7	Q3	1997	8.1300	3.5772	3.0000	1
1358	0	49	7	10	Q4	1997	6.3000	2.8980	3.0000	1
1358	0	448	17	12	Q4	1997	8.4000	2.6880	4.0000	1
1358	1223	769	16	6	Q2	1997	4.2000	1.6380	2.0000	1
1358	1303	1003	17	6	Q2	1997	4.2000	1.6800	2.0000	1
1358	1307	1298	17	8	Q3	1997	4.2000	1.2600	2.0000	1
1358	0	1321	15	6	Q2	1997	4.2000	1.8480	2.0000	1
1358	1138	1370	15	3	Q1	1997	8.4000	2.6880	4.0000	1
1358	0	2020	7	12	Q4	1997	6.3000	2.4570	3.0000	1
1358	1293	2084	17	1	Q1	1997	8.4000	3.0240	4.0000	1
1358	0	2600	15	7	Q3	1997	4.2000	1.5120	2.0000	1
1358	837	2825	11	10	Q4	1997	10.5000	3.6750	5.0000	1
1358	0	2863	17	7	Q3	1997	6.3000	2.5200	3.0000	1
1358	1235	3692	16	11	Q4	1997	6.3000	2.6460	3.0000	1
1358	0	3748	13	5	Q2	1997	4.2000	1.3860	2.0000	1
1358	0	3813	6	6	Q2	1997	8.4000	2.6880	4.0000	1
1358	207	4065	3	11	Q4	1997	6.3000	2.2680	3.0000	1
1358	0	4175	16	8	Q3	1997	6.3000	1.9530	3.0000	1
1358	982	4423	13	4	Q2	1997	8.4000	2.6880	4.0000	1
1358	0	4695	13	10	Q4	1997	6.3000	2.3940	3.0000	1
1358	0	4846	17	8	Q3	1997	8.4000	3.0240	4.0000	1
1358	0	5216	3	7	Q3	1997	8.4000	2.7720	4.0000	1
1358	0	5358	3	4	Q2	1997	6.3000	2.7720	3.0000	1
1358	1307	5379	17	8	Q3	1997	6.3000	3.0240	3.0000	1
1358	0	5498	24	6	Q2	1997	8.4000	2.8560	4.0000	1
1358	513	5511	6	6	Q2	1997	6.3000	2.4570	3.0000	1
1358	1694	5555	22	4	Q2	1997	6.3000	3.0870	3.0000	1
1358	0	5827	11	2	Q1	1997	6.3000	2.5830	3.0000	1
1358	0	5912	11	8	Q3	1997	4.2000	2.0580	2.0000	1
1358	0	5962	17	1	Q1	1997	8.4000	3.3600	4.0000	1
1358	513	6289	6	6	Q2	1997	8.4000	3.7800	4.0000	1
1358	526	6494	7	12	Q4	1997	6.3000	3.0240	3.0000	1
1358	0	6889	15	11	Q4	1997	4.2000	1.5540	2.0000	1
1358	0	7032	2	7	Q3	1997	2.1000	0.7980	1.0000	1
1358	0	7666	6	10	Q4	1997	8.4000	2.9400	4.0000	1
1358	821	7963	11	2	Q1	1997	6.3000	2.9610	3.0000	1
1358	0	8059	17	3	Q1	1997	8.4000	2.7720	4.0000	1
1358	505	8260	7	2	Q1	1997	6.3000	2.1420	3.0000	1
1358	1311	8336	17	10	Q4	1997	4.2000	1.8060	2.0000	1
1358	1314	8466	17	11	Q4	1997	8.4000	3.6960	4.0000	1
1358	1138	8487	15	3	Q1	1997	4.2000	2.0580	2.0000	1
1358	1233	8511	16	10	Q4	1997	8.4000	3.6960	4.0000	1
1358	0	8676	7	11	Q4	1997	4.2000	1.8060	2.0000	1
1358	0	8841	13	6	Q2	1997	4.2000	1.5540	2.0000	1
1358	1303	9224	17	6	Q2	1997	6.3000	2.2680	3.0000	1
1358	523	9409	6	11	Q4	1997	4.2000	1.3860	2.0000	1
1358	0	9447	13	2	Q1	1997	6.3000	2.7720	3.0000	1
1358	0	9501	13	2	Q1	1997	4.2000	1.5960	2.0000	1
1358	0	9539	24	10	Q4	1997	4.2000	1.5540	2.0000	1
1358	0	9571	11	12	Q4	1997	6.3000	2.3310	3.0000	1
1359	0	3	15	11	Q4	1997	4.9600	1.5872	4.0000	1
1359	0	355	3	4	Q2	1997	3.7200	1.3764	3.0000	1
1359	0	400	23	10	Q4	1997	3.7200	1.7112	3.0000	1
1359	521	436	7	10	Q4	1997	2.4800	0.9920	2.0000	1
1359	0	1074	13	10	Q4	1997	3.7200	1.2276	3.0000	1
1359	526	1237	6	12	Q4	1997	3.7200	1.3764	3.0000	1
1359	1856	1305	24	6	Q2	1997	3.7200	1.7112	3.0000	1
1359	0	1341	3	8	Q3	1997	3.7200	1.4136	3.0000	1
1359	988	1706	13	7	Q3	1997	3.7200	1.7484	3.0000	1
1359	0	1931	15	6	Q2	1997	2.4800	1.0664	2.0000	1
1359	1773	2171	23	4	Q2	1997	4.9600	2.3312	4.0000	1
1359	0	2201	16	3	Q1	1997	2.4800	0.8928	2.0000	1
1359	0	2431	3	8	Q3	1997	3.7200	1.5252	3.0000	1
1359	522	2876	6	10	Q4	1997	2.4800	0.7440	2.0000	1
1359	0	3183	6	9	Q3	1997	4.9600	2.3808	4.0000	1
1359	0	3528	17	3	Q1	1997	4.9600	1.5376	4.0000	1
1359	0	3528	17	5	Q2	1997	3.7200	1.2648	3.0000	1
1359	0	3711	3	4	Q2	1997	3.7200	1.4508	3.0000	1
1359	0	3763	24	3	Q1	1997	4.9600	1.9840	4.0000	1
1359	0	3801	11	3	Q1	1997	4.9600	1.8352	4.0000	1
1359	0	4221	17	10	Q4	1997	2.4800	1.1408	2.0000	1
1359	0	4566	11	12	Q4	1997	4.9600	1.4880	4.0000	1
1359	0	4609	23	9	Q3	1997	4.9600	1.5872	4.0000	1
1359	0	4659	13	3	Q1	1997	4.9600	1.6368	4.0000	1
1359	0	5295	16	4	Q2	1997	6.2000	2.1080	5.0000	1
1359	0	5432	16	1	Q1	1997	3.7200	1.1904	3.0000	1
1359	0	5743	13	9	Q3	1997	3.7200	1.4508	3.0000	1
1359	0	5790	17	12	Q4	1997	4.9600	2.4800	4.0000	1
1359	0	6243	2	5	Q2	1997	2.4800	0.8928	2.0000	1
1359	521	6566	6	10	Q4	1997	3.7200	1.4880	3.0000	1
1359	0	6792	13	7	Q3	1997	3.7200	1.3764	3.0000	1
1359	0	7149	13	9	Q3	1997	4.9600	1.6864	4.0000	1
1359	0	7236	24	3	Q1	1997	6.2000	2.9140	5.0000	1
1359	0	7479	15	6	Q2	1997	4.9600	2.1824	4.0000	1
1359	0	7738	15	6	Q2	1997	4.9600	1.5872	4.0000	1
1359	0	7859	6	1	Q1	1997	4.9600	2.2320	4.0000	1
1359	521	7859	6	10	Q4	1997	6.2000	2.4800	5.0000	1
1359	0	7906	13	5	Q2	1997	4.9600	1.6368	4.0000	1
1359	0	8023	15	3	Q1	1997	3.7200	1.4508	3.0000	1
1359	0	8351	16	9	Q3	1997	2.4800	0.7688	2.0000	1
1359	0	8472	17	2	Q1	1997	4.9600	2.0336	4.0000	1
1359	0	8837	11	6	Q2	1997	3.7200	1.4508	3.0000	1
1359	0	9123	3	4	Q2	1997	3.7200	1.3764	3.0000	1
1359	0	9129	15	12	Q4	1997	2.4800	1.1408	2.0000	1
1359	0	9184	3	7	Q3	1997	2.4800	0.8184	2.0000	1
1359	0	9594	7	12	Q4	1997	4.9600	2.2320	4.0000	1
1359	0	10026	13	6	Q2	1997	4.9600	2.0832	4.0000	1
1359	0	10064	24	7	Q3	1997	2.4800	1.1656	2.0000	1
1359	0	10190	15	11	Q4	1997	3.7200	1.5996	3.0000	1
1360	519	447	6	9	Q3	1997	4.8400	2.2748	2.0000	1
1360	510	553	6	5	Q2	1997	7.2600	3.4122	3.0000	1
1360	0	770	17	3	Q1	1997	4.8400	1.5972	2.0000	1
1360	0	819	13	2	Q1	1997	9.6800	3.8720	4.0000	1
1360	0	820	24	4	Q2	1997	9.6800	4.3560	4.0000	1
1360	0	845	7	12	Q4	1997	7.2600	3.2670	3.0000	1
1360	0	878	3	6	Q2	1997	9.6800	3.2912	4.0000	1
1360	0	1388	13	1	Q1	1997	7.2600	2.5410	3.0000	1
1360	0	1452	24	7	Q3	1997	7.2600	2.7588	3.0000	1
1360	0	1734	2	12	Q4	1997	2.4200	0.8954	1.0000	1
1360	0	1818	11	8	Q3	1997	9.6800	3.1944	4.0000	1
1360	0	1897	13	8	Q3	1997	9.6800	4.4528	4.0000	1
1360	0	1898	7	4	Q2	1997	4.8400	2.3716	2.0000	1
1360	1786	2077	23	10	Q4	1997	7.2600	2.3958	3.0000	1
1360	0	2444	13	7	Q3	1997	7.2600	2.9766	3.0000	1
1360	0	2533	6	1	Q1	1997	9.6800	3.3880	4.0000	1
1360	0	2742	17	7	Q3	1997	4.8400	1.5488	2.0000	1
1360	0	2872	2	5	Q2	1997	2.4200	0.9922	1.0000	1
1360	1771	3075	23	3	Q1	1997	7.2600	2.6862	3.0000	1
1360	0	3124	3	10	Q4	1997	7.2600	2.6862	3.0000	1
1360	0	3549	22	4	Q2	1997	4.8400	2.2748	2.0000	1
1360	0	3799	13	6	Q2	1997	7.2600	3.1944	3.0000	1
1360	195	4257	3	5	Q2	1997	4.8400	1.4520	2.0000	1
1360	982	4423	13	4	Q2	1997	4.8400	1.7908	2.0000	1
1360	0	4465	13	5	Q2	1997	4.8400	2.1296	2.0000	1
1360	0	4609	23	11	Q4	1997	4.8400	1.8876	2.0000	1
1360	0	4666	13	7	Q3	1997	12.1000	3.9930	5.0000	1
1360	0	4767	16	5	Q2	1997	9.6800	3.6784	4.0000	1
1360	0	4858	17	5	Q2	1997	9.6800	3.4848	4.0000	1
1360	1140	4876	15	4	Q2	1997	7.2600	3.6300	3.0000	1
1360	0	5199	11	5	Q2	1997	7.2600	2.7588	3.0000	1
1360	0	5590	17	11	Q4	1997	9.6800	3.4848	4.0000	1
1360	0	5607	6	4	Q2	1997	9.6800	4.7432	4.0000	1
1360	501	5736	7	1	Q1	1997	7.2600	2.4684	3.0000	1
1360	0	5877	17	6	Q2	1997	7.2600	3.1944	3.0000	1
1360	1771	5923	23	3	Q1	1997	7.2600	2.4684	3.0000	1
1360	0	6153	16	11	Q4	1997	12.1000	3.9930	5.0000	1
1360	0	6560	17	11	Q4	1997	9.6800	3.6784	4.0000	1
1360	0	6584	7	3	Q1	1997	7.2600	2.9766	3.0000	1
1360	980	6744	13	3	Q1	1997	9.6800	4.7432	4.0000	1
1360	1314	6799	17	11	Q4	1997	4.8400	2.0812	2.0000	1
1360	0	6897	6	12	Q4	1997	4.8400	1.5972	2.0000	1
1360	833	6919	11	8	Q3	1997	4.8400	2.0812	2.0000	1
1360	0	7149	13	2	Q1	1997	9.6800	3.2912	4.0000	1
1360	1062	7557	14	4	Q2	1997	2.4200	1.1132	1.0000	1
1360	0	7642	7	11	Q4	1997	7.2600	2.8314	3.0000	1
1360	0	7780	13	1	Q1	1997	7.2600	2.9040	3.0000	1
1360	0	7780	13	8	Q3	1997	4.8400	2.1780	2.0000	1
1360	0	7842	15	7	Q3	1997	7.2600	2.8314	3.0000	1
1360	0	7897	15	10	Q4	1997	9.6800	3.2912	4.0000	1
1360	0	8374	3	1	Q1	1997	9.6800	3.4848	4.0000	1
1360	842	8412	11	12	Q4	1997	4.8400	2.3232	2.0000	1
1360	1303	8414	17	6	Q2	1997	4.8400	2.2264	2.0000	1
1360	1140	8456	15	4	Q2	1997	9.6800	3.2912	4.0000	1
1360	0	9530	13	1	Q1	1997	4.8400	2.1780	2.0000	1
1360	1220	9815	16	4	Q2	1997	4.8400	2.0328	2.0000	1
1360	515	10061	6	7	Q3	1997	4.8400	2.2264	2.0000	1
1360	0	10136	7	8	Q3	1997	4.8400	1.9844	2.0000	1
1361	0	504	13	3	Q1	1997	7.2400	2.8960	4.0000	1
1361	0	511	16	7	Q3	1997	5.4300	2.2263	3.0000	1
1361	0	569	23	10	Q4	1997	3.6200	1.1584	2.0000	1
1361	0	921	23	6	Q2	1997	9.0500	4.3440	5.0000	1
1361	0	1034	24	4	Q2	1997	7.2400	2.8236	4.0000	1
1361	0	1173	13	7	Q3	1997	5.4300	1.7919	3.0000	1
1361	1781	1289	23	8	Q3	1997	7.2400	3.3304	4.0000	1
1361	1220	1297	16	4	Q2	1997	9.0500	2.8055	5.0000	1
1361	205	1341	3	10	Q4	1997	5.4300	1.7376	3.0000	1
1361	0	1360	13	2	Q1	1997	7.2400	3.1856	4.0000	1
1361	0	1610	3	11	Q4	1997	5.4300	2.6607	3.0000	1
1361	824	1818	11	4	Q2	1997	7.2400	2.3892	4.0000	1
1361	0	2438	6	1	Q1	1997	3.6200	1.5204	2.0000	1
1361	0	2787	17	3	Q1	1997	9.0500	4.0725	5.0000	1
1361	504	2794	7	2	Q1	1997	5.4300	2.0634	3.0000	1
1361	1866	2930	24	11	Q4	1997	7.2400	2.6788	4.0000	1
1361	1765	2952	23	1	Q1	1997	5.4300	1.9548	3.0000	1
1361	1853	3275	24	5	Q2	1997	3.6200	1.4480	2.0000	1
1361	0	3310	17	5	Q2	1997	3.6200	1.1946	2.0000	1
1361	0	3401	11	1	Q1	1997	7.2400	2.8960	4.0000	1
1361	0	3453	14	3	Q1	1997	1.8100	0.7059	1.0000	1
1361	0	3513	7	9	Q3	1997	3.6200	1.6290	2.0000	1
1361	504	3726	7	2	Q1	1997	5.4300	2.0634	3.0000	1
1361	976	3799	13	1	Q1	1997	3.6200	1.3032	2.0000	1
1361	1138	4122	15	3	Q1	1997	3.6200	1.4480	2.0000	1
1361	0	4431	13	1	Q1	1997	7.2400	3.3304	4.0000	1
1361	0	4541	3	8	Q3	1997	5.4300	2.5521	3.0000	1
1361	0	4674	7	10	Q4	1997	7.2400	3.1132	4.0000	1
1361	0	4727	16	8	Q3	1997	3.6200	1.1946	2.0000	1
1361	0	4858	17	12	Q4	1997	7.2400	2.6064	4.0000	1
1361	0	4982	24	4	Q2	1997	7.2400	3.0408	4.0000	1
1361	820	5405	11	2	Q1	1997	5.4300	2.5521	3.0000	1
1361	0	5625	24	12	Q4	1997	5.4300	2.1177	3.0000	1
1361	0	5644	17	11	Q4	1997	5.4300	2.3892	3.0000	1
1361	0	6074	2	4	Q2	1997	3.6200	1.7738	2.0000	1
1361	0	6168	17	5	Q2	1997	7.2400	3.5476	4.0000	1
1361	0	6560	17	9	Q3	1997	5.4300	1.7376	3.0000	1
1361	0	6784	15	10	Q4	1997	5.4300	2.1720	3.0000	1
1361	0	7051	16	7	Q3	1997	3.6200	1.5566	2.0000	1
1361	0	7053	2	2	Q1	1997	3.6200	1.4118	2.0000	1
1361	0	7192	2	12	Q4	1997	3.6200	1.0860	2.0000	1
1361	1307	7241	17	8	Q3	1997	9.0500	3.8010	5.0000	1
1361	1702	7293	22	8	Q3	1997	1.8100	0.8145	1.0000	1
1361	0	9014	13	2	Q1	1997	5.4300	2.1720	3.0000	1
1361	0	9044	6	10	Q4	1997	5.4300	2.1720	3.0000	1
1361	210	9184	3	12	Q4	1997	3.6200	1.3032	2.0000	1
1361	0	9451	15	6	Q2	1997	3.6200	1.4118	2.0000	1
1361	0	9488	24	9	Q3	1997	5.4300	1.6833	3.0000	1
1362	0	484	13	5	Q2	1997	2.9800	1.1026	2.0000	1
1362	0	581	24	4	Q2	1997	5.9600	2.2648	4.0000	1
1362	0	760	3	1	Q1	1997	2.9800	0.9238	2.0000	1
1362	0	903	24	2	Q1	1997	2.9800	1.2814	2.0000	1
1362	0	1036	13	6	Q2	1997	4.4700	1.5198	3.0000	1
1362	1860	1044	24	8	Q3	1997	5.9600	2.6224	4.0000	1
1362	0	1124	3	4	Q2	1997	4.4700	1.9668	3.0000	1
1362	0	1168	17	1	Q1	1997	4.4700	1.3410	3.0000	1
1362	0	1445	15	3	Q1	1997	2.9800	1.2814	2.0000	1
1362	0	1507	15	12	Q4	1997	4.4700	1.6986	3.0000	1
1362	0	1567	16	11	Q4	1997	5.9600	2.6820	4.0000	1
1362	523	1602	6	11	Q4	1997	4.4700	1.9221	3.0000	1
1362	521	1605	7	10	Q4	1997	4.4700	1.6986	3.0000	1
1362	0	1716	24	4	Q2	1997	5.9600	2.2052	4.0000	1
1362	0	1822	7	8	Q3	1997	2.9800	1.2814	2.0000	1
1362	0	1940	13	1	Q1	1997	4.4700	1.7433	3.0000	1
1362	1235	2019	16	11	Q4	1997	7.4500	2.7565	5.0000	1
1362	1708	2135	22	11	Q4	1997	2.9800	1.3112	2.0000	1
1362	526	2194	6	12	Q4	1997	4.4700	1.3410	3.0000	1
1362	0	2443	13	5	Q2	1997	4.4700	2.0562	3.0000	1
1362	511	2861	6	5	Q2	1997	4.4700	2.1009	3.0000	1
1362	984	2916	13	5	Q2	1997	2.9800	1.1622	2.0000	1
1362	1293	2966	17	1	Q1	1997	4.4700	1.6986	3.0000	1
1362	0	3288	3	10	Q4	1997	5.9600	2.8012	4.0000	1
1362	0	3388	13	4	Q2	1997	5.9600	1.7880	4.0000	1
1362	0	3434	24	7	Q3	1997	4.4700	1.8327	3.0000	1
1362	0	3476	3	11	Q4	1997	4.4700	1.7433	3.0000	1
1362	837	4149	11	10	Q4	1997	4.4700	1.9668	3.0000	1
1362	0	4209	2	6	Q2	1997	2.9800	1.3112	2.0000	1
1362	0	4562	11	7	Q3	1997	4.4700	1.4304	3.0000	1
1362	508	4568	6	4	Q2	1997	2.9800	1.4006	2.0000	1
1362	0	4649	17	12	Q4	1997	5.9600	2.2052	4.0000	1
1362	0	4666	13	12	Q4	1997	7.4500	2.4585	5.0000	1
1362	1225	4676	16	7	Q3	1997	4.4700	1.4304	3.0000	1
1362	0	4690	13	12	Q4	1997	5.9600	2.1456	4.0000	1
1362	0	4707	11	11	Q4	1997	2.9800	0.8940	2.0000	1
1362	0	4846	17	1	Q1	1997	4.4700	2.0115	3.0000	1
1362	0	5233	6	5	Q2	1997	4.4700	1.6539	3.0000	1
1362	188	5376	3	2	Q1	1997	4.4700	1.6092	3.0000	1
1362	120	5649	2	7	Q3	1997	2.9800	1.3708	2.0000	1
1362	833	5694	11	8	Q3	1997	4.4700	1.7880	3.0000	1
1362	0	5802	6	9	Q3	1997	4.4700	1.6092	3.0000	1
1362	0	5846	11	8	Q3	1997	2.9800	1.4304	2.0000	1
1362	502	5954	6	1	Q1	1997	5.9600	2.1456	4.0000	1
1362	0	6301	15	1	Q1	1997	2.9800	1.4006	2.0000	1
1362	0	6831	14	12	Q4	1997	1.4900	0.6556	1.0000	1
1362	0	6844	11	1	Q1	1997	4.4700	1.6092	3.0000	1
1362	1149	6880	15	8	Q3	1997	2.9800	1.3410	2.0000	1
1362	0	7193	7	3	Q1	1997	5.9600	2.7416	4.0000	1
1362	1304	7241	17	7	Q3	1997	5.9600	1.9072	4.0000	1
1362	210	7366	3	12	Q4	1997	4.4700	2.0562	3.0000	1
1362	0	7413	3	6	Q2	1997	4.4700	1.3857	3.0000	1
1362	821	7657	11	2	Q1	1997	4.4700	1.4304	3.0000	1
1362	185	8003	3	1	Q1	1997	2.9800	0.9238	2.0000	1
1362	1860	8126	24	8	Q3	1997	5.9600	2.1456	4.0000	1
1362	0	8189	17	11	Q4	1997	2.9800	1.4006	2.0000	1
1362	0	8454	17	8	Q3	1997	2.9800	1.3708	2.0000	1
1362	1138	8487	15	3	Q1	1997	5.9600	2.2648	4.0000	1
1362	818	8555	11	1	Q1	1997	5.9600	2.0264	4.0000	1
1362	521	8793	6	10	Q4	1997	4.4700	1.4751	3.0000	1
1362	0	8864	6	9	Q3	1997	4.4700	1.3410	3.0000	1
1362	0	8975	15	1	Q1	1997	2.9800	1.2814	2.0000	1
1362	0	9236	13	3	Q1	1997	5.9600	2.0860	4.0000	1
1362	0	9318	16	3	Q1	1997	4.4700	1.6092	3.0000	1
1362	0	9384	24	4	Q2	1997	2.9800	1.4006	2.0000	1
1362	0	9469	17	6	Q2	1997	4.4700	1.6092	3.0000	1
1362	826	9535	11	5	Q2	1997	5.9600	2.8012	4.0000	1
1362	0	9602	11	1	Q1	1997	4.4700	1.5645	3.0000	1
1362	0	9671	13	12	Q4	1997	2.9800	1.2814	2.0000	1
1362	0	10103	2	11	Q4	1997	2.9800	1.1622	2.0000	1
1362	0	10147	7	6	Q2	1997	7.4500	2.8310	5.0000	1
1362	1235	10173	16	11	Q4	1997	4.4700	1.3857	3.0000	1
1362	0	10186	13	12	Q4	1997	4.4700	1.9221	3.0000	1
1363	512	213	7	6	Q2	1997	7.9800	3.5910	3.0000	1
1363	0	355	3	11	Q4	1997	5.3200	2.6068	2.0000	1
1363	0	378	16	1	Q1	1997	10.6400	3.6176	4.0000	1
1363	0	533	15	11	Q4	1997	7.9800	2.5536	3.0000	1
1363	0	1023	7	1	Q1	1997	7.9800	3.5910	3.0000	1
1363	0	1310	16	7	Q3	1997	7.9800	3.1920	3.0000	1
1363	1851	1631	24	4	Q2	1997	5.3200	1.8620	2.0000	1
1363	0	1706	13	6	Q2	1997	7.9800	3.7506	3.0000	1
1363	0	1798	3	9	Q3	1997	7.9800	3.9900	3.0000	1
1363	0	1940	13	3	Q1	1997	7.9800	3.0324	3.0000	1
1363	0	2042	13	12	Q4	1997	13.3000	4.3890	5.0000	1
1363	0	2101	6	7	Q3	1997	5.3200	1.9152	2.0000	1
1363	0	2397	11	5	Q2	1997	10.6400	3.2984	4.0000	1
1363	0	2664	17	12	Q4	1997	7.9800	3.3516	3.0000	1
1363	0	2856	13	7	Q3	1997	7.9800	2.3940	3.0000	1
1363	0	2893	24	5	Q2	1997	5.3200	2.4472	2.0000	1
1363	0	3020	13	4	Q2	1997	5.3200	2.4472	2.0000	1
1363	0	3057	7	3	Q1	1997	10.6400	4.6816	4.0000	1
1363	504	3079	6	2	Q1	1997	7.9800	3.7506	3.0000	1
1363	1856	3509	24	6	Q2	1997	5.3200	2.2344	2.0000	1
1363	0	3711	3	12	Q4	1997	5.3200	1.9684	2.0000	1
1363	0	3728	13	3	Q1	1997	5.3200	2.3408	2.0000	1
1363	0	4175	16	11	Q4	1997	7.9800	3.1920	3.0000	1
1363	988	4413	13	7	Q3	1997	7.9800	2.5536	3.0000	1
1363	0	4465	13	3	Q1	1997	7.9800	3.8304	3.0000	1
1363	0	4497	17	7	Q3	1997	7.9800	3.0324	3.0000	1
1363	0	5278	11	6	Q2	1997	7.9800	3.7506	3.0000	1
1363	0	5295	16	7	Q3	1997	10.6400	4.6816	4.0000	1
1363	0	5419	17	3	Q1	1997	7.9800	3.0324	3.0000	1
1363	0	5423	11	5	Q2	1997	7.9800	3.7506	3.0000	1
1363	837	5733	11	10	Q4	1997	10.6400	3.1920	4.0000	1
1363	0	5751	11	10	Q4	1997	7.9800	3.7506	3.0000	1
1363	0	5842	24	11	Q4	1997	10.6400	4.6816	4.0000	1
1363	0	5867	11	9	Q3	1997	10.6400	4.1496	4.0000	1
1363	0	5925	15	9	Q3	1997	10.6400	5.0008	4.0000	1
1363	1772	6324	23	4	Q2	1997	10.6400	3.9368	4.0000	1
1363	0	6454	15	6	Q2	1997	7.9800	3.8304	3.0000	1
1363	0	6647	17	2	Q1	1997	5.3200	2.3940	2.0000	1
1363	0	6703	11	5	Q2	1997	10.6400	3.8304	4.0000	1
1363	0	6744	13	7	Q3	1997	10.6400	4.6816	4.0000	1
1363	0	7190	23	6	Q2	1997	10.6400	3.4048	4.0000	1
1363	0	7192	2	5	Q2	1997	5.3200	2.0216	2.0000	1
1363	0	7207	13	7	Q3	1997	13.3000	4.5220	5.0000	1
1363	505	7224	7	2	Q1	1997	7.9800	2.8728	3.0000	1
1363	1783	7370	23	9	Q3	1997	7.9800	3.1122	3.0000	1
1363	0	7382	22	8	Q3	1997	2.6600	0.9842	1.0000	1
1363	0	7601	24	3	Q1	1997	7.9800	3.0324	3.0000	1
1363	0	7695	6	11	Q4	1997	7.9800	2.6334	3.0000	1
1363	0	7702	16	1	Q1	1997	5.3200	1.9152	2.0000	1
1363	504	8129	7	2	Q1	1997	5.3200	1.6492	2.0000	1
1363	1860	8234	24	8	Q3	1997	10.6400	3.4048	4.0000	1
1363	202	8477	3	8	Q3	1997	10.6400	3.9368	4.0000	1
1363	1769	8687	23	3	Q1	1997	5.3200	1.8088	2.0000	1
1363	1154	8975	15	10	Q4	1997	10.6400	5.0008	4.0000	1
1363	0	9027	7	6	Q2	1997	7.9800	2.3940	3.0000	1
1363	0	9151	15	7	Q3	1997	10.6400	5.0008	4.0000	1
1363	0	9245	15	3	Q1	1997	5.3200	2.6068	2.0000	1
1363	1142	9245	15	5	Q2	1997	5.3200	2.2876	2.0000	1
1363	0	9495	13	10	Q4	1997	7.9800	2.7930	3.0000	1
1363	0	10152	13	12	Q4	1997	5.3200	2.0748	2.0000	1
1364	0	81	11	9	Q3	1997	3.2000	1.0240	2.0000	1
1364	0	219	7	7	Q3	1997	3.2000	1.4720	2.0000	1
1364	0	350	7	3	Q1	1997	4.8000	1.6800	3.0000	1
1364	0	651	24	1	Q1	1997	4.8000	2.2560	3.0000	1
1364	1223	769	16	6	Q2	1997	8.0000	2.9600	5.0000	1
1364	0	1235	11	12	Q4	1997	3.2000	1.5040	2.0000	1
1364	508	1427	6	4	Q2	1997	3.2000	1.1520	2.0000	1
1364	0	1579	15	9	Q3	1997	8.0000	2.5600	5.0000	1
1364	0	1580	15	4	Q2	1997	3.2000	1.4080	2.0000	1
1364	0	1587	11	12	Q4	1997	3.2000	1.2160	2.0000	1
1364	0	1642	15	10	Q4	1997	4.8000	1.6800	3.0000	1
1364	0	2143	17	12	Q4	1997	4.8000	2.0160	3.0000	1
1364	0	2636	17	3	Q1	1997	4.8000	1.4400	3.0000	1
1364	521	2712	6	10	Q4	1997	3.2000	1.5360	2.0000	1
1364	0	3020	13	4	Q2	1997	3.2000	1.2160	2.0000	1
1364	0	3498	24	2	Q1	1997	4.8000	2.1600	3.0000	1
1364	0	3524	13	5	Q2	1997	4.8000	2.2560	3.0000	1
1364	1000	3524	13	12	Q4	1997	6.4000	2.0480	4.0000	1
1364	0	3768	7	6	Q2	1997	4.8000	2.3520	3.0000	1
1364	0	3932	15	10	Q4	1997	3.2000	1.3760	2.0000	1
1364	0	4070	23	9	Q3	1997	4.8000	2.4000	3.0000	1
1364	1235	4094	16	11	Q4	1997	3.2000	1.0240	2.0000	1
1364	0	4166	15	12	Q4	1997	6.4000	2.8160	4.0000	1
1364	826	4468	11	5	Q2	1997	4.8000	1.5840	3.0000	1
1364	0	4626	7	12	Q4	1997	4.8000	1.7760	3.0000	1
1364	0	4842	6	7	Q3	1997	3.2000	1.0240	2.0000	1
1364	0	4998	3	11	Q4	1997	6.4000	2.3680	4.0000	1
1364	0	5088	13	4	Q2	1997	6.4000	1.9840	4.0000	1
1364	0	5257	13	8	Q3	1997	3.2000	0.9600	2.0000	1
1364	0	5501	17	4	Q2	1997	4.8000	1.7760	3.0000	1
1364	1304	5501	17	7	Q3	1997	6.4000	3.0080	4.0000	1
1364	1710	5847	22	12	Q4	1997	4.8000	1.8720	3.0000	1
1364	0	6602	2	6	Q2	1997	3.2000	1.4400	2.0000	1
1364	0	6851	7	3	Q1	1997	6.4000	2.8160	4.0000	1
1364	1304	7580	17	7	Q3	1997	4.8000	1.5840	3.0000	1
1364	0	7927	15	1	Q1	1997	4.8000	1.7760	3.0000	1
1364	0	7980	24	9	Q3	1997	6.4000	2.8160	4.0000	1
1364	108	8178	2	1	Q1	1997	3.2000	1.5680	2.0000	1
1364	842	8255	11	12	Q4	1997	6.4000	3.0080	4.0000	1
1364	0	8414	17	7	Q3	1997	3.2000	1.3760	2.0000	1
1364	1314	8454	17	11	Q4	1997	3.2000	1.2160	2.0000	1
1364	0	8862	11	3	Q1	1997	4.8000	1.4880	3.0000	1
1364	0	8901	13	2	Q1	1997	6.4000	2.0480	4.0000	1
1364	0	8954	7	12	Q4	1997	6.4000	1.9200	4.0000	1
1364	820	9331	11	2	Q1	1997	6.4000	2.8800	4.0000	1
1364	0	9357	6	7	Q3	1997	6.4000	2.7520	4.0000	1
1364	0	9501	13	7	Q3	1997	6.4000	1.9840	4.0000	1
1364	0	9527	7	9	Q3	1997	4.8000	1.5360	3.0000	1
1364	0	9564	17	9	Q3	1997	6.4000	2.4960	4.0000	1
1364	0	9931	6	11	Q4	1997	4.8000	1.6800	3.0000	1
1364	524	10231	6	11	Q4	1997	4.8000	1.7760	3.0000	1
1365	0	208	13	8	Q3	1997	1.0600	0.4770	2.0000	1
1365	0	435	17	11	Q4	1997	1.0600	0.3922	2.0000	1
1365	1149	456	15	8	Q3	1997	1.5900	0.5406	3.0000	1
1365	0	545	13	1	Q1	1997	1.5900	0.5724	3.0000	1
1365	0	588	23	4	Q2	1997	1.0600	0.4876	2.0000	1
1365	0	705	6	5	Q2	1997	1.5900	0.7473	3.0000	1
1365	0	819	13	7	Q3	1997	2.1200	0.9540	4.0000	1
1365	0	893	13	1	Q1	1997	1.5900	0.7473	3.0000	1
1365	976	941	13	1	Q1	1997	2.1200	0.9752	4.0000	1
1365	0	1366	13	12	Q4	1997	1.0600	0.4876	2.0000	1
1365	0	1499	13	9	Q3	1997	1.0600	0.4558	2.0000	1
1365	0	1556	17	9	Q3	1997	2.1200	0.9540	4.0000	1
1365	1216	1850	16	2	Q1	1997	1.0600	0.3286	2.0000	1
1365	0	2116	14	7	Q3	1997	0.5300	0.1643	1.0000	1
1365	1064	2960	14	5	Q2	1997	1.0600	0.4664	2.0000	1
1365	0	2981	23	9	Q3	1997	1.0600	0.5194	2.0000	1
1365	1143	3015	15	5	Q2	1997	1.5900	0.6042	3.0000	1
1365	0	3188	6	3	Q1	1997	1.0600	0.4982	2.0000	1
1365	0	3188	6	10	Q4	1997	2.1200	0.8056	4.0000	1
1365	0	3231	17	12	Q4	1997	2.6500	0.8480	5.0000	1
1365	0	3297	7	5	Q2	1997	1.0600	0.4028	2.0000	1
1365	0	3360	13	5	Q2	1997	2.1200	0.7632	4.0000	1
1365	0	3442	3	12	Q4	1997	1.0600	0.3498	2.0000	1
1365	522	3480	6	10	Q4	1997	1.5900	0.6519	3.0000	1
1365	0	4074	11	3	Q1	1997	1.0600	0.3816	2.0000	1
1365	0	4209	2	5	Q2	1997	1.0600	0.4770	2.0000	1
1365	0	4211	11	6	Q2	1997	1.5900	0.4929	3.0000	1
1365	0	4413	13	3	Q1	1997	1.5900	0.5724	3.0000	1
1365	0	4518	13	1	Q1	1997	1.0600	0.3286	2.0000	1
1365	0	4564	17	1	Q1	1997	1.5900	0.6837	3.0000	1
1365	204	4693	3	9	Q3	1997	1.5900	0.7473	3.0000	1
1365	0	4767	16	8	Q3	1997	2.1200	0.9328	4.0000	1
1365	0	4804	13	7	Q3	1997	2.1200	0.8056	4.0000	1
1365	0	4858	17	3	Q1	1997	1.5900	0.6996	3.0000	1
1365	0	4875	13	7	Q3	1997	2.1200	0.6996	4.0000	1
1365	0	4938	13	11	Q4	1997	1.5900	0.5247	3.0000	1
1365	0	4985	23	7	Q3	1997	1.0600	0.3392	2.0000	1
1365	0	5030	24	9	Q3	1997	1.5900	0.7314	3.0000	1
1365	0	5192	6	8	Q3	1997	1.5900	0.4770	3.0000	1
1365	504	5220	7	2	Q1	1997	2.1200	0.6784	4.0000	1
1365	0	5256	17	12	Q4	1997	2.1200	0.9540	4.0000	1
1365	0	5539	7	3	Q1	1997	2.1200	0.8268	4.0000	1
1365	0	5789	24	3	Q1	1997	1.5900	0.6996	3.0000	1
1365	1702	5956	22	8	Q3	1997	1.0600	0.3710	2.0000	1
1365	205	6098	3	10	Q4	1997	1.5900	0.5883	3.0000	1
1365	0	6352	13	4	Q2	1997	2.1200	0.8480	4.0000	1
1365	1294	6530	17	2	Q1	1997	2.1200	0.7844	4.0000	1
1365	0	6681	17	3	Q1	1997	1.5900	0.6519	3.0000	1
1365	0	7109	11	7	Q3	1997	1.5900	0.6996	3.0000	1
1365	0	7247	24	12	Q4	1997	2.6500	1.1660	5.0000	1
1365	0	7368	11	4	Q2	1997	2.1200	0.8904	4.0000	1
1365	0	7401	24	7	Q3	1997	2.1200	0.7420	4.0000	1
1365	0	7502	16	5	Q2	1997	1.5900	0.7314	3.0000	1
1365	0	7654	15	11	Q4	1997	1.5900	0.4929	3.0000	1
1365	0	8359	17	6	Q2	1997	2.1200	0.8692	4.0000	1
1365	0	8511	16	7	Q3	1997	1.5900	0.6519	3.0000	1
1365	0	8783	15	5	Q2	1997	2.1200	1.0176	4.0000	1
1365	0	9014	13	12	Q4	1997	2.1200	0.7208	4.0000	1
1365	0	9629	24	12	Q4	1997	1.5900	0.6837	3.0000	1
1365	0	9781	3	3	Q1	1997	1.5900	0.6519	3.0000	1
1365	0	9815	16	11	Q4	1997	1.5900	0.7314	3.0000	1
1365	0	10104	6	3	Q1	1997	1.5900	0.5406	3.0000	1
1366	0	422	13	2	Q1	1997	11.0400	3.5328	4.0000	1
1366	0	430	16	7	Q3	1997	8.2800	2.7324	3.0000	1
1366	0	941	13	8	Q3	1997	11.0400	5.1888	4.0000	1
1366	0	1312	3	10	Q4	1997	5.5200	1.9872	2.0000	1
1366	0	1352	17	8	Q3	1997	5.5200	2.5392	2.0000	1
1366	0	1449	23	2	Q1	1997	8.2800	3.7260	3.0000	1
1366	0	1602	7	4	Q2	1997	11.0400	3.8640	4.0000	1
1366	0	1730	11	1	Q1	1997	8.2800	3.8088	3.0000	1
1366	508	1868	6	4	Q2	1997	11.0400	3.4224	4.0000	1
1366	0	1995	15	10	Q4	1997	11.0400	3.6432	4.0000	1
1366	1304	2065	17	7	Q3	1997	5.5200	2.1528	2.0000	1
1366	1314	2065	17	11	Q4	1997	8.2800	3.6432	3.0000	1
1366	0	2201	16	5	Q2	1997	11.0400	4.1952	4.0000	1
1366	976	2468	13	1	Q1	1997	8.2800	3.8088	3.0000	1
1366	1303	2511	17	6	Q2	1997	8.2800	3.2292	3.0000	1
1366	1236	2553	16	12	Q4	1997	5.5200	2.7048	2.0000	1
1366	0	2587	16	12	Q4	1997	8.2800	3.7260	3.0000	1
1366	1216	2921	16	2	Q1	1997	8.2800	3.4776	3.0000	1
1366	0	3046	13	3	Q1	1997	5.5200	2.1528	2.0000	1
1366	0	3112	22	3	Q1	1997	5.5200	1.7664	2.0000	1
1366	197	3476	3	6	Q2	1997	11.0400	3.3120	4.0000	1
1366	0	3533	3	1	Q1	1997	8.2800	2.9808	3.0000	1
1366	0	3567	16	12	Q4	1997	5.5200	2.0976	2.0000	1
1366	0	3640	24	6	Q2	1997	8.2800	3.5604	3.0000	1
1366	0	3728	13	9	Q3	1997	5.5200	2.5944	2.0000	1
1366	0	3759	13	7	Q3	1997	5.5200	2.6496	2.0000	1
1366	0	4609	23	8	Q3	1997	11.0400	3.9744	4.0000	1
1366	0	4711	3	1	Q1	1997	5.5200	2.4840	2.0000	1
1366	0	4711	3	6	Q2	1997	8.2800	2.8152	3.0000	1
1366	0	4900	13	12	Q4	1997	11.0400	3.6432	4.0000	1
1366	0	5174	16	1	Q1	1997	8.2800	3.6432	3.0000	1
1366	0	5230	13	1	Q1	1997	8.2800	3.7260	3.0000	1
1366	0	5253	7	1	Q1	1997	8.2800	3.3948	3.0000	1
1366	0	5338	24	4	Q2	1997	8.2800	3.5604	3.0000	1
1366	1220	5374	16	4	Q2	1997	8.2800	3.2292	3.0000	1
1366	0	5376	3	1	Q1	1997	8.2800	3.8916	3.0000	1
1366	0	5685	13	3	Q1	1997	8.2800	3.9744	3.0000	1
1366	0	5970	13	11	Q4	1997	8.2800	3.9744	3.0000	1
1366	521	5989	6	10	Q4	1997	13.8000	5.7960	5.0000	1
1366	0	6206	11	11	Q4	1997	11.0400	5.1888	4.0000	1
1366	0	6313	17	2	Q1	1997	8.2800	2.6496	3.0000	1
1366	0	6313	17	4	Q2	1997	8.2800	3.1464	3.0000	1
1366	1138	6516	15	3	Q1	1997	8.2800	3.8916	3.0000	1
1366	0	6596	24	5	Q2	1997	8.2800	2.7324	3.0000	1
1366	0	6681	17	12	Q4	1997	8.2800	2.5668	3.0000	1
1366	0	6936	17	2	Q1	1997	8.2800	4.0572	3.0000	1
1366	1235	7502	16	11	Q4	1997	5.5200	2.3736	2.0000	1
1366	207	7822	3	11	Q4	1997	5.5200	2.0424	2.0000	1
1366	0	8074	17	12	Q4	1997	13.8000	4.6920	5.0000	1
1366	0	8172	17	6	Q2	1997	5.5200	1.9320	2.0000	1
1366	1776	8206	23	6	Q2	1997	11.0400	5.0784	4.0000	1
1366	504	8478	6	2	Q1	1997	11.0400	4.8576	4.0000	1
1366	0	8731	3	9	Q3	1997	8.2800	2.4840	3.0000	1
1366	0	8785	7	6	Q2	1997	11.0400	3.8640	4.0000	1
1366	505	8815	7	2	Q1	1997	8.2800	2.9808	3.0000	1
1366	0	8919	13	11	Q4	1997	13.8000	6.3480	5.0000	1
1366	0	9200	16	7	Q3	1997	5.5200	2.6496	2.0000	1
1366	0	9206	17	9	Q3	1997	8.2800	3.7260	3.0000	1
1366	0	9217	7	3	Q1	1997	8.2800	2.8980	3.0000	1
1366	0	9331	11	3	Q1	1997	11.0400	3.3120	4.0000	1
1366	1851	9593	24	4	Q2	1997	5.5200	2.7048	2.0000	1
1366	526	9974	6	12	Q4	1997	8.2800	3.1464	3.0000	1
1366	0	10111	3	9	Q3	1997	5.5200	2.4840	2.0000	1
1366	842	10169	11	12	Q4	1997	11.0400	5.1888	4.0000	1
1367	0	378	16	8	Q3	1997	10.7100	4.9266	3.0000	1
1367	0	472	17	9	Q3	1997	7.1400	2.9988	2.0000	1
1367	187	571	3	2	Q1	1997	10.7100	4.9266	3.0000	1
1367	0	907	6	6	Q2	1997	7.1400	3.1416	2.0000	1
1367	0	1681	13	11	Q4	1997	10.7100	4.1769	3.0000	1
1367	1292	2059	17	1	Q1	1997	10.7100	3.8556	3.0000	1
1367	992	3153	13	9	Q3	1997	7.1400	3.3558	2.0000	1
1367	0	3233	6	10	Q4	1997	14.2800	6.8544	4.0000	1
1367	0	3322	6	6	Q2	1997	10.7100	5.0337	3.0000	1
1367	510	3352	6	5	Q2	1997	14.2800	5.5692	4.0000	1
1367	0	3395	11	1	Q1	1997	14.2800	4.5696	4.0000	1
1367	0	3418	3	6	Q2	1997	14.2800	4.5696	4.0000	1
1367	0	3567	16	8	Q3	1997	10.7100	4.4982	3.0000	1
1367	201	3889	3	8	Q3	1997	14.2800	6.5688	4.0000	1
1367	1311	4340	17	10	Q4	1997	7.1400	2.6418	2.0000	1
1367	0	4351	23	10	Q4	1997	14.2800	6.4260	4.0000	1
1367	0	4436	3	5	Q2	1997	7.1400	3.5700	2.0000	1
1367	0	4892	17	5	Q2	1997	7.1400	3.2844	2.0000	1
1367	0	5018	7	4	Q2	1997	10.7100	3.8556	3.0000	1
1367	0	5173	15	2	Q1	1997	7.1400	3.1416	2.0000	1
1367	0	5174	16	9	Q3	1997	7.1400	2.6418	2.0000	1
1367	0	5285	7	3	Q1	1997	14.2800	6.4260	4.0000	1
1367	837	5305	11	10	Q4	1997	10.7100	4.0698	3.0000	1
1367	0	5407	24	11	Q4	1997	14.2800	6.8544	4.0000	1
1367	0	5825	15	2	Q1	1997	7.1400	2.5704	2.0000	1
1367	0	6049	15	12	Q4	1997	14.2800	6.7116	4.0000	1
1367	1223	6348	16	6	Q2	1997	14.2800	4.5696	4.0000	1
1367	0	6510	13	1	Q1	1997	7.1400	2.4276	2.0000	1
1367	818	6579	11	1	Q1	1997	7.1400	2.7132	2.0000	1
1367	1869	6894	24	12	Q4	1997	14.2800	5.2836	4.0000	1
1367	0	7333	7	8	Q3	1997	7.1400	2.3562	2.0000	1
1367	0	7384	3	12	Q4	1997	17.8500	8.2110	5.0000	1
1367	0	7806	13	5	Q2	1997	7.1400	2.4990	2.0000	1
1367	0	7806	13	12	Q4	1997	7.1400	2.5704	2.0000	1
1367	0	8038	24	5	Q2	1997	7.1400	2.5704	2.0000	1
1367	0	8252	13	1	Q1	1997	10.7100	3.6414	3.0000	1
1367	0	8308	17	6	Q2	1997	10.7100	4.3911	3.0000	1
1367	0	8318	24	12	Q4	1997	10.7100	4.8195	3.0000	1
1367	0	8442	17	6	Q2	1997	14.2800	5.1408	4.0000	1
1367	0	8746	23	3	Q1	1997	10.7100	5.0337	3.0000	1
1367	0	8859	15	6	Q2	1997	14.2800	6.8544	4.0000	1
1367	0	9245	15	3	Q1	1997	10.7100	4.0698	3.0000	1
1367	0	9340	11	3	Q1	1997	14.2800	4.2840	4.0000	1
1367	0	9501	13	4	Q2	1997	10.7100	3.4272	3.0000	1
1367	984	9501	13	5	Q2	1997	14.2800	4.9980	4.0000	1
1367	0	9556	15	4	Q2	1997	7.1400	3.4986	2.0000	1
1367	0	9728	16	1	Q1	1997	14.2800	6.4260	4.0000	1
1367	0	9747	13	9	Q3	1997	10.7100	3.5343	3.0000	1
1367	0	10238	16	10	Q4	1997	7.1400	3.2130	2.0000	1
1368	0	217	13	3	Q1	1997	17.7500	7.8100	5.0000	1
1368	1233	378	16	10	Q4	1997	14.2000	4.8280	4.0000	1
1368	1847	512	24	2	Q1	1997	14.2000	4.6860	4.0000	1
1368	0	663	16	6	Q2	1997	14.2000	4.5440	4.0000	1
1368	0	878	3	1	Q1	1997	10.6500	5.0055	3.0000	1
1368	1138	934	15	3	Q1	1997	10.6500	4.2600	3.0000	1
1368	516	1102	7	8	Q3	1997	10.6500	4.7925	3.0000	1
1368	1216	1415	16	2	Q1	1997	10.6500	3.3015	3.0000	1
1368	0	1442	3	12	Q4	1997	7.1000	2.7690	2.0000	1
1368	0	1539	7	10	Q4	1997	14.2000	5.8220	4.0000	1
1368	1846	1561	24	2	Q1	1997	10.6500	3.6210	3.0000	1
1368	0	1785	3	7	Q3	1997	10.6500	3.6210	3.0000	1
1368	0	1917	23	6	Q2	1997	14.2000	5.6800	4.0000	1
1368	0	2016	15	2	Q1	1997	10.6500	3.1950	3.0000	1
1368	1154	2016	15	10	Q4	1997	14.2000	4.9700	4.0000	1
1368	0	2049	24	5	Q2	1997	7.1000	2.3430	2.0000	1
1368	0	2224	16	1	Q1	1997	14.2000	4.5440	4.0000	1
1368	0	2245	11	9	Q3	1997	14.2000	4.2600	4.0000	1
1368	0	2269	11	3	Q1	1997	10.6500	3.7275	3.0000	1
1368	0	2674	11	8	Q3	1997	14.2000	7.1000	4.0000	1
1368	0	2835	15	3	Q1	1997	7.1000	2.2720	2.0000	1
1368	0	2896	3	10	Q4	1997	14.2000	4.6860	4.0000	1
1368	984	2916	13	5	Q2	1997	10.6500	3.9405	3.0000	1
1368	514	3352	7	7	Q3	1997	7.1000	3.3370	2.0000	1
1368	0	3893	24	8	Q3	1997	7.1000	2.5560	2.0000	1
1368	1136	3906	15	2	Q1	1997	7.1000	3.1950	2.0000	1
1368	0	4069	17	12	Q4	1997	7.1000	2.6980	2.0000	1
1368	0	4220	11	12	Q4	1997	14.2000	6.2480	4.0000	1
1368	824	4220	11	4	Q2	1997	14.2000	6.2480	4.0000	1
1368	0	4234	3	5	Q2	1997	14.2000	6.3900	4.0000	1
1368	0	4282	15	10	Q4	1997	10.6500	3.7275	3.0000	1
1368	1142	4363	15	5	Q2	1997	7.1000	3.1240	2.0000	1
1368	0	4666	13	9	Q3	1997	10.6500	3.7275	3.0000	1
1368	0	4678	13	12	Q4	1997	7.1000	2.6270	2.0000	1
1368	0	4925	16	8	Q3	1997	10.6500	4.7925	3.0000	1
1368	207	4998	3	11	Q4	1997	14.2000	5.2540	4.0000	1
1368	508	5107	6	4	Q2	1997	14.2000	4.8280	4.0000	1
1368	0	5191	15	9	Q3	1997	7.1000	3.1240	2.0000	1
1368	0	5374	16	10	Q4	1997	7.1000	3.1950	2.0000	1
1368	0	5593	13	7	Q3	1997	14.2000	4.9700	4.0000	1
1368	0	5972	15	7	Q3	1997	10.6500	5.3250	3.0000	1
1368	1152	6567	15	9	Q3	1997	10.6500	5.0055	3.0000	1
1368	1307	6690	17	8	Q3	1997	7.1000	3.1950	2.0000	1
1368	1216	6835	16	2	Q1	1997	7.1000	2.6270	2.0000	1
1368	0	6843	15	1	Q1	1997	14.2000	6.1060	4.0000	1
1368	0	6849	7	7	Q3	1997	14.2000	5.8220	4.0000	1
1368	0	7100	17	10	Q4	1997	7.1000	2.5560	2.0000	1
1368	0	7132	13	7	Q3	1997	7.1000	2.6270	2.0000	1
1368	524	7605	6	11	Q4	1997	14.2000	6.2480	4.0000	1
1368	0	7702	16	11	Q4	1997	7.1000	2.5560	2.0000	1
1368	0	7721	13	6	Q2	1997	10.6500	4.7925	3.0000	1
1368	0	7724	15	8	Q3	1997	7.1000	2.6270	2.0000	1
1368	0	7930	11	8	Q3	1997	10.6500	3.9405	3.0000	1
1368	0	8242	17	6	Q2	1997	10.6500	5.0055	3.0000	1
1368	0	8454	17	2	Q1	1997	7.1000	3.0530	2.0000	1
1368	0	8511	16	8	Q3	1997	7.1000	2.9110	2.0000	1
1368	0	8676	7	11	Q4	1997	7.1000	2.1300	2.0000	1
1368	0	8687	23	12	Q4	1997	7.1000	3.3370	2.0000	1
1368	1157	9030	15	12	Q4	1997	10.6500	5.1120	3.0000	1
1368	0	9160	6	5	Q2	1997	14.2000	6.5320	4.0000	1
1368	0	9306	24	2	Q1	1997	7.1000	2.7690	2.0000	1
1368	0	9648	13	3	Q1	1997	7.1000	2.9820	2.0000	1
1369	837	120	11	10	Q4	1997	6.7600	2.1632	2.0000	1
1369	508	336	6	4	Q2	1997	13.5200	4.5968	4.0000	1
1369	0	400	23	10	Q4	1997	10.1400	3.6504	3.0000	1
1369	0	532	13	2	Q1	1997	10.1400	3.2448	3.0000	1
1369	0	729	24	12	Q4	1997	10.1400	5.0700	3.0000	1
1369	0	905	3	6	Q2	1997	10.1400	4.1574	3.0000	1
1369	0	937	6	3	Q1	1997	10.1400	3.6504	3.0000	1
1369	526	1043	7	12	Q4	1997	10.1400	3.9546	3.0000	1
1369	0	1290	15	11	Q4	1997	10.1400	3.9546	3.0000	1
1369	0	1417	14	9	Q3	1997	6.7600	2.6364	2.0000	1
1369	0	1582	11	11	Q4	1997	10.1400	4.4616	3.0000	1
1369	1314	1813	17	11	Q4	1997	6.7600	2.3660	2.0000	1
1369	0	2126	2	2	Q1	1997	3.3800	1.0816	1.0000	1
1369	1297	2244	17	3	Q1	1997	10.1400	3.6504	3.0000	1
1369	0	2448	16	12	Q4	1997	13.5200	5.4080	4.0000	1
1369	0	2626	11	11	Q4	1997	10.1400	3.1434	3.0000	1
1369	0	2839	15	6	Q2	1997	13.5200	6.6248	4.0000	1
1369	0	3243	13	2	Q1	1997	10.1400	4.4616	3.0000	1
1369	0	3327	6	12	Q4	1997	10.1400	3.9546	3.0000	1
1369	0	3327	7	8	Q3	1997	10.1400	4.0560	3.0000	1
1369	0	3327	7	12	Q4	1997	13.5200	4.0560	4.0000	1
1369	0	3349	7	12	Q4	1997	10.1400	4.6644	3.0000	1
1369	0	3388	13	12	Q4	1997	13.5200	4.8672	4.0000	1
1369	0	3742	11	5	Q2	1997	13.5200	4.8672	4.0000	1
1369	0	4349	15	12	Q4	1997	13.5200	4.4616	4.0000	1
1369	0	4460	3	1	Q1	1997	6.7600	2.9744	2.0000	1
1369	1231	5592	16	9	Q3	1997	13.5200	5.5432	4.0000	1
1369	502	5714	6	1	Q1	1997	13.5200	4.4616	4.0000	1
1369	0	5869	13	3	Q1	1997	10.1400	3.8532	3.0000	1
1369	502	5948	6	1	Q1	1997	13.5200	4.3264	4.0000	1
1369	0	5958	13	5	Q2	1997	6.7600	3.0420	2.0000	1
1369	0	6138	17	5	Q2	1997	6.7600	2.9744	2.0000	1
1369	0	6408	24	10	Q4	1997	13.5200	4.4616	4.0000	1
1369	0	6486	13	12	Q4	1997	13.5200	4.3264	4.0000	1
1369	0	6570	11	11	Q4	1997	6.7600	3.1772	2.0000	1
1369	0	6617	6	4	Q2	1997	13.5200	6.6248	4.0000	1
1369	0	6667	24	2	Q1	1997	6.7600	2.6364	2.0000	1
1369	0	6736	17	7	Q3	1997	13.5200	6.3544	4.0000	1
1369	0	6905	6	8	Q3	1997	10.1400	4.5630	3.0000	1
1369	0	7038	24	6	Q2	1997	13.5200	5.1376	4.0000	1
1369	1708	7233	22	11	Q4	1997	6.7600	3.2448	2.0000	1
1369	0	7243	13	11	Q4	1997	6.7600	2.9744	2.0000	1
1369	1307	7655	17	8	Q3	1997	10.1400	3.2448	3.0000	1
1369	1078	8013	14	12	Q4	1997	3.3800	1.1492	1.0000	1
1369	0	8116	13	1	Q1	1997	13.5200	5.0024	4.0000	1
1369	0	8158	11	5	Q2	1997	6.7600	2.9068	2.0000	1
1369	0	8263	11	11	Q4	1997	6.7600	3.1096	2.0000	1
1369	0	8427	16	5	Q2	1997	10.1400	3.1434	3.0000	1
1369	1000	8619	13	12	Q4	1997	10.1400	3.2448	3.0000	1
1369	0	9200	16	7	Q3	1997	6.7600	2.9744	2.0000	1
1369	0	9271	17	11	Q4	1997	10.1400	3.4476	3.0000	1
1369	0	9318	16	9	Q3	1997	10.1400	3.7518	3.0000	1
1369	0	9324	3	6	Q2	1997	10.1400	3.7518	3.0000	1
1369	0	9340	11	3	Q1	1997	13.5200	6.0840	4.0000	1
1369	0	9594	7	1	Q1	1997	6.7600	2.1632	2.0000	1
1369	0	9673	13	7	Q3	1997	10.1400	3.9546	3.0000	1
1369	0	9815	16	7	Q3	1997	13.5200	4.8672	4.0000	1
1369	1297	10243	17	3	Q1	1997	10.1400	3.1434	3.0000	1
1370	0	128	13	10	Q4	1997	7.1400	3.0702	3.0000	1
1370	0	463	23	6	Q2	1997	4.7600	2.0944	2.0000	1
1370	1140	493	15	4	Q2	1997	4.7600	1.4756	2.0000	1
1370	0	702	24	11	Q4	1997	9.5200	4.4744	4.0000	1
1370	0	750	13	3	Q1	1997	7.1400	3.4272	3.0000	1
1370	504	839	7	2	Q1	1997	7.1400	2.7132	3.0000	1
1370	0	1415	16	1	Q1	1997	4.7600	1.8564	2.0000	1
1370	837	1717	11	10	Q4	1997	9.5200	3.1416	4.0000	1
1370	0	2556	3	10	Q4	1997	9.5200	4.2840	4.0000	1
1370	523	2647	6	11	Q4	1997	9.5200	3.8080	4.0000	1
1370	0	2887	14	7	Q3	1997	4.7600	2.1896	2.0000	1
1370	0	3228	24	3	Q1	1997	9.5200	3.2368	4.0000	1
1370	0	3245	17	5	Q2	1997	9.5200	4.5696	4.0000	1
1370	0	3306	15	1	Q1	1997	7.1400	2.2848	3.0000	1
1370	0	3388	13	5	Q2	1997	9.5200	3.4272	4.0000	1
1370	1136	3415	15	2	Q1	1997	4.7600	2.2372	2.0000	1
1370	0	3540	24	9	Q3	1997	4.7600	2.2372	2.0000	1
1370	0	3692	16	12	Q4	1997	4.7600	1.8088	2.0000	1
1370	0	3716	17	4	Q2	1997	7.1400	2.3562	3.0000	1
1370	0	3917	15	12	Q4	1997	7.1400	3.3558	3.0000	1
1370	0	4196	13	8	Q3	1997	9.5200	4.2840	4.0000	1
1370	0	4261	13	7	Q3	1997	7.1400	2.3562	3.0000	1
1370	0	4391	16	9	Q3	1997	11.9000	4.4030	5.0000	1
1370	0	4606	3	10	Q4	1997	7.1400	3.3558	3.0000	1
1370	0	4784	11	11	Q4	1997	7.1400	2.9274	3.0000	1
1370	504	4950	7	2	Q1	1997	7.1400	3.4986	3.0000	1
1370	980	5060	13	3	Q1	1997	9.5200	3.1416	4.0000	1
1370	0	5345	7	8	Q3	1997	7.1400	2.5704	3.0000	1
1370	0	5810	13	10	Q4	1997	9.5200	3.2368	4.0000	1
1370	0	6105	23	8	Q3	1997	7.1400	3.1416	3.0000	1
1370	0	6155	15	3	Q1	1997	9.5200	2.8560	4.0000	1
1370	0	6284	7	7	Q3	1997	7.1400	2.4276	3.0000	1
1370	0	6365	6	4	Q2	1997	9.5200	3.2368	4.0000	1
1370	0	6570	11	5	Q2	1997	7.1400	2.8560	3.0000	1
1370	0	7065	17	6	Q2	1997	9.5200	2.9512	4.0000	1
1370	0	7694	13	7	Q3	1997	7.1400	2.5704	3.0000	1
1370	504	7747	6	2	Q1	1997	11.9000	5.4740	5.0000	1
1370	1140	7774	15	4	Q2	1997	7.1400	3.4272	3.0000	1
1370	0	7813	17	8	Q3	1997	7.1400	3.3558	3.0000	1
1370	1858	7914	24	7	Q3	1997	9.5200	3.3320	4.0000	1
1370	0	8601	6	3	Q1	1997	7.1400	2.8560	3.0000	1
1370	0	8745	7	5	Q2	1997	7.1400	2.5704	3.0000	1
1370	0	8745	7	8	Q3	1997	7.1400	2.5704	3.0000	1
1370	1314	8963	17	11	Q4	1997	4.7600	2.0944	2.0000	1
1370	821	9013	11	3	Q1	1997	11.9000	5.4740	5.0000	1
1370	1304	9327	17	7	Q3	1997	7.1400	3.4986	3.0000	1
1370	0	9673	13	5	Q2	1997	7.1400	2.7846	3.0000	1
1370	980	9673	13	3	Q1	1997	9.5200	2.8560	4.0000	1
1370	0	10176	13	10	Q4	1997	7.1400	2.2134	3.0000	1
1371	0	354	23	1	Q1	1997	9.8800	4.3472	4.0000	1
1371	1141	1110	15	4	Q2	1997	9.8800	3.1616	4.0000	1
1371	0	1129	24	8	Q3	1997	9.8800	4.4460	4.0000	1
1371	0	1245	17	11	Q4	1997	7.4100	2.2971	3.0000	1
1371	0	1558	14	8	Q3	1997	4.9400	1.7784	2.0000	1
1371	0	1748	7	5	Q2	1997	7.4100	3.7050	3.0000	1
1371	522	1895	6	10	Q4	1997	7.4100	2.3712	3.0000	1
1371	0	1979	3	12	Q4	1997	9.8800	3.5568	4.0000	1
1371	0	1996	13	6	Q2	1997	7.4100	2.7417	3.0000	1
1371	0	2238	24	7	Q3	1997	4.9400	1.4820	2.0000	1
1371	1307	2244	17	8	Q3	1997	7.4100	3.5568	3.0000	1
1371	1214	2769	16	2	Q1	1997	9.8800	4.3472	4.0000	1
1371	0	2815	22	10	Q4	1997	2.4700	1.1609	1.0000	1
1371	0	3130	13	8	Q3	1997	9.8800	4.7424	4.0000	1
1371	0	3767	7	6	Q2	1997	9.8800	3.8532	4.0000	1
1371	0	4193	24	5	Q2	1997	9.8800	4.8412	4.0000	1
1371	0	4676	16	5	Q2	1997	7.4100	3.6309	3.0000	1
1371	0	4676	16	9	Q3	1997	7.4100	3.0381	3.0000	1
1371	0	5060	13	3	Q1	1997	9.8800	4.5448	4.0000	1
1371	0	5113	7	7	Q3	1997	7.4100	2.5194	3.0000	1
1371	0	5174	16	11	Q4	1997	7.4100	3.2604	3.0000	1
1371	1071	5485	14	8	Q3	1997	4.9400	1.7290	2.0000	1
1371	195	5537	3	5	Q2	1997	7.4100	2.3712	3.0000	1
1371	0	5742	16	11	Q4	1997	7.4100	2.4453	3.0000	1
1371	1225	5766	16	7	Q3	1997	7.4100	3.0381	3.0000	1
1371	0	5799	15	2	Q1	1997	9.8800	4.4460	4.0000	1
1371	0	5895	17	3	Q1	1997	9.8800	3.3592	4.0000	1
1371	0	6206	11	8	Q3	1997	7.4100	2.8158	3.0000	1
1371	0	6541	23	12	Q4	1997	7.4100	3.1122	3.0000	1
1371	0	6712	16	9	Q3	1997	9.8800	4.6436	4.0000	1
1371	829	6758	11	6	Q2	1997	7.4100	3.4827	3.0000	1
1371	0	6816	11	6	Q2	1997	7.4100	3.4827	3.0000	1
1371	0	6838	15	10	Q4	1997	7.4100	2.6676	3.0000	1
1371	0	6850	15	10	Q4	1997	7.4100	3.0381	3.0000	1
1371	0	6975	6	8	Q3	1997	7.4100	2.8899	3.0000	1
1371	1312	7065	17	10	Q4	1997	9.8800	3.4580	4.0000	1
1371	0	7141	17	4	Q2	1997	4.9400	1.7784	2.0000	1
1371	1154	7654	15	10	Q4	1997	9.8800	4.8412	4.0000	1
1371	0	7831	17	5	Q2	1997	7.4100	3.4827	3.0000	1
1371	0	8062	24	5	Q2	1997	9.8800	4.4460	4.0000	1
1371	0	8382	15	10	Q4	1997	7.4100	3.6309	3.0000	1
1371	0	8404	3	4	Q2	1997	7.4100	3.1122	3.0000	1
1371	0	8732	2	3	Q1	1997	4.9400	2.2724	2.0000	1
1371	1293	9111	17	1	Q1	1997	7.4100	3.1863	3.0000	1
1371	1303	9194	17	6	Q2	1997	9.8800	4.5448	4.0000	1
1371	0	9556	15	4	Q2	1997	7.4100	2.8158	3.0000	1
1371	0	9728	16	11	Q4	1997	9.8800	4.4460	4.0000	1
1371	1297	9734	17	3	Q1	1997	7.4100	2.4453	3.0000	1
1371	0	9866	3	3	Q1	1997	7.4100	2.5194	3.0000	1
1371	0	9871	13	7	Q3	1997	7.4100	2.5935	3.0000	1
1371	0	10213	7	5	Q2	1997	9.8800	4.3472	4.0000	1
1372	0	39	13	12	Q4	1997	12.4500	4.6065	5.0000	1
1372	0	504	13	2	Q1	1997	7.4700	3.5109	3.0000	1
1372	0	602	17	2	Q1	1997	9.9600	3.1872	4.0000	1
1372	0	624	15	9	Q3	1997	9.9600	3.1872	4.0000	1
1372	0	753	3	11	Q4	1997	7.4700	2.4651	3.0000	1
1372	0	1134	15	3	Q1	1997	7.4700	2.9880	3.0000	1
1372	0	1166	13	1	Q1	1997	9.9600	4.6812	4.0000	1
1372	0	1339	13	11	Q4	1997	7.4700	2.5398	3.0000	1
1372	195	1598	3	5	Q2	1997	7.4700	3.1374	3.0000	1
1372	0	1810	2	5	Q2	1997	2.4900	1.0707	1.0000	1
1372	1304	2065	17	7	Q3	1997	9.9600	3.6852	4.0000	1
1372	0	2067	17	6	Q2	1997	7.4700	2.9133	3.0000	1
1372	0	2086	13	11	Q4	1997	4.9800	2.3406	2.0000	1
1372	0	2201	16	10	Q4	1997	7.4700	3.2121	3.0000	1
1372	0	2234	13	3	Q1	1997	4.9800	1.8924	2.0000	1
1372	1314	2244	17	11	Q4	1997	12.4500	4.6065	5.0000	1
1372	187	2298	3	2	Q1	1997	7.4700	3.7350	3.0000	1
1372	0	2981	23	2	Q1	1997	9.9600	3.1872	4.0000	1
1372	0	3046	13	3	Q1	1997	9.9600	3.6852	4.0000	1
1372	0	3092	15	1	Q1	1997	7.4700	2.6145	3.0000	1
1372	0	3548	13	7	Q3	1997	7.4700	3.0627	3.0000	1
1372	0	3612	24	3	Q1	1997	9.9600	3.1872	4.0000	1
1372	0	3804	24	7	Q3	1997	7.4700	3.1374	3.0000	1
1372	513	3996	6	6	Q2	1997	4.9800	2.0916	2.0000	1
1372	0	4161	7	7	Q3	1997	4.9800	1.6434	2.0000	1
1372	0	4670	17	7	Q3	1997	9.9600	3.1872	4.0000	1
1372	504	4728	7	2	Q1	1997	9.9600	3.2868	4.0000	1
1372	0	5092	17	9	Q3	1997	7.4700	2.8386	3.0000	1
1372	0	5651	11	1	Q1	1997	7.4700	3.0627	3.0000	1
1372	0	5651	11	10	Q4	1997	9.9600	4.1832	4.0000	1
1372	0	5742	16	8	Q3	1997	7.4700	3.7350	3.0000	1
1372	0	6086	7	3	Q1	1997	9.9600	3.6852	4.0000	1
1372	0	6551	11	5	Q2	1997	4.9800	1.4940	2.0000	1
1372	0	6690	17	5	Q2	1997	7.4700	2.8386	3.0000	1
1372	0	6749	6	3	Q1	1997	9.9600	3.7848	4.0000	1
1372	0	6846	15	8	Q3	1997	7.4700	3.5856	3.0000	1
1372	0	6996	24	2	Q1	1997	7.4700	2.3904	3.0000	1
1372	976	7274	13	1	Q1	1997	4.9800	1.5936	2.0000	1
1372	0	7359	13	9	Q3	1997	7.4700	3.2868	3.0000	1
1372	0	7457	13	9	Q3	1997	9.9600	4.4820	4.0000	1
1372	0	7938	24	1	Q1	1997	4.9800	2.2908	2.0000	1
1372	0	7965	15	1	Q1	1997	4.9800	1.8426	2.0000	1
1372	1311	8089	17	10	Q4	1997	7.4700	2.6892	3.0000	1
1372	980	8140	13	3	Q1	1997	7.4700	2.3904	3.0000	1
1372	0	8153	24	3	Q1	1997	7.4700	2.3904	3.0000	1
1372	0	8172	17	5	Q2	1997	4.9800	1.6434	2.0000	1
1372	0	8252	13	9	Q3	1997	7.4700	2.6892	3.0000	1
1372	1866	8536	24	11	Q4	1997	9.9600	4.0836	4.0000	1
1372	0	8571	3	5	Q2	1997	9.9600	4.4820	4.0000	1
1372	0	9327	17	1	Q1	1997	12.4500	4.9800	5.0000	1
1372	524	9386	6	11	Q4	1997	4.9800	2.1414	2.0000	1
1372	504	9422	6	2	Q1	1997	9.9600	3.3864	4.0000	1
1372	0	9671	13	12	Q4	1997	4.9800	1.5438	2.0000	1
1372	0	9815	16	8	Q3	1997	9.9600	3.5856	4.0000	1
1372	1142	9827	15	5	Q2	1997	7.4700	3.7350	3.0000	1
1372	0	10142	11	11	Q4	1997	7.4700	2.6145	3.0000	1
1372	0	10186	13	5	Q2	1997	12.4500	3.9840	5.0000	1
1373	0	117	13	1	Q1	1997	10.8000	5.4000	3.0000	1
1373	0	230	2	10	Q4	1997	3.6000	1.2240	1.0000	1
1373	0	395	24	3	Q1	1997	10.8000	4.6440	3.0000	1
1373	0	997	3	6	Q2	1997	10.8000	4.7520	3.0000	1
1373	0	1145	17	3	Q1	1997	7.2000	3.0240	2.0000	1
1373	1869	1747	24	12	Q4	1997	10.8000	5.0760	3.0000	1
1373	0	2002	15	12	Q4	1997	10.8000	3.8880	3.0000	1
1373	1000	2052	13	12	Q4	1997	7.2000	3.5280	2.0000	1
1373	0	2086	13	10	Q4	1997	14.4000	4.6080	4.0000	1
1373	0	2431	3	6	Q2	1997	14.4000	4.6080	4.0000	1
1373	0	2483	24	5	Q2	1997	14.4000	7.2000	4.0000	1
1373	0	2813	15	5	Q2	1997	10.8000	3.4560	3.0000	1
1373	0	2973	15	7	Q3	1997	7.2000	2.8080	2.0000	1
1373	0	3500	15	7	Q3	1997	10.8000	4.9680	3.0000	1
1373	0	3552	17	5	Q2	1997	10.8000	5.1840	3.0000	1
1373	0	3728	13	12	Q4	1997	14.4000	6.3360	4.0000	1
1373	0	3748	13	4	Q2	1997	14.4000	4.6080	4.0000	1
1373	0	4099	17	10	Q4	1997	14.4000	4.3200	4.0000	1
1373	0	4103	24	3	Q1	1997	14.4000	5.4720	4.0000	1
1373	0	4131	15	12	Q4	1997	7.2000	3.3120	2.0000	1
1373	502	4337	6	1	Q1	1997	14.4000	5.1840	4.0000	1
1373	0	4497	17	7	Q3	1997	7.2000	2.6640	2.0000	1
1373	0	4535	15	12	Q4	1997	10.8000	3.5640	3.0000	1
1373	0	4998	3	1	Q1	1997	10.8000	5.1840	3.0000	1
1373	0	5664	11	12	Q4	1997	18.0000	7.2000	5.0000	1
1373	0	5713	2	11	Q4	1997	3.6000	1.1520	1.0000	1
1373	0	5766	16	6	Q2	1997	10.8000	5.0760	3.0000	1
1373	0	5820	17	5	Q2	1997	7.2000	2.6640	2.0000	1
1373	0	6265	23	9	Q3	1997	10.8000	5.4000	3.0000	1
1373	504	6376	6	2	Q1	1997	18.0000	8.4600	5.0000	1
1373	0	6645	24	6	Q2	1997	7.2000	2.7360	2.0000	1
1373	0	6651	11	9	Q3	1997	10.8000	3.3480	3.0000	1
1373	0	6760	17	2	Q1	1997	14.4000	6.4800	4.0000	1
1373	0	6802	7	10	Q4	1997	7.2000	2.8080	2.0000	1
1373	0	6905	6	8	Q3	1997	10.8000	4.6440	3.0000	1
1373	0	7001	3	11	Q4	1997	14.4000	6.3360	4.0000	1
1373	0	7032	2	4	Q2	1997	3.6000	1.0800	1.0000	1
1373	0	7065	17	2	Q1	1997	10.8000	3.9960	3.0000	1
1373	0	7683	22	4	Q2	1997	3.6000	1.4760	1.0000	1
1373	1312	7913	17	10	Q4	1997	10.8000	4.2120	3.0000	1
1373	0	7963	11	11	Q4	1997	14.4000	4.6080	4.0000	1
1373	0	8138	24	2	Q1	1997	14.4000	5.1840	4.0000	1
1373	1220	8275	16	4	Q2	1997	10.8000	5.0760	3.0000	1
1373	1307	8281	17	8	Q3	1997	18.0000	6.1200	5.0000	1
1373	0	8314	15	11	Q4	1997	10.8000	5.2920	3.0000	1
1373	1303	8359	17	6	Q2	1997	10.8000	3.3480	3.0000	1
1373	0	8418	22	4	Q2	1997	7.2000	2.8800	2.0000	1
1373	1140	9254	15	4	Q2	1997	18.0000	5.9400	5.0000	1
1373	0	9286	13	11	Q4	1997	14.4000	4.8960	4.0000	1
1373	0	9324	3	8	Q3	1997	14.4000	6.1920	4.0000	1
1373	0	9773	15	7	Q3	1997	10.8000	3.7800	3.0000	1
1373	1845	9858	24	1	Q1	1997	10.8000	4.6440	3.0000	1
1373	1850	9858	24	3	Q1	1997	10.8000	4.2120	3.0000	1
1373	0	9897	16	3	Q1	1997	10.8000	4.9680	3.0000	1
1373	0	9899	15	10	Q4	1997	10.8000	4.7520	3.0000	1
1373	0	9951	3	4	Q2	1997	18.0000	6.3000	5.0000	1
1373	0	10147	7	10	Q4	1997	14.4000	4.4640	4.0000	1
1373	0	10274	6	5	Q2	1997	14.4000	4.4640	4.0000	1
1374	1077	176	14	11	Q4	1997	2.8900	0.9826	1.0000	1
1374	0	294	24	9	Q3	1997	8.6700	4.3350	3.0000	1
1374	0	790	13	7	Q3	1997	8.6700	4.0749	3.0000	1
1374	0	1153	13	2	Q1	1997	5.7800	2.1964	2.0000	1
1374	0	1160	14	5	Q2	1997	2.8900	1.0115	1.0000	1
1374	0	1173	13	7	Q3	1997	5.7800	2.5432	2.0000	1
1374	833	1195	11	8	Q3	1997	11.5600	5.3176	4.0000	1
1374	1297	1245	17	3	Q1	1997	8.6700	2.9478	3.0000	1
1374	0	1334	17	8	Q3	1997	8.6700	2.7744	3.0000	1
1374	1312	1337	17	10	Q4	1997	8.6700	3.1212	3.0000	1
1374	0	1476	6	10	Q4	1997	5.7800	2.7166	2.0000	1
1374	0	1610	3	3	Q1	1997	8.6700	3.4680	3.0000	1
1374	0	1648	11	2	Q1	1997	11.5600	4.5084	4.0000	1
1374	511	1680	6	5	Q2	1997	11.5600	4.1616	4.0000	1
1374	1845	1786	24	1	Q1	1997	11.5600	4.5084	4.0000	1
1374	0	1970	3	2	Q1	1997	11.5600	4.3928	4.0000	1
1374	1233	2224	16	10	Q4	1997	11.5600	5.5488	4.0000	1
1374	0	2343	15	3	Q1	1997	11.5600	3.4680	4.0000	1
1374	1152	2459	15	9	Q3	1997	11.5600	5.2020	4.0000	1
1374	0	2673	11	10	Q4	1997	5.7800	2.5432	2.0000	1
1374	0	2829	23	1	Q1	1997	5.7800	1.9652	2.0000	1
1374	0	3401	11	12	Q4	1997	11.5600	4.8552	4.0000	1
1374	0	3407	7	12	Q4	1997	8.6700	3.5547	3.0000	1
1374	0	3754	11	11	Q4	1997	8.6700	3.6414	3.0000	1
1374	0	3773	17	11	Q4	1997	8.6700	3.9882	3.0000	1
1374	0	3826	16	3	Q1	1997	8.6700	4.3350	3.0000	1
1374	0	4021	16	8	Q3	1997	8.6700	3.2079	3.0000	1
1374	0	4029	17	4	Q2	1997	8.6700	2.8611	3.0000	1
1374	0	4342	13	7	Q3	1997	8.6700	3.7281	3.0000	1
1374	0	4438	6	12	Q4	1997	11.5600	3.5836	4.0000	1
1374	0	4444	11	4	Q2	1997	8.6700	3.8148	3.0000	1
1374	0	5092	17	4	Q2	1997	11.5600	4.0460	4.0000	1
1374	0	5602	7	3	Q1	1997	5.7800	2.1964	2.0000	1
1374	1138	5725	15	3	Q1	1997	8.6700	3.9882	3.0000	1
1374	1701	5847	22	7	Q3	1997	8.6700	3.5547	3.0000	1
1374	0	6061	17	7	Q3	1997	8.6700	3.7281	3.0000	1
1374	0	6113	16	12	Q4	1997	5.7800	2.2542	2.0000	1
1374	0	6554	17	6	Q2	1997	11.5600	3.8148	4.0000	1
1374	0	6596	24	10	Q4	1997	5.7800	2.5432	2.0000	1
1374	1150	6699	15	8	Q3	1997	8.6700	2.8611	3.0000	1
1374	0	7421	6	2	Q1	1997	8.6700	2.7744	3.0000	1
1374	0	7884	11	8	Q3	1997	8.6700	3.0345	3.0000	1
1374	0	8351	16	11	Q4	1997	14.4500	6.3580	5.0000	1
1374	988	8644	13	7	Q3	1997	8.6700	4.1616	3.0000	1
1374	504	8730	7	2	Q1	1997	5.7800	1.7340	2.0000	1
1374	0	9261	7	11	Q4	1997	11.5600	4.6240	4.0000	1
1374	1689	9321	22	2	Q1	1997	5.7800	2.8322	2.0000	1
1374	0	9461	17	10	Q4	1997	11.5600	5.3176	4.0000	1
1374	1157	9570	15	12	Q4	1997	5.7800	2.1386	2.0000	1
1374	523	9807	7	11	Q4	1997	8.6700	4.2483	3.0000	1
1374	984	9825	13	5	Q2	1997	8.6700	3.3813	3.0000	1
1374	508	9931	6	4	Q2	1997	5.7800	2.6588	2.0000	1
1374	0	10088	24	9	Q3	1997	5.7800	1.7918	2.0000	1
1375	829	226	11	6	Q2	1997	6.3900	2.4921	3.0000	1
1375	842	461	11	12	Q4	1997	4.2600	1.4910	2.0000	1
1375	0	711	17	3	Q1	1997	4.2600	1.8744	2.0000	1
1375	0	1141	11	4	Q2	1997	8.5200	2.8968	4.0000	1
1375	1138	1385	15	3	Q1	1997	8.5200	4.0044	4.0000	1
1375	0	1415	16	11	Q4	1997	4.2600	1.6614	2.0000	1
1375	0	1442	3	12	Q4	1997	10.6500	3.9405	5.0000	1
1375	0	1524	13	1	Q1	1997	4.2600	1.8744	2.0000	1
1375	0	1633	3	12	Q4	1997	10.6500	3.3015	5.0000	1
1375	0	2141	7	6	Q2	1997	6.3900	2.4921	3.0000	1
1375	0	2224	16	7	Q3	1997	8.5200	2.7264	4.0000	1
1375	0	2251	13	2	Q1	1997	6.3900	3.1311	3.0000	1
1375	0	2815	22	2	Q1	1997	2.1300	0.7029	1.0000	1
1375	0	3067	15	11	Q4	1997	6.3900	2.8116	3.0000	1
1375	0	3216	6	9	Q3	1997	6.3900	2.8116	3.0000	1
1375	0	3548	13	9	Q3	1997	6.3900	2.3004	3.0000	1
1375	0	3593	3	5	Q2	1997	4.2600	1.6188	2.0000	1
1375	0	4004	13	12	Q4	1997	6.3900	2.3004	3.0000	1
1375	0	4090	6	3	Q1	1997	4.2600	1.6614	2.0000	1
1375	0	4094	16	4	Q2	1997	4.2600	1.5762	2.0000	1
1375	976	4196	13	1	Q1	1997	8.5200	2.7264	4.0000	1
1375	0	4959	13	3	Q1	1997	6.3900	2.3643	3.0000	1
1375	1768	5002	23	2	Q1	1997	8.5200	2.9820	4.0000	1
1375	0	5032	15	6	Q2	1997	6.3900	2.4282	3.0000	1
1375	1225	5295	16	7	Q3	1997	10.6500	4.7925	5.0000	1
1375	1214	5542	16	2	Q1	1997	6.3900	2.0448	3.0000	1
1375	0	5597	3	7	Q3	1997	8.5200	4.0044	4.0000	1
1375	0	5644	17	12	Q4	1997	8.5200	3.4080	4.0000	1
1375	0	5715	11	5	Q2	1997	6.3900	2.4282	3.0000	1
1375	0	6105	23	9	Q3	1997	6.3900	2.8755	3.0000	1
1375	0	6537	7	6	Q2	1997	6.3900	2.3643	3.0000	1
1375	0	6602	2	11	Q4	1997	6.3900	2.4921	3.0000	1
1375	0	7282	17	12	Q4	1997	8.5200	2.7264	4.0000	1
1375	0	7536	7	9	Q3	1997	8.5200	3.9192	4.0000	1
1375	0	7822	3	5	Q2	1997	4.2600	2.0448	2.0000	1
1375	0	7909	3	11	Q4	1997	10.6500	3.5145	5.0000	1
1375	0	8404	3	9	Q3	1997	4.2600	1.6614	2.0000	1
1375	0	8463	23	5	Q2	1997	4.2600	1.7040	2.0000	1
1375	1858	8666	24	7	Q3	1997	6.3900	2.6199	3.0000	1
1375	0	9322	15	10	Q4	1997	8.5200	3.4080	4.0000	1
1375	0	9335	11	8	Q3	1997	6.3900	2.5560	3.0000	1
1375	522	9338	6	10	Q4	1997	4.2600	1.3206	2.0000	1
1375	0	9487	17	2	Q1	1997	4.2600	1.4058	2.0000	1
1375	122	9646	2	8	Q3	1997	2.1300	0.8520	1.0000	1
1375	0	9826	13	7	Q3	1997	6.3900	2.4921	3.0000	1
1375	0	10209	6	9	Q3	1997	8.5200	3.9192	4.0000	1
1376	526	179	6	12	Q4	1997	5.0400	2.5200	3.0000	1
1376	0	282	24	5	Q2	1997	6.7200	3.1584	4.0000	1
1376	0	543	13	9	Q3	1997	5.0400	2.4696	3.0000	1
1376	1154	624	15	10	Q4	1997	5.0400	2.1672	3.0000	1
1376	0	819	13	7	Q3	1997	5.0400	1.6632	3.0000	1
1376	0	1345	17	5	Q2	1997	5.0400	1.8144	3.0000	1
1376	0	1491	16	3	Q1	1997	5.0400	1.7640	3.0000	1
1376	984	1548	13	5	Q2	1997	5.0400	1.9656	3.0000	1
1376	0	1567	16	11	Q4	1997	6.7200	3.0240	4.0000	1
1376	0	1587	11	10	Q4	1997	5.0400	2.3184	3.0000	1
1376	0	2086	13	7	Q3	1997	6.7200	3.2928	4.0000	1
1376	522	2232	6	10	Q4	1997	5.0400	1.6632	3.0000	1
1376	0	2550	24	2	Q1	1997	3.3600	1.4112	2.0000	1
1376	0	2729	15	6	Q2	1997	3.3600	1.1088	2.0000	1
1376	0	2890	7	12	Q4	1997	3.3600	1.0416	2.0000	1
1376	0	3143	7	6	Q2	1997	5.0400	1.8648	3.0000	1
1376	0	3213	13	5	Q2	1997	5.0400	1.8144	3.0000	1
1376	0	3310	17	7	Q3	1997	5.0400	2.4192	3.0000	1
1376	0	3373	15	2	Q1	1997	8.4000	3.5280	5.0000	1
1376	0	3415	15	1	Q1	1997	5.0400	2.4192	3.0000	1
1376	0	3463	13	6	Q2	1997	3.3600	1.4448	2.0000	1
1376	0	3491	16	4	Q2	1997	5.0400	2.4192	3.0000	1
1376	0	3552	17	6	Q2	1997	5.0400	2.4696	3.0000	1
1376	0	3596	11	1	Q1	1997	5.0400	1.6128	3.0000	1
1376	0	3889	3	11	Q4	1997	5.0400	1.6128	3.0000	1
1376	0	4243	11	9	Q3	1997	3.3600	1.0416	2.0000	1
1376	0	4261	13	1	Q1	1997	6.7200	3.0240	4.0000	1
1376	0	4467	11	4	Q2	1997	3.3600	1.3104	2.0000	1
1376	0	4610	23	8	Q3	1997	5.0400	1.5624	3.0000	1
1376	0	4875	13	3	Q1	1997	3.3600	1.4112	2.0000	1
1376	0	5299	14	12	Q4	1997	3.3600	1.4448	2.0000	1
1376	201	5358	3	8	Q3	1997	6.7200	2.2176	4.0000	1
1376	0	6113	16	8	Q3	1997	6.7200	2.2176	4.0000	1
1376	1314	6168	17	11	Q4	1997	6.7200	2.6208	4.0000	1
1376	1294	6499	17	2	Q1	1997	6.7200	3.2256	4.0000	1
1376	0	6690	17	2	Q1	1997	6.7200	2.5536	4.0000	1
1376	0	6889	15	5	Q2	1997	5.0400	2.2680	3.0000	1
1376	523	7036	6	11	Q4	1997	3.3600	1.3104	2.0000	1
1376	0	7043	14	12	Q4	1997	3.3600	1.2432	2.0000	1
1376	0	7416	13	2	Q1	1997	6.7200	2.8224	4.0000	1
1376	0	7542	24	9	Q3	1997	6.7200	2.4192	4.0000	1
1376	207	7822	3	11	Q4	1997	6.7200	2.8224	4.0000	1
1376	0	7963	11	1	Q1	1997	5.0400	2.4696	3.0000	1
1376	1152	8446	15	9	Q3	1997	3.3600	1.2096	2.0000	1
1376	0	8577	23	6	Q2	1997	8.4000	3.8640	5.0000	1
1376	0	8668	13	7	Q3	1997	5.0400	2.1672	3.0000	1
1376	0	8724	7	3	Q1	1997	3.3600	1.5120	2.0000	1
1376	0	8794	17	8	Q3	1997	6.7200	2.3520	4.0000	1
1376	1235	9200	16	11	Q4	1997	5.0400	2.2176	3.0000	1
1376	0	9361	7	4	Q2	1997	6.7200	3.1584	4.0000	1
1376	0	9487	17	8	Q3	1997	6.7200	3.2256	4.0000	1
1376	0	9512	23	9	Q3	1997	8.4000	2.7720	5.0000	1
1376	1149	9563	15	8	Q3	1997	8.4000	2.7720	5.0000	1
1376	0	9594	7	12	Q4	1997	5.0400	1.8648	3.0000	1
1376	0	9812	13	11	Q4	1997	6.7200	2.1504	4.0000	1
1376	210	9851	3	12	Q4	1997	3.3600	1.1088	2.0000	1
1376	1851	9861	24	4	Q2	1997	6.7200	3.0912	4.0000	1
1376	984	9929	13	5	Q2	1997	5.0400	2.1672	3.0000	1
1376	0	9956	17	3	Q1	1997	5.0400	1.6632	3.0000	1
1377	0	208	13	11	Q4	1997	11.3200	4.1884	4.0000	1
1377	0	280	13	9	Q3	1997	5.6600	2.0376	2.0000	1
1377	0	430	16	5	Q2	1997	5.6600	2.0942	2.0000	1
1377	1228	430	16	8	Q3	1997	8.4900	3.9054	3.0000	1
1377	0	490	11	4	Q2	1997	11.3200	3.6224	4.0000	1
1377	0	1345	17	12	Q4	1997	8.4900	3.0564	3.0000	1
1377	1152	1485	15	9	Q3	1997	11.3200	5.2072	4.0000	1
1377	0	1827	15	3	Q1	1997	8.4900	3.0564	3.0000	1
1377	0	2065	17	3	Q1	1997	5.6600	1.8112	2.0000	1
1377	0	2177	15	12	Q4	1997	8.4900	2.8017	3.0000	1
1377	0	2279	15	2	Q1	1997	8.4900	3.2262	3.0000	1
1377	0	2285	24	6	Q2	1997	11.3200	3.6224	4.0000	1
1377	0	2686	11	10	Q4	1997	8.4900	3.3111	3.0000	1
1377	0	2695	13	10	Q4	1997	11.3200	3.7356	4.0000	1
1377	1846	2775	24	2	Q1	1997	8.4900	2.9715	3.0000	1
1377	0	2915	7	5	Q2	1997	11.3200	3.7356	4.0000	1
1377	1303	3239	17	6	Q2	1997	8.4900	4.2450	3.0000	1
1377	980	3325	13	3	Q1	1997	5.6600	2.2074	2.0000	1
1377	505	3389	7	2	Q1	1997	8.4900	4.0752	3.0000	1
1377	0	3436	11	2	Q1	1997	8.4900	3.1413	3.0000	1
1377	202	3533	3	8	Q3	1997	8.4900	3.3111	3.0000	1
1377	0	3538	11	7	Q3	1997	5.6600	2.7734	2.0000	1
1377	0	3763	24	7	Q3	1997	11.3200	3.7356	4.0000	1
1377	505	3809	7	2	Q1	1997	11.3200	4.5280	4.0000	1
1377	0	4076	2	12	Q4	1997	5.6600	1.9810	2.0000	1
1377	0	4385	7	3	Q1	1997	5.6600	2.4904	2.0000	1
1377	0	4396	13	11	Q4	1997	8.4900	3.5658	3.0000	1
1377	0	4461	11	2	Q1	1997	11.3200	4.6412	4.0000	1
1377	1136	4553	15	2	Q1	1997	5.6600	1.8678	2.0000	1
1377	0	4618	3	7	Q3	1997	11.3200	4.8676	4.0000	1
1377	0	4649	17	2	Q1	1997	5.6600	2.0942	2.0000	1
1377	0	4906	11	11	Q4	1997	8.4900	3.8205	3.0000	1
1377	521	4926	6	10	Q4	1997	5.6600	1.7546	2.0000	1
1377	0	5062	6	2	Q1	1997	8.4900	3.9903	3.0000	1
1377	519	5394	7	9	Q3	1997	8.4900	3.9903	3.0000	1
1377	1235	5432	16	11	Q4	1997	5.6600	2.5470	2.0000	1
1377	197	5831	3	6	Q2	1997	11.3200	4.9808	4.0000	1
1377	0	6169	13	9	Q3	1997	8.4900	3.2262	3.0000	1
1377	0	6432	24	5	Q2	1997	8.4900	3.7356	3.0000	1
1377	1307	6529	17	8	Q3	1997	8.4900	3.2262	3.0000	1
1377	516	6609	7	8	Q3	1997	8.4900	3.9903	3.0000	1
1377	0	6757	7	3	Q1	1997	5.6600	2.2074	2.0000	1
1377	1214	6835	16	2	Q1	1997	5.6600	2.0942	2.0000	1
1377	837	7197	11	10	Q4	1997	11.3200	4.5280	4.0000	1
1377	0	7236	24	12	Q4	1997	5.6600	2.7168	2.0000	1
1377	0	7629	15	3	Q1	1997	11.3200	3.3960	4.0000	1
1377	0	8108	17	4	Q2	1997	8.4900	3.4809	3.0000	1
1377	1866	8113	24	11	Q4	1997	5.6600	2.7168	2.0000	1
1377	0	8275	16	3	Q1	1997	8.4900	3.3111	3.0000	1
1377	0	8275	16	6	Q2	1997	8.4900	3.9903	3.0000	1
1377	837	8334	11	10	Q4	1997	11.3200	3.8488	4.0000	1
1377	207	8404	3	11	Q4	1997	8.4900	3.5658	3.0000	1
1377	0	8463	23	4	Q2	1997	8.4900	2.6319	3.0000	1
1377	0	8577	23	1	Q1	1997	14.1500	4.5280	5.0000	1
1377	0	8578	23	8	Q3	1997	5.6600	2.4338	2.0000	1
1377	0	8777	17	12	Q4	1997	8.4900	3.4809	3.0000	1
1377	1869	8993	24	12	Q4	1997	5.6600	2.0376	2.0000	1
1377	0	9065	13	12	Q4	1997	8.4900	3.9054	3.0000	1
1377	0	9286	13	11	Q4	1997	11.3200	5.4336	4.0000	1
1377	0	9406	24	8	Q3	1997	8.4900	3.2262	3.0000	1
1377	1859	9406	24	8	Q3	1997	5.6600	1.8678	2.0000	1
1377	0	9488	24	5	Q2	1997	8.4900	4.2450	3.0000	1
1377	0	9671	13	4	Q2	1997	8.4900	3.7356	3.0000	1
1377	0	9812	13	3	Q1	1997	5.6600	2.3772	2.0000	1
1377	0	9837	17	6	Q2	1997	11.3200	4.3016	4.0000	1
1377	0	10080	6	5	Q2	1997	8.4900	2.8017	3.0000	1
1377	0	10174	6	6	Q2	1997	5.6600	2.4338	2.0000	1
1377	0	10240	3	5	Q2	1997	8.4900	3.2262	3.0000	1
1378	1140	28	15	4	Q2	1997	1.4600	0.6278	2.0000	1
1378	0	44	6	12	Q4	1997	2.9200	1.1388	4.0000	1
1378	0	378	16	8	Q3	1997	2.1900	0.7884	3.0000	1
1378	0	439	13	1	Q1	1997	2.1900	0.9417	3.0000	1
1378	0	532	13	8	Q3	1997	2.9200	1.1096	4.0000	1
1378	187	571	3	2	Q1	1997	2.1900	0.7884	3.0000	1
1378	202	647	3	8	Q3	1997	1.4600	0.7154	2.0000	1
1378	0	1346	15	12	Q4	1997	2.1900	0.8322	3.0000	1
1378	980	1468	13	3	Q1	1997	2.1900	0.7227	3.0000	1
1378	0	1490	13	12	Q4	1997	2.1900	0.7665	3.0000	1
1378	0	1658	15	10	Q4	1997	2.1900	1.0512	3.0000	1
1378	0	1690	16	8	Q3	1997	2.1900	0.8322	3.0000	1
1378	0	1690	16	12	Q4	1997	2.9200	0.9052	4.0000	1
1378	0	1720	16	1	Q1	1997	2.1900	0.7446	3.0000	1
1378	826	1818	11	5	Q2	1997	2.1900	0.9198	3.0000	1
1378	0	1820	7	11	Q4	1997	2.1900	0.7008	3.0000	1
1378	0	1865	6	4	Q2	1997	2.9200	0.9636	4.0000	1
1378	0	2244	17	12	Q4	1997	2.9200	1.0220	4.0000	1
1378	0	2295	17	1	Q1	1997	2.9200	1.0220	4.0000	1
1378	0	2493	17	7	Q3	1997	2.1900	0.7665	3.0000	1
1378	1775	3267	23	5	Q2	1997	1.4600	0.4672	2.0000	1
1378	0	3845	24	7	Q3	1997	2.1900	1.0074	3.0000	1
1378	0	4231	17	9	Q3	1997	2.1900	0.8979	3.0000	1
1378	0	4327	7	5	Q2	1997	2.1900	0.7665	3.0000	1
1378	0	4417	3	9	Q3	1997	2.1900	0.7227	3.0000	1
1378	0	4589	13	5	Q2	1997	2.9200	1.3432	4.0000	1
1378	0	5026	17	7	Q3	1997	2.1900	0.6570	3.0000	1
1378	0	5171	7	4	Q2	1997	2.9200	0.9636	4.0000	1
1378	0	5216	3	7	Q3	1997	2.1900	0.6789	3.0000	1
1378	521	5226	7	10	Q4	1997	2.9200	1.0220	4.0000	1
1378	0	5303	17	12	Q4	1997	2.9200	1.2556	4.0000	1
1378	1765	5353	23	1	Q1	1997	2.9200	0.9928	4.0000	1
1378	0	5419	17	3	Q1	1997	2.9200	1.3140	4.0000	1
1378	0	5419	17	4	Q2	1997	1.4600	0.4818	2.0000	1
1378	0	5542	16	10	Q4	1997	2.1900	0.8541	3.0000	1
1378	0	5568	23	9	Q3	1997	1.4600	0.4964	2.0000	1
1378	1773	5707	23	4	Q2	1997	2.9200	1.1680	4.0000	1
1378	0	5725	15	12	Q4	1997	2.9200	1.1680	4.0000	1
1378	0	5802	7	4	Q2	1997	1.4600	0.5402	2.0000	1
1378	0	5826	15	11	Q4	1997	3.6500	1.3505	5.0000	1
1378	0	6233	11	2	Q1	1997	2.9200	1.1388	4.0000	1
1378	0	6621	7	12	Q4	1997	2.9200	0.9344	4.0000	1
1378	1149	6700	15	8	Q3	1997	2.1900	0.7008	3.0000	1
1378	0	6815	6	5	Q2	1997	2.1900	1.0512	3.0000	1
1378	842	6861	11	12	Q4	1997	2.9200	1.0220	4.0000	1
1378	820	6937	11	2	Q1	1997	2.9200	1.2848	4.0000	1
1378	1769	7052	23	3	Q1	1997	2.1900	0.8541	3.0000	1
1378	0	7083	14	5	Q2	1997	1.4600	0.5110	2.0000	1
1378	0	7117	15	6	Q2	1997	2.1900	1.0293	3.0000	1
1378	1072	7468	14	9	Q3	1997	0.7300	0.2920	1.0000	1
1378	0	7522	13	3	Q1	1997	1.4600	0.5548	2.0000	1
1378	0	7664	24	12	Q4	1997	1.4600	0.6278	2.0000	1
1378	0	7849	3	3	Q1	1997	2.1900	0.8760	3.0000	1
1378	0	8038	24	8	Q3	1997	1.4600	0.5986	2.0000	1
1378	1292	8308	17	1	Q1	1997	2.9200	1.1680	4.0000	1
1378	0	8551	17	11	Q4	1997	2.9200	0.9052	4.0000	1
1378	1154	8561	15	10	Q4	1997	2.9200	0.9344	4.0000	1
1378	0	8647	3	9	Q3	1997	2.1900	0.6789	3.0000	1
1378	511	8693	6	5	Q2	1997	3.6500	1.1315	5.0000	1
1378	0	8731	3	12	Q4	1997	2.1900	0.6789	3.0000	1
1378	1765	9512	23	1	Q1	1997	2.1900	1.0731	3.0000	1
1378	0	9534	17	5	Q2	1997	2.9200	1.4016	4.0000	1
1378	0	9584	13	4	Q2	1997	2.1900	0.6789	3.0000	1
1378	0	9826	13	7	Q3	1997	2.1900	0.8541	3.0000	1
1378	0	9851	3	2	Q1	1997	1.4600	0.5548	2.0000	1
1379	0	3	15	11	Q4	1997	5.7600	2.8800	3.0000	1
1379	508	44	6	4	Q2	1997	7.6800	3.3024	4.0000	1
1379	0	177	13	5	Q2	1997	5.7600	2.8800	3.0000	1
1379	1853	985	24	5	Q2	1997	5.7600	2.2464	3.0000	1
1379	829	1083	11	6	Q2	1997	7.6800	3.6096	4.0000	1
1379	0	1724	7	11	Q4	1997	7.6800	3.3024	4.0000	1
1379	0	1916	13	7	Q3	1997	7.6800	3.2256	4.0000	1
1379	0	1987	13	12	Q4	1997	5.7600	2.0736	3.0000	1
1379	0	2067	17	6	Q2	1997	7.6800	2.8416	4.0000	1
1379	0	2106	7	5	Q2	1997	7.6800	2.6880	4.0000	1
1379	526	2194	6	12	Q4	1997	7.6800	3.0720	4.0000	1
1379	0	2215	11	3	Q1	1997	3.8400	1.6896	2.0000	1
1379	0	2224	16	1	Q1	1997	3.8400	1.1904	2.0000	1
1379	0	2251	13	4	Q2	1997	3.8400	1.1904	2.0000	1
1379	0	2390	17	1	Q1	1997	3.8400	1.7280	2.0000	1
1379	0	2555	15	7	Q3	1997	9.6000	3.1680	5.0000	1
1379	0	2740	11	12	Q4	1997	5.7600	2.1312	3.0000	1
1379	0	3706	13	1	Q1	1997	3.8400	1.4976	2.0000	1
1379	0	3826	16	12	Q4	1997	7.6800	2.8416	4.0000	1
1379	0	4029	17	5	Q2	1997	5.7600	1.9008	3.0000	1
1379	0	4188	7	9	Q3	1997	3.8400	1.8816	2.0000	1
1379	0	4279	7	11	Q4	1997	3.8400	1.7664	2.0000	1
1379	0	4491	24	9	Q3	1997	3.8400	1.8048	2.0000	1
1379	1788	4610	23	11	Q4	1997	5.7600	2.1312	3.0000	1
1379	197	4778	3	6	Q2	1997	3.8400	1.3056	2.0000	1
1379	0	4828	6	8	Q3	1997	5.7600	2.3040	3.0000	1
1379	0	5359	6	1	Q1	1997	3.8400	1.2672	2.0000	1
1379	517	5490	7	8	Q3	1997	7.6800	3.7632	4.0000	1
1379	0	5808	7	1	Q1	1997	7.6800	3.0720	4.0000	1
1379	0	5868	15	3	Q1	1997	5.7600	2.7072	3.0000	1
1379	980	6079	13	3	Q1	1997	3.8400	1.1904	2.0000	1
1379	0	6138	17	9	Q3	1997	5.7600	2.3616	3.0000	1
1379	0	6146	15	7	Q3	1997	9.6000	3.7440	5.0000	1
1379	0	6261	6	4	Q2	1997	7.6800	2.5344	4.0000	1
1379	0	6348	16	3	Q1	1997	5.7600	2.8224	3.0000	1
1379	0	6499	17	9	Q3	1997	5.7600	2.4768	3.0000	1
1379	0	6553	24	7	Q3	1997	5.7600	2.7072	3.0000	1
1379	0	7036	6	8	Q3	1997	3.8400	1.9200	2.0000	1
1379	1225	7072	16	7	Q3	1997	3.8400	1.6512	2.0000	1
1379	0	7220	3	7	Q3	1997	5.7600	2.1312	3.0000	1
1379	502	7223	6	1	Q1	1997	3.8400	1.1904	2.0000	1
1379	0	7276	23	10	Q4	1997	5.7600	2.7648	3.0000	1
1379	0	7502	16	5	Q2	1997	5.7600	2.4768	3.0000	1
1379	0	7772	15	9	Q3	1997	3.8400	1.5744	2.0000	1
1379	1303	8283	17	6	Q2	1997	5.7600	2.2464	3.0000	1
1379	0	8308	17	8	Q3	1997	3.8400	1.3440	2.0000	1
1379	0	9510	16	12	Q4	1997	5.7600	2.8800	3.0000	1
1379	1140	9543	15	4	Q2	1997	7.6800	2.4576	4.0000	1
1379	1225	9728	16	7	Q3	1997	3.8400	1.6896	2.0000	1
1379	0	9817	14	10	Q4	1997	3.8400	1.6128	2.0000	1
1379	0	10228	24	5	Q2	1997	5.7600	2.4768	3.0000	1
1380	0	813	11	12	Q4	1997	7.2400	2.6064	2.0000	1
1380	0	887	14	4	Q2	1997	10.8600	4.4526	3.0000	1
1380	0	923	15	7	Q3	1997	10.8600	3.5838	3.0000	1
1380	0	993	13	7	Q3	1997	14.4800	4.6336	4.0000	1
1380	185	1005	3	1	Q1	1997	10.8600	4.4526	3.0000	1
1380	0	1154	13	2	Q1	1997	14.4800	6.2264	4.0000	1
1380	0	1172	15	1	Q1	1997	10.8600	4.4526	3.0000	1
1380	0	1210	6	12	Q4	1997	14.4800	4.9232	4.0000	1
1380	0	1214	11	3	Q1	1997	10.8600	5.2128	3.0000	1
1380	1304	1216	17	7	Q3	1997	14.4800	7.0952	4.0000	1
1380	0	1310	16	7	Q3	1997	14.4800	6.9504	4.0000	1
1380	1853	2144	24	5	Q2	1997	14.4800	5.6472	4.0000	1
1380	0	2195	7	6	Q2	1997	7.2400	3.4752	2.0000	1
1380	0	2298	3	6	Q2	1997	10.8600	4.3440	3.0000	1
1380	0	2636	17	5	Q2	1997	10.8600	5.1042	3.0000	1
1380	0	2647	6	9	Q3	1997	10.8600	3.3666	3.0000	1
1380	204	2689	3	9	Q3	1997	10.8600	4.4526	3.0000	1
1380	1140	3158	15	4	Q2	1997	10.8600	4.4526	3.0000	1
1380	0	3166	24	5	Q2	1997	10.8600	3.3666	3.0000	1
1380	195	3218	3	5	Q2	1997	14.4800	6.6608	4.0000	1
1380	829	3293	11	6	Q2	1997	10.8600	3.5838	3.0000	1
1380	1297	3328	17	3	Q1	1997	14.4800	5.7920	4.0000	1
1380	0	3540	24	3	Q1	1997	14.4800	6.3712	4.0000	1
1380	0	3540	24	5	Q2	1997	10.8600	4.5612	3.0000	1
1380	0	3802	6	1	Q1	1997	10.8600	3.3666	3.0000	1
1380	0	4029	17	9	Q3	1997	14.4800	6.5160	4.0000	1
1380	0	4094	16	3	Q1	1997	18.1000	8.1450	5.0000	1
1380	0	4181	24	8	Q3	1997	14.4800	4.4888	4.0000	1
1380	0	4410	13	5	Q2	1997	14.4800	5.7920	4.0000	1
1380	0	4460	3	1	Q1	1997	7.2400	2.3168	2.0000	1
1380	980	4556	13	3	Q1	1997	10.8600	4.2354	3.0000	1
1380	0	4687	24	10	Q4	1997	10.8600	3.5838	3.0000	1
1380	0	4767	16	8	Q3	1997	14.4800	5.0680	4.0000	1
1380	0	5095	6	7	Q3	1997	10.8600	3.9096	3.0000	1
1380	504	5289	7	2	Q1	1997	10.8600	3.9096	3.0000	1
1380	0	5499	11	5	Q2	1997	14.4800	5.2128	4.0000	1
1380	0	5715	11	11	Q4	1997	10.8600	4.0182	3.0000	1
1380	0	5856	14	7	Q3	1997	7.2400	3.2580	2.0000	1
1380	0	5903	13	1	Q1	1997	7.2400	2.3168	2.0000	1
1380	0	5944	3	9	Q3	1997	14.4800	6.6608	4.0000	1
1380	0	6047	17	6	Q2	1997	7.2400	3.3304	2.0000	1
1380	0	6324	23	7	Q3	1997	10.8600	5.3214	3.0000	1
1380	0	6727	15	1	Q1	1997	10.8600	3.8010	3.0000	1
1380	0	7043	14	12	Q4	1997	3.6200	1.6652	1.0000	1
1380	1859	7123	24	8	Q3	1997	14.4800	6.6608	4.0000	1
1380	0	7203	13	12	Q4	1997	14.4800	5.7920	4.0000	1
1380	0	7212	24	12	Q4	1997	14.4800	6.8056	4.0000	1
1380	0	7361	11	9	Q3	1997	10.8600	4.9956	3.0000	1
1380	0	7601	24	2	Q1	1997	7.2400	2.8236	2.0000	1
1380	0	7619	6	4	Q2	1997	14.4800	4.9232	4.0000	1
1380	1869	7825	24	12	Q4	1997	7.2400	2.4616	2.0000	1
1380	1138	7857	15	3	Q1	1997	14.4800	4.3440	4.0000	1
1380	0	7952	13	8	Q3	1997	10.8600	4.7784	3.0000	1
1380	1233	8275	16	10	Q4	1997	14.4800	4.4888	4.0000	1
1380	0	8291	13	4	Q2	1997	10.8600	4.9956	3.0000	1
1380	0	8863	6	12	Q4	1997	7.2400	3.5476	2.0000	1
1380	1845	8911	24	1	Q1	1997	7.2400	2.6788	2.0000	1
1380	0	8954	7	12	Q4	1997	18.1000	8.1450	5.0000	1
1380	1138	8975	15	3	Q1	1997	10.8600	4.2354	3.0000	1
1380	0	9190	7	3	Q1	1997	10.8600	3.2580	3.0000	1
1380	0	9401	13	2	Q1	1997	10.8600	4.8870	3.0000	1
1380	0	9447	13	12	Q4	1997	14.4800	4.6336	4.0000	1
1380	820	9753	11	2	Q1	1997	18.1000	6.3350	5.0000	1
1380	0	9788	13	3	Q1	1997	14.4800	4.7784	4.0000	1
1380	0	10043	22	12	Q4	1997	7.2400	2.8960	2.0000	1
1380	0	10091	17	9	Q3	1997	10.8600	4.0182	3.0000	1
1380	0	10198	2	2	Q1	1997	10.8600	4.2354	3.0000	1
1380	0	10249	7	3	Q1	1997	7.2400	2.8236	2.0000	1
1381	0	226	11	10	Q4	1997	8.6800	3.9060	4.0000	1
1381	504	240	7	2	Q1	1997	6.5100	2.6691	3.0000	1
1381	0	328	11	3	Q1	1997	6.5100	2.2785	3.0000	1
1381	0	448	17	4	Q2	1997	6.5100	2.6691	3.0000	1
1381	0	644	13	5	Q2	1997	8.6800	3.3852	4.0000	1
1381	0	819	13	7	Q3	1997	6.5100	2.0832	3.0000	1
1381	0	886	15	2	Q1	1997	4.3400	2.0398	2.0000	1
1381	980	1166	13	3	Q1	1997	6.5100	2.0832	3.0000	1
1381	0	1224	24	10	Q4	1997	6.5100	2.9295	3.0000	1
1381	0	1341	3	3	Q1	1997	6.5100	2.4738	3.0000	1
1381	1216	1690	16	2	Q1	1997	8.6800	2.6040	4.0000	1
1381	0	1897	13	8	Q3	1997	6.5100	2.0181	3.0000	1
1381	0	1977	23	12	Q4	1997	6.5100	2.2785	3.0000	1
1381	1235	2224	16	11	Q4	1997	6.5100	2.7993	3.0000	1
1381	0	2244	17	1	Q1	1997	8.6800	3.1248	4.0000	1
1381	0	2251	13	1	Q1	1997	6.5100	2.0181	3.0000	1
1381	0	2298	3	6	Q2	1997	6.5100	2.9295	3.0000	1
1381	0	2338	15	12	Q4	1997	4.3400	1.6058	2.0000	1
1381	0	2344	7	3	Q1	1997	4.3400	1.4322	2.0000	1
1381	0	2421	7	11	Q4	1997	8.6800	4.1664	4.0000	1
1381	0	2742	17	4	Q2	1997	6.5100	2.2134	3.0000	1
1381	1850	2823	24	3	Q1	1997	4.3400	1.8228	2.0000	1
1381	820	3019	11	2	Q1	1997	6.5100	2.9295	3.0000	1
1381	0	3466	15	9	Q3	1997	4.3400	1.8662	2.0000	1
1381	0	3979	13	4	Q2	1997	4.3400	2.0398	2.0000	1
1381	207	4096	3	11	Q4	1997	6.5100	2.0832	3.0000	1
1381	0	4541	3	4	Q2	1997	6.5100	2.6040	3.0000	1
1381	0	4562	11	9	Q3	1997	4.3400	1.6058	2.0000	1
1381	0	4903	3	10	Q4	1997	10.8500	4.6221	5.0000	2
1381	526	5161	7	12	Q4	1997	6.5100	2.5389	3.0000	1
1381	0	5358	3	7	Q3	1997	8.6800	2.7776	4.0000	1
1381	0	5742	16	2	Q1	1997	6.5100	1.9530	3.0000	1
1381	1228	5766	16	8	Q3	1997	6.5100	1.9530	3.0000	1
1381	0	6001	17	7	Q3	1997	6.5100	2.0832	3.0000	1
1381	0	6003	13	6	Q2	1997	6.5100	2.2785	3.0000	1
1381	0	6013	22	5	Q2	1997	2.1700	0.6510	1.0000	1
1381	0	6096	7	5	Q2	1997	8.6800	3.2116	4.0000	1
1381	0	6562	24	5	Q2	1997	4.3400	1.9096	2.0000	1
1381	836	6570	11	9	Q3	1997	8.6800	2.8644	4.0000	1
1381	0	6607	13	9	Q3	1997	8.6800	3.9060	4.0000	1
1381	0	7203	13	5	Q2	1997	8.6800	3.4720	4.0000	1
1381	0	7241	17	5	Q2	1997	6.5100	2.0181	3.0000	1
1381	0	7266	24	3	Q1	1997	6.5100	3.1248	3.0000	1
1381	0	7363	7	10	Q4	1997	8.6800	2.6908	4.0000	1
1381	984	7558	13	5	Q2	1997	6.5100	2.7342	3.0000	1
1381	0	7804	14	10	Q4	1997	2.1700	0.9765	1.0000	1
1381	0	8283	17	5	Q2	1997	6.5100	2.9295	3.0000	1
1381	513	8782	6	6	Q2	1997	8.6800	3.9928	4.0000	1
1381	0	8841	13	6	Q2	1997	6.5100	3.0597	3.0000	1
1381	0	9837	17	9	Q3	1997	6.5100	2.5389	3.0000	1
1382	0	215	24	7	Q3	1997	4.5200	1.7176	4.0000	1
1382	0	916	7	12	Q4	1997	3.3900	1.6611	3.0000	1
1382	207	1070	3	11	Q4	1997	2.2600	1.0622	2.0000	1
1382	0	1366	13	12	Q4	1997	4.5200	2.1244	4.0000	1
1382	829	1547	11	6	Q2	1997	2.2600	0.7458	2.0000	1
1382	0	1844	3	8	Q3	1997	2.2600	1.1300	2.0000	1
1382	0	1897	13	10	Q4	1997	4.5200	2.1244	4.0000	1
1382	0	1920	6	3	Q1	1997	3.3900	1.0509	3.0000	1
1382	1220	2224	16	4	Q2	1997	4.5200	1.7176	4.0000	1
1382	0	2387	7	3	Q1	1997	4.5200	2.0792	4.0000	1
1382	1314	2390	17	11	Q4	1997	3.3900	1.2543	3.0000	1
1382	0	2625	13	2	Q1	1997	3.3900	1.4577	3.0000	1
1382	0	2690	3	6	Q2	1997	4.5200	2.0340	4.0000	1
1382	0	2846	11	1	Q1	1997	3.3900	1.4916	3.0000	1
1382	1859	3033	24	8	Q3	1997	3.3900	1.2882	3.0000	1
1382	0	3097	6	4	Q2	1997	3.3900	1.2204	3.0000	1
1382	1846	3434	24	2	Q1	1997	3.3900	1.5933	3.0000	1
1382	0	4090	6	3	Q1	1997	5.6500	2.0905	5.0000	1
1382	0	4466	13	10	Q4	1997	3.3900	1.6950	3.0000	1
1382	0	4467	11	4	Q2	1997	4.5200	2.2148	4.0000	1
1382	207	4606	3	11	Q4	1997	3.3900	1.3899	3.0000	1
1382	0	5037	24	1	Q1	1997	4.5200	2.2148	4.0000	1
1382	0	5043	15	7	Q3	1997	2.2600	0.7006	2.0000	1
1382	1225	5374	16	7	Q3	1997	4.5200	1.8984	4.0000	1
1382	841	5388	11	12	Q4	1997	3.3900	1.5933	3.0000	1
1382	0	5431	6	12	Q4	1997	2.2600	1.0848	2.0000	1
1382	0	5584	15	3	Q1	1997	3.3900	1.5255	3.0000	1
1382	0	5742	16	8	Q3	1997	4.5200	1.9888	4.0000	1
1382	0	6266	15	1	Q1	1997	4.5200	2.0340	4.0000	1
1382	1856	6353	24	6	Q2	1997	4.5200	2.0340	4.0000	1
1382	0	6398	11	7	Q3	1997	2.2600	0.8136	2.0000	1
1382	0	6564	13	9	Q3	1997	4.5200	1.8984	4.0000	1
1382	0	6681	17	12	Q4	1997	4.5200	1.8080	4.0000	1
1382	0	6955	11	4	Q2	1997	3.3900	1.6272	3.0000	1
1382	0	7002	24	3	Q1	1997	4.5200	1.6724	4.0000	1
1382	0	7109	11	1	Q1	1997	3.3900	1.0509	3.0000	1
1382	0	7109	11	10	Q4	1997	2.2600	0.7006	2.0000	1
1382	0	7234	16	6	Q2	1997	4.5200	2.1244	4.0000	1
1382	0	7282	17	12	Q4	1997	4.5200	1.4012	4.0000	1
1382	0	7373	13	1	Q1	1997	3.3900	1.4577	3.0000	1
1382	0	7425	6	4	Q2	1997	3.3900	1.1865	3.0000	1
1382	0	7642	6	11	Q4	1997	4.5200	1.4464	4.0000	1
1382	0	7684	6	11	Q4	1997	2.2600	0.8814	2.0000	1
1382	0	7862	16	11	Q4	1997	2.2600	0.8136	2.0000	1
1382	0	8091	13	5	Q2	1997	5.6500	2.5425	5.0000	1
1382	0	8172	17	9	Q3	1997	3.3900	1.3560	3.0000	1
1382	0	8211	11	9	Q3	1997	3.3900	1.1865	3.0000	1
1382	526	8248	7	12	Q4	1997	5.6500	1.9210	5.0000	1
1382	0	8283	17	6	Q2	1997	3.3900	1.6272	3.0000	1
1382	1058	9011	14	2	Q1	1997	2.2600	0.9040	2.0000	1
1382	0	9176	23	6	Q2	1997	3.3900	1.0848	3.0000	1
1382	0	9325	11	11	Q4	1997	4.5200	2.1244	4.0000	1
1382	0	9619	11	1	Q1	1997	4.5200	1.4464	4.0000	1
1382	0	9694	6	10	Q4	1997	3.3900	1.2882	3.0000	1
1382	1220	9728	16	4	Q2	1997	2.2600	0.7458	2.0000	1
1382	0	9951	3	3	Q1	1997	3.3900	1.4577	3.0000	1
1382	0	9972	13	5	Q2	1997	2.2600	0.7006	2.0000	1
1382	0	10070	13	1	Q1	1997	3.3900	1.3221	3.0000	1
1382	0	10273	17	12	Q4	1997	3.3900	1.0509	3.0000	1
1383	988	128	13	7	Q3	1997	10.3600	3.6260	4.0000	1
1383	0	482	24	12	Q4	1997	7.7700	3.4965	3.0000	1
1383	821	558	11	2	Q1	1997	10.3600	3.6260	4.0000	1
1383	0	788	15	6	Q2	1997	10.3600	3.9368	4.0000	1
1383	1077	841	14	11	Q4	1997	5.1800	2.3828	2.0000	1
1383	0	941	13	8	Q3	1997	5.1800	2.3828	2.0000	1
1383	197	1281	3	6	Q2	1997	7.7700	3.1857	3.0000	1
1383	0	1490	13	3	Q1	1997	7.7700	3.1857	3.0000	1
1383	0	1720	16	11	Q4	1997	7.7700	2.6418	3.0000	1
1383	0	1839	11	8	Q3	1997	5.1800	2.5382	2.0000	1
1383	1869	1889	24	12	Q4	1997	5.1800	2.4864	2.0000	1
1383	0	2061	3	6	Q2	1997	7.7700	2.3310	3.0000	1
1383	1775	2547	23	5	Q2	1997	7.7700	2.9526	3.0000	1
1383	0	2588	23	12	Q4	1997	10.3600	3.1080	4.0000	1
1383	0	2762	13	6	Q2	1997	10.3600	3.4188	4.0000	1
1383	0	2881	24	12	Q4	1997	5.1800	2.2274	2.0000	1
1383	1223	3021	16	6	Q2	1997	10.3600	4.3512	4.0000	1
1383	829	3149	11	6	Q2	1997	7.7700	3.0303	3.0000	1
1383	0	3196	13	1	Q1	1997	7.7700	3.4188	3.0000	1
1383	0	3197	23	6	Q2	1997	10.3600	4.5584	4.0000	1
1383	980	3325	13	3	Q1	1997	7.7700	2.8749	3.0000	1
1383	842	3401	11	12	Q4	1997	10.3600	3.8332	4.0000	1
1383	0	3422	23	8	Q3	1997	5.1800	2.1756	2.0000	1
1383	0	3441	3	9	Q3	1997	5.1800	2.4346	2.0000	1
1383	1220	3491	16	4	Q2	1997	5.1800	1.9684	2.0000	1
1383	0	3512	24	9	Q3	1997	7.7700	2.6418	3.0000	1
1383	0	3744	7	10	Q4	1997	7.7700	2.6418	3.0000	1
1383	0	3828	24	3	Q1	1997	7.7700	2.4087	3.0000	1
1383	0	3873	11	9	Q3	1997	7.7700	3.8073	3.0000	1
1383	519	3888	6	9	Q3	1997	5.1800	1.9166	2.0000	1
1383	0	4018	2	1	Q1	1997	5.1800	2.1756	2.0000	1
1383	0	4078	3	9	Q3	1997	5.1800	2.3828	2.0000	1
1383	0	4168	13	12	Q4	1997	5.1800	2.1756	2.0000	1
1383	0	4315	17	11	Q4	1997	7.7700	3.8073	3.0000	1
1383	0	4372	13	11	Q4	1997	10.3600	3.3152	4.0000	1
1383	988	4372	13	7	Q3	1997	7.7700	3.4188	3.0000	1
1383	0	4397	16	10	Q4	1997	7.7700	3.0303	3.0000	1
1383	0	4814	11	9	Q3	1997	7.7700	3.0303	3.0000	1
1383	517	5013	7	8	Q3	1997	5.1800	2.3828	2.0000	1
1383	0	5092	17	9	Q3	1997	7.7700	3.4965	3.0000	1
1383	0	5109	15	10	Q4	1997	7.7700	2.3310	3.0000	1
1383	190	5376	3	3	Q1	1997	7.7700	3.2634	3.0000	1
1383	0	5389	7	1	Q1	1997	10.3600	3.7296	4.0000	1
1383	0	5597	3	3	Q1	1997	5.1800	1.6058	2.0000	1
1383	0	5607	6	6	Q2	1997	7.7700	3.7296	3.0000	1
1383	0	6012	13	3	Q1	1997	5.1800	1.9684	2.0000	1
1383	0	6367	3	1	Q1	1997	7.7700	3.1857	3.0000	1
1383	1150	6524	15	8	Q3	1997	5.1800	1.6058	2.0000	1
1383	0	6559	3	10	Q4	1997	7.7700	2.7195	3.0000	1
1383	1150	6700	15	8	Q3	1997	5.1800	2.5382	2.0000	1
1383	0	6703	11	10	Q4	1997	7.7700	3.5742	3.0000	1
1383	0	7004	11	12	Q4	1997	10.3600	3.7296	4.0000	1
1383	199	7377	3	7	Q3	1997	7.7700	2.4087	3.0000	1
1383	0	7569	13	11	Q4	1997	5.1800	1.6576	2.0000	1
1383	820	7930	11	2	Q1	1997	7.7700	2.4864	3.0000	1
1383	1303	8089	17	6	Q2	1997	5.1800	1.6058	2.0000	1
1383	0	8452	16	12	Q4	1997	7.7700	3.8850	3.0000	1
1383	0	8577	23	5	Q2	1997	7.7700	3.7296	3.0000	1
1383	0	9022	24	9	Q3	1997	10.3600	4.8692	4.0000	1
1383	0	9276	7	7	Q3	1997	7.7700	3.0303	3.0000	1
1383	0	9605	15	12	Q4	1997	7.7700	3.1857	3.0000	1
1383	0	9615	15	2	Q1	1997	7.7700	2.6418	3.0000	1
1383	0	9972	13	1	Q1	1997	10.3600	4.2476	4.0000	1
1383	0	10026	13	3	Q1	1997	7.7700	3.0303	3.0000	1
1383	0	10070	13	9	Q3	1997	7.7700	3.1080	3.0000	1
1383	0	10091	17	11	Q4	1997	7.7700	3.5742	3.0000	1
1383	0	10118	13	9	Q3	1997	7.7700	2.3310	3.0000	1
1383	0	10136	7	8	Q3	1997	10.3600	4.7656	4.0000	1
1383	0	10173	16	3	Q1	1997	7.7700	2.9526	3.0000	1
1384	836	41	11	9	Q3	1997	10.2800	4.3176	4.0000	1
1384	0	76	3	1	Q1	1997	5.1400	1.9532	2.0000	1
1384	0	191	6	9	Q3	1997	7.7100	3.2382	3.0000	1
1384	0	280	13	8	Q3	1997	10.2800	4.2148	4.0000	1
1384	0	407	15	6	Q2	1997	5.1400	2.3644	2.0000	1
1384	0	545	13	11	Q4	1997	5.1400	2.3644	2.0000	1
1384	841	645	11	12	Q4	1997	10.2800	3.5980	4.0000	1
1384	0	679	7	4	Q2	1997	5.1400	2.4672	2.0000	1
1384	0	739	23	2	Q1	1997	7.7100	2.3901	3.0000	1
1384	0	754	3	1	Q1	1997	10.2800	3.3924	4.0000	1
1384	1138	934	15	3	Q1	1997	10.2800	4.9344	4.0000	1
1384	0	1193	13	5	Q2	1997	5.1400	2.1074	2.0000	1
1384	1314	1337	17	11	Q4	1997	7.7100	2.3901	3.0000	1
1384	1216	1415	16	2	Q1	1997	10.2800	4.6260	4.0000	1
1384	0	1575	13	1	Q1	1997	5.1400	2.3130	2.0000	1
1384	986	1957	13	6	Q2	1997	5.1400	1.5934	2.0000	1
1384	0	2024	11	12	Q4	1997	5.1400	2.2102	2.0000	1
1384	0	2078	24	5	Q2	1997	7.7100	2.6985	3.0000	1
1384	1233	2224	16	10	Q4	1997	5.1400	1.5934	2.0000	1
1384	0	2327	13	8	Q3	1997	7.7100	2.6214	3.0000	1
1384	1311	2742	17	10	Q4	1997	7.7100	2.3130	3.0000	1
1384	0	3160	17	3	Q1	1997	7.7100	3.7779	3.0000	1
1384	0	3207	15	4	Q2	1997	7.7100	2.9298	3.0000	1
1384	0	3271	13	7	Q3	1997	7.7100	2.3130	3.0000	1
1384	0	3352	7	9	Q3	1997	5.1400	2.1074	2.0000	1
1384	0	3387	11	7	Q3	1997	7.7100	2.3901	3.0000	1
1384	1134	3855	15	1	Q1	1997	7.7100	2.4672	3.0000	1
1384	0	4078	3	2	Q1	1997	5.1400	2.4672	2.0000	1
1384	0	4094	16	9	Q3	1997	5.1400	1.6448	2.0000	1
1384	0	4175	16	6	Q2	1997	5.1400	2.0046	2.0000	1
1384	0	4253	13	7	Q3	1997	10.2800	4.8316	4.0000	1
1384	0	4328	6	11	Q4	1997	5.1400	1.8504	2.0000	1
1384	0	4351	23	10	Q4	1997	10.2800	3.8036	4.0000	1
1384	0	4397	16	2	Q1	1997	7.7100	2.3901	3.0000	1
1384	1789	4719	23	12	Q4	1997	7.7100	2.3130	3.0000	1
1384	1768	4985	23	2	Q1	1997	10.2800	5.1400	4.0000	1
1384	0	5009	7	8	Q3	1997	5.1400	2.0046	2.0000	1
1384	521	5096	7	10	Q4	1997	7.7100	3.0840	3.0000	1
1384	1214	5295	16	2	Q1	1997	10.2800	3.5980	4.0000	1
1384	504	5553	7	2	Q1	1997	5.1400	2.4672	2.0000	1
1384	0	5602	7	3	Q1	1997	5.1400	2.4158	2.0000	1
1384	523	5735	7	11	Q4	1997	7.7100	3.7779	3.0000	1
1384	0	5742	16	11	Q4	1997	7.7100	2.6985	3.0000	1
1384	0	5889	24	5	Q2	1997	7.7100	3.3924	3.0000	1
1384	1236	6113	16	12	Q4	1997	10.2800	3.2896	4.0000	1
1384	0	6145	15	4	Q2	1997	7.7100	3.4695	3.0000	1
1384	0	6168	17	11	Q4	1997	10.2800	3.9064	4.0000	1
1384	0	6741	24	5	Q2	1997	7.7100	3.3153	3.0000	1
1384	1858	6894	24	7	Q3	1997	7.7100	3.6237	3.0000	1
1384	0	7072	16	12	Q4	1997	7.7100	3.7779	3.0000	1
1384	0	7171	23	2	Q1	1997	7.7100	2.5443	3.0000	1
1384	0	7481	6	7	Q3	1997	10.2800	4.4204	4.0000	1
1384	0	7906	13	6	Q2	1997	10.2800	3.3924	4.0000	1
1384	0	8454	17	5	Q2	1997	5.1400	2.4672	2.0000	1
1384	0	9014	13	1	Q1	1997	7.7100	2.8527	3.0000	1
1384	0	9272	15	3	Q1	1997	7.7100	3.0069	3.0000	1
1384	1311	9309	17	10	Q4	1997	5.1400	2.5186	2.0000	1
1384	0	9381	24	4	Q2	1997	10.2800	3.1868	4.0000	1
1384	0	9513	15	12	Q4	1997	5.1400	1.6448	2.0000	1
1384	0	9977	11	2	Q1	1997	7.7100	2.6985	3.0000	1
1384	0	10073	23	8	Q3	1997	5.1400	2.0046	2.0000	1
1384	0	10118	13	2	Q1	1997	7.7100	2.3130	3.0000	1
1385	0	230	2	12	Q4	1997	2.4000	0.9120	1.0000	1
1385	0	435	17	4	Q2	1997	9.6000	3.2640	4.0000	1
1385	0	1031	6	12	Q4	1997	4.8000	2.3520	2.0000	1
1385	0	1036	13	6	Q2	1997	4.8000	1.7760	2.0000	1
1385	0	1195	11	6	Q2	1997	4.8000	1.6800	2.0000	1
1385	0	1802	23	6	Q2	1997	7.2000	2.7360	3.0000	1
1385	0	1965	17	7	Q3	1997	9.6000	4.5120	4.0000	1
1385	0	2019	16	4	Q2	1997	7.2000	2.8080	3.0000	1
1385	522	2202	6	10	Q4	1997	7.2000	2.2320	3.0000	1
1385	0	2408	14	9	Q3	1997	2.4000	1.0320	1.0000	1
1385	517	2658	7	8	Q3	1997	9.6000	4.0320	4.0000	1
1385	0	2673	11	4	Q2	1997	9.6000	3.6480	4.0000	1
1385	988	2996	13	7	Q3	1997	7.2000	2.3760	3.0000	1
1385	1769	3075	23	3	Q1	1997	9.6000	3.0720	4.0000	1
1385	1869	3512	24	12	Q4	1997	7.2000	3.0240	3.0000	1
1385	0	3755	24	2	Q1	1997	9.6000	4.0320	4.0000	1
1385	0	3813	6	10	Q4	1997	4.8000	1.8720	2.0000	1
1385	0	4175	16	11	Q4	1997	7.2000	3.3120	3.0000	1
1385	0	4315	17	7	Q3	1997	7.2000	3.5280	3.0000	1
1385	0	4992	7	8	Q3	1997	7.2000	2.5200	3.0000	1
1385	0	5304	15	6	Q2	1997	7.2000	2.3760	3.0000	1
1385	0	5308	6	7	Q3	1997	7.2000	2.9520	3.0000	1
1385	0	5786	13	6	Q2	1997	9.6000	4.7040	4.0000	1
1385	0	5882	11	11	Q4	1997	7.2000	2.3760	3.0000	1
1385	0	6012	13	3	Q1	1997	9.6000	3.2640	4.0000	1
1385	0	6113	16	3	Q1	1997	4.8000	2.3040	2.0000	1
1385	0	6120	24	11	Q4	1997	7.2000	2.7360	3.0000	1
1385	0	6844	11	1	Q1	1997	7.2000	3.0960	3.0000	1
1385	818	7037	11	1	Q1	1997	7.2000	2.5920	3.0000	1
1385	0	7292	13	11	Q4	1997	4.8000	1.7760	2.0000	1
1385	0	7297	11	6	Q2	1997	7.2000	2.9520	3.0000	1
1385	524	7408	6	11	Q4	1997	4.8000	1.5840	2.0000	1
1385	0	7434	11	4	Q2	1997	7.2000	2.8080	3.0000	1
1385	0	7811	11	6	Q2	1997	4.8000	2.0160	2.0000	1
1385	0	7845	13	7	Q3	1997	4.8000	2.0160	2.0000	1
1385	0	7913	17	2	Q1	1997	7.2000	2.3040	3.0000	1
1385	1866	7942	24	11	Q4	1997	7.2000	2.5920	3.0000	1
1385	0	7967	15	3	Q1	1997	9.6000	2.9760	4.0000	1
1385	0	7968	15	4	Q2	1997	4.8000	1.8720	2.0000	1
1385	0	8098	13	2	Q1	1997	7.2000	3.1680	3.0000	1
1385	0	8149	24	3	Q1	1997	4.8000	2.3520	2.0000	1
1385	1773	8206	23	4	Q2	1997	9.6000	3.4560	4.0000	1
1385	0	9074	11	4	Q2	1997	4.8000	2.3040	2.0000	1
1385	0	9271	17	8	Q3	1997	14.4000	5.3280	6.0000	1
1385	0	9760	13	4	Q2	1997	7.2000	3.4560	3.0000	1
1385	0	9797	16	11	Q4	1997	9.6000	4.4160	4.0000	1
1385	0	10167	17	8	Q3	1997	7.2000	2.3760	3.0000	1
1386	0	208	13	3	Q1	1997	6.5600	2.4272	4.0000	1
1386	0	208	13	9	Q3	1997	6.5600	2.0992	4.0000	1
1386	0	417	6	12	Q4	1997	3.2800	1.2464	2.0000	1
1386	0	430	16	4	Q2	1997	3.2800	1.6072	2.0000	1
1386	0	593	7	7	Q3	1997	4.9200	1.5252	3.0000	1
1386	0	1015	7	6	Q2	1997	6.5600	2.9520	4.0000	1
1386	0	1071	13	1	Q1	1997	6.5600	2.1648	4.0000	1
1386	0	1204	24	9	Q3	1997	6.5600	3.0832	4.0000	1
1386	1152	1205	15	9	Q3	1997	6.5600	3.2144	4.0000	1
1386	0	1442	3	4	Q2	1997	3.2800	1.5416	2.0000	1
1386	0	1938	24	12	Q4	1997	4.9200	1.9188	3.0000	1
1386	1866	2049	24	11	Q4	1997	4.9200	2.3616	3.0000	1
1386	0	2110	11	11	Q4	1997	4.9200	1.5252	3.0000	1
1386	0	2215	11	8	Q3	1997	4.9200	2.3616	3.0000	1
1386	1138	2226	15	3	Q1	1997	6.5600	2.6896	4.0000	1
1386	1231	2587	16	9	Q3	1997	4.9200	1.6236	3.0000	1
1386	1235	2663	16	11	Q4	1997	6.5600	3.1488	4.0000	1
1386	0	2689	3	8	Q3	1997	4.9200	2.0172	3.0000	1
1386	524	2842	6	11	Q4	1997	4.9200	1.9680	3.0000	1
1386	0	3742	11	5	Q2	1997	4.9200	2.1156	3.0000	1
1386	0	3744	6	7	Q3	1997	3.2800	1.1480	2.0000	1
1386	992	4499	13	9	Q3	1997	3.2800	1.4432	2.0000	1
1386	0	4726	11	7	Q3	1997	3.2800	1.4104	2.0000	1
1386	0	5138	24	11	Q4	1997	3.2800	1.4104	2.0000	1
1386	0	5183	7	3	Q1	1997	3.2800	1.4432	2.0000	1
1386	0	5295	16	10	Q4	1997	3.2800	1.2136	2.0000	1
1386	0	5568	23	10	Q4	1997	4.9200	2.1156	3.0000	1
1386	826	6057	11	5	Q2	1997	6.5600	2.0336	4.0000	1
1386	0	6061	17	4	Q2	1997	6.5600	2.2960	4.0000	1
1386	818	6112	11	1	Q1	1997	3.2800	1.1152	2.0000	1
1386	0	6421	7	5	Q2	1997	4.9200	2.3124	3.0000	1
1386	0	6793	7	4	Q2	1997	4.9200	1.7220	3.0000	1
1386	0	6832	3	5	Q2	1997	6.5600	2.4272	4.0000	1
1386	0	7002	24	3	Q1	1997	4.9200	1.6236	3.0000	1
1386	0	7032	2	12	Q4	1997	1.6400	0.7708	1.0000	1
1386	0	7101	15	9	Q3	1997	3.2800	1.0168	2.0000	1
1386	0	7124	6	12	Q4	1997	3.2800	1.4104	2.0000	1
1386	0	7355	13	9	Q3	1997	6.5600	2.6240	4.0000	1
1386	0	7507	6	12	Q4	1997	6.5600	1.9680	4.0000	1
1386	1314	7813	17	11	Q4	1997	6.5600	3.0832	4.0000	1
1386	1065	7956	14	6	Q2	1997	3.2800	1.6400	2.0000	1
1386	0	8235	22	9	Q3	1997	3.2800	1.4432	2.0000	1
1386	0	8467	13	4	Q2	1997	8.2000	2.8700	5.0000	1
1386	0	8601	6	3	Q1	1997	6.5600	3.1488	4.0000	1
1386	1769	8687	23	3	Q1	1997	4.9200	1.8696	3.0000	1
1386	0	8947	3	6	Q2	1997	4.9200	1.5252	3.0000	1
1386	0	9144	13	6	Q2	1997	4.9200	1.6728	3.0000	1
1386	0	9472	14	9	Q3	1997	3.2800	1.6072	2.0000	1
1386	0	9524	3	10	Q4	1997	6.5600	2.4272	4.0000	1
1386	0	9557	3	2	Q1	1997	4.9200	1.7712	3.0000	1
1386	984	9929	13	5	Q2	1997	3.2800	1.0168	2.0000	1
1386	0	9951	3	3	Q1	1997	4.9200	2.1156	3.0000	1
1386	0	10007	7	10	Q4	1997	4.9200	2.1648	3.0000	1
1386	0	10173	16	11	Q4	1997	3.2800	1.2792	2.0000	1
1387	0	424	7	7	Q3	1997	6.9800	2.5826	2.0000	1
1387	1228	430	16	8	Q3	1997	10.4700	3.8739	3.0000	1
1387	0	647	3	4	Q2	1997	10.4700	4.1880	3.0000	1
1387	0	760	3	3	Q1	1997	13.9600	5.0256	4.0000	1
1387	0	801	7	12	Q4	1997	10.4700	3.5598	3.0000	1
1387	505	907	7	2	Q1	1997	10.4700	4.3974	3.0000	1
1387	0	1245	17	5	Q2	1997	6.9800	2.3034	2.0000	1
1387	506	1280	6	3	Q1	1997	13.9600	5.7236	4.0000	1
1387	210	1442	3	12	Q4	1997	10.4700	3.2457	3.0000	1
1387	0	2031	15	7	Q3	1997	13.9600	6.4216	4.0000	1
1387	0	2053	11	3	Q1	1997	17.4500	6.4565	5.0000	1
1387	1860	2105	24	8	Q3	1997	10.4700	5.0256	3.0000	1
1387	0	2511	17	8	Q3	1997	10.4700	4.9209	3.0000	1
1387	0	2533	7	5	Q2	1997	10.4700	3.7692	3.0000	1
1387	0	2533	7	8	Q3	1997	10.4700	4.8162	3.0000	1
1387	0	2741	2	9	Q3	1997	6.9800	3.2108	2.0000	1
1387	0	2869	6	12	Q4	1997	10.4700	3.7692	3.0000	1
1387	0	2914	15	2	Q1	1997	10.4700	3.9786	3.0000	1
1387	0	3202	11	1	Q1	1997	13.9600	4.6068	4.0000	1
1387	0	3213	13	8	Q3	1997	10.4700	4.5021	3.0000	1
1387	0	3863	6	3	Q1	1997	10.4700	3.3504	3.0000	1
1387	0	4096	3	4	Q2	1997	13.9600	6.1424	4.0000	1
1387	0	4175	16	8	Q3	1997	10.4700	4.8162	3.0000	1
1387	0	4196	13	8	Q3	1997	13.9600	5.0256	4.0000	1
1387	0	4243	11	2	Q1	1997	6.9800	3.2806	2.0000	1
1387	1701	4557	22	7	Q3	1997	6.9800	3.0014	2.0000	1
1387	0	4703	15	11	Q4	1997	6.9800	2.8618	2.0000	1
1387	0	5040	15	12	Q4	1997	6.9800	3.4900	2.0000	1
1387	0	5192	7	8	Q3	1997	6.9800	2.3732	2.0000	1
1387	0	5542	16	11	Q4	1997	10.4700	3.9786	3.0000	1
1387	0	5782	13	10	Q4	1997	10.4700	4.1880	3.0000	1
1387	0	5871	15	1	Q1	1997	10.4700	3.2457	3.0000	1
1387	519	6067	7	9	Q3	1997	10.4700	4.0833	3.0000	1
1387	0	6153	16	3	Q1	1997	10.4700	3.8739	3.0000	1
1387	1293	6313	17	1	Q1	1997	10.4700	4.2927	3.0000	1
1387	1845	6954	24	1	Q1	1997	13.9600	6.8404	4.0000	1
1387	0	6957	16	12	Q4	1997	10.4700	3.3504	3.0000	1
1387	0	7287	24	12	Q4	1997	10.4700	3.4551	3.0000	1
1387	0	7370	23	5	Q2	1997	10.4700	4.9209	3.0000	1
1387	1292	7556	17	1	Q1	1997	6.9800	2.4430	2.0000	1
1387	0	7578	24	12	Q4	1997	6.9800	2.3034	2.0000	1
1387	1771	7696	23	3	Q1	1997	10.4700	4.8162	3.0000	1
1387	0	7720	17	10	Q4	1997	6.9800	3.3504	2.0000	1
1387	0	7775	7	1	Q1	1997	6.9800	2.7920	2.0000	1
1387	0	7806	13	10	Q4	1997	13.9600	4.1880	4.0000	1
1387	504	7856	7	2	Q1	1997	13.9600	4.3276	4.0000	1
1387	0	8116	13	11	Q4	1997	13.9600	5.5840	4.0000	1
1387	0	8141	22	5	Q2	1997	3.4900	1.1517	1.0000	1
1387	837	8179	11	10	Q4	1997	10.4700	4.0833	3.0000	1
1387	0	8187	11	11	Q4	1997	6.9800	3.4900	2.0000	1
1387	0	8290	15	11	Q4	1997	10.4700	3.8739	3.0000	1
1387	0	8308	17	7	Q3	1997	13.9600	4.4672	4.0000	1
1387	1786	8578	23	10	Q4	1997	6.9800	3.0014	2.0000	1
1387	0	8687	23	5	Q2	1997	6.9800	2.5826	2.0000	1
1387	0	9019	7	5	Q2	1997	13.9600	6.2820	4.0000	1
1387	1157	9248	15	12	Q4	1997	10.4700	4.8162	3.0000	1
1387	1225	9263	16	7	Q3	1997	10.4700	4.7115	3.0000	1
1387	0	9271	17	5	Q2	1997	17.4500	6.2820	5.0000	1
1387	1304	9327	17	7	Q3	1997	17.4500	5.9330	5.0000	1
1387	0	9703	24	10	Q4	1997	13.9600	6.1424	4.0000	1
1387	1293	9734	17	1	Q1	1997	10.4700	4.0833	3.0000	1
1387	0	9797	16	6	Q2	1997	13.9600	6.4216	4.0000	1
1387	1220	9815	16	4	Q2	1997	13.9600	6.1424	4.0000	1
1387	0	9927	24	10	Q4	1997	6.9800	2.1638	2.0000	1
1387	0	9951	3	5	Q2	1997	17.4500	5.5840	5.0000	1
1387	0	10106	13	7	Q3	1997	17.4500	7.6780	5.0000	1
1388	0	221	15	12	Q4	1997	5.2500	2.0475	3.0000	1
1388	0	588	23	4	Q2	1997	3.5000	1.5050	2.0000	1
1388	0	666	24	8	Q3	1997	3.5000	1.3650	2.0000	1
1388	522	1051	6	10	Q4	1997	3.5000	1.2950	2.0000	1
1388	0	1237	6	2	Q1	1997	3.5000	1.1550	2.0000	1
1388	519	1440	7	9	Q3	1997	3.5000	1.1200	2.0000	1
1388	1851	1783	24	4	Q2	1997	5.2500	2.1000	3.0000	1
1388	0	1973	15	9	Q3	1997	5.2500	1.9950	3.0000	1
1388	0	2190	15	8	Q3	1997	5.2500	2.0475	3.0000	1
1388	1858	2313	24	7	Q3	1997	3.5000	1.1550	2.0000	1
1388	0	2438	7	12	Q4	1997	5.2500	2.2575	3.0000	1
1388	0	2524	6	6	Q2	1997	3.5000	1.3300	2.0000	1
1388	0	2587	16	5	Q2	1997	5.2500	2.2575	3.0000	1
1388	1860	2893	24	8	Q3	1997	3.5000	1.2250	2.0000	1
1388	0	3028	7	4	Q2	1997	5.2500	2.5200	3.0000	1
1388	0	3130	13	12	Q4	1997	5.2500	1.7325	3.0000	1
1388	1866	3193	24	11	Q4	1997	5.2500	1.6800	3.0000	1
1388	0	3301	11	2	Q1	1997	5.2500	1.5750	3.0000	1
1388	0	3470	17	6	Q2	1997	5.2500	2.3625	3.0000	1
1388	0	3759	13	7	Q3	1997	3.5000	1.0500	2.0000	1
1388	0	3796	11	12	Q4	1997	5.2500	2.4675	3.0000	1
1388	0	4088	24	12	Q4	1997	5.2500	1.9425	3.0000	1
1388	0	4096	3	12	Q4	1997	7.0000	2.1700	4.0000	1
1388	1314	4099	17	11	Q4	1997	7.0000	2.6600	4.0000	1
1388	0	4241	14	3	Q1	1997	3.5000	1.3300	2.0000	1
1388	1056	4387	14	1	Q1	1997	3.5000	1.0850	2.0000	1
1388	1297	4597	17	3	Q1	1997	5.2500	1.9950	3.0000	1
1388	0	4674	6	8	Q3	1997	7.0000	2.5900	4.0000	1
1388	0	5158	3	5	Q2	1997	3.5000	1.7150	2.0000	1
1388	0	5216	3	7	Q3	1997	7.0000	2.7300	4.0000	1
1388	0	5560	13	2	Q1	1997	3.5000	1.3650	2.0000	1
1388	1142	5792	15	5	Q2	1997	7.0000	2.3800	4.0000	1
1388	0	5820	17	3	Q1	1997	3.5000	1.5750	2.0000	1
1388	1765	5923	23	1	Q1	1997	3.5000	1.6800	2.0000	1
1388	0	6163	13	4	Q2	1997	5.2500	1.7850	3.0000	1
1388	0	6223	7	5	Q2	1997	3.5000	1.5400	2.0000	1
1388	1307	6423	17	8	Q3	1997	5.2500	2.3100	3.0000	1
1388	1858	6426	24	7	Q3	1997	5.2500	2.5725	3.0000	1
1388	1689	6581	22	2	Q1	1997	1.7500	0.7525	1.0000	1
1388	0	6589	17	12	Q4	1997	3.5000	1.3650	2.0000	1
1388	512	6754	7	6	Q2	1997	5.2500	2.1525	3.0000	1
1388	0	6845	7	12	Q4	1997	5.2500	1.9950	3.0000	1
1388	842	7215	11	12	Q4	1997	5.2500	2.5725	3.0000	1
1388	1307	7281	17	8	Q3	1997	5.2500	2.2575	3.0000	1
1388	523	7459	6	11	Q4	1997	3.5000	1.3300	2.0000	1
1388	0	7461	14	7	Q3	1997	1.7500	0.8575	1.0000	1
1388	1216	7502	16	2	Q1	1997	7.0000	3.2200	4.0000	1
1388	0	7514	17	2	Q1	1997	5.2500	2.6250	3.0000	1
1388	501	7795	7	1	Q1	1997	5.2500	1.7325	3.0000	1
1388	0	8038	24	5	Q2	1997	3.5000	1.6100	2.0000	1
1388	0	8404	3	4	Q2	1997	5.2500	1.9425	3.0000	1
1388	0	8505	7	11	Q4	1997	5.2500	1.9425	3.0000	1
1388	829	8558	11	6	Q2	1997	5.2500	1.9950	3.0000	1
1388	0	8605	7	4	Q2	1997	5.2500	1.6275	3.0000	1
1388	1768	9016	23	2	Q1	1997	8.7500	3.3250	5.0000	1
1388	0	9200	16	9	Q3	1997	3.5000	1.2250	2.0000	1
1388	0	9554	13	3	Q1	1997	5.2500	1.7325	3.0000	1
1388	0	9760	13	6	Q2	1997	5.2500	2.5200	3.0000	1
1388	0	10116	17	4	Q2	1997	5.2500	1.9950	3.0000	1
1388	0	10167	17	9	Q3	1997	5.2500	1.7325	3.0000	1
1389	0	454	17	9	Q3	1997	5.2600	2.4722	2.0000	1
1389	0	511	16	8	Q3	1997	7.8900	2.6037	3.0000	1
1389	0	644	13	3	Q1	1997	10.5200	4.3132	4.0000	1
1389	0	733	24	9	Q3	1997	10.5200	4.8392	4.0000	1
1389	0	785	15	5	Q2	1997	7.8900	3.2349	3.0000	1
1389	523	909	6	11	Q4	1997	5.2600	2.2618	2.0000	1
1389	0	917	7	7	Q3	1997	10.5200	3.7872	4.0000	1
1389	524	956	6	11	Q4	1997	7.8900	3.3138	3.0000	1
1389	0	1042	11	7	Q3	1997	7.8900	2.6826	3.0000	1
1389	0	1134	15	3	Q1	1997	10.5200	5.0496	4.0000	1
1389	0	1209	24	8	Q3	1997	7.8900	3.7083	3.0000	1
1389	0	1352	17	8	Q3	1997	5.2600	2.2618	2.0000	1
1389	0	1360	13	8	Q3	1997	7.8900	3.2349	3.0000	1
1389	0	1529	13	8	Q3	1997	5.2600	2.6300	2.0000	1
1389	0	1759	7	7	Q3	1997	5.2600	1.6306	2.0000	1
1389	0	1773	13	11	Q4	1997	5.2600	2.3670	2.0000	1
1389	0	1807	15	10	Q4	1997	5.2600	2.6300	2.0000	1
1389	0	1884	15	3	Q1	1997	7.8900	3.2349	3.0000	1
1389	1235	2224	16	11	Q4	1997	10.5200	4.1028	4.0000	1
1389	0	2619	7	6	Q2	1997	10.5200	3.9976	4.0000	1
1389	0	2737	15	11	Q4	1997	13.1500	4.7340	5.0000	1
1389	0	2863	17	7	Q3	1997	7.8900	2.3670	3.0000	1
1389	0	3130	13	7	Q3	1997	7.8900	2.6037	3.0000	1
1389	1858	3309	24	7	Q3	1997	7.8900	2.5248	3.0000	1
1389	0	3312	15	4	Q2	1997	5.2600	1.6832	2.0000	1
1389	1150	3620	15	8	Q3	1997	7.8900	3.4716	3.0000	1
1389	201	3693	3	8	Q3	1997	7.8900	3.0771	3.0000	1
1389	0	3695	13	7	Q3	1997	10.5200	4.6288	4.0000	1
1389	0	4021	16	9	Q3	1997	10.5200	4.5236	4.0000	1
1389	0	4096	3	3	Q1	1997	5.2600	1.8936	2.0000	1
1389	1136	4287	15	2	Q1	1997	7.8900	3.7872	3.0000	1
1389	1225	4767	16	7	Q3	1997	7.8900	3.4716	3.0000	1
1389	0	4814	11	9	Q3	1997	13.1500	4.8655	5.0000	1
1389	0	4824	3	11	Q4	1997	10.5200	5.1548	4.0000	1
1389	1140	4856	15	4	Q2	1997	10.5200	5.1548	4.0000	1
1389	0	4903	3	6	Q2	1997	5.2600	1.7884	2.0000	1
1389	0	5256	17	9	Q3	1997	10.5200	3.9976	4.0000	1
1389	0	5297	7	4	Q2	1997	10.5200	4.8392	4.0000	1
1389	980	5433	13	3	Q1	1997	5.2600	1.9988	2.0000	1
1389	0	6174	7	7	Q3	1997	7.8900	2.9193	3.0000	1
1389	0	6174	7	11	Q4	1997	7.8900	2.9193	3.0000	1
1389	0	6283	6	4	Q2	1997	10.5200	3.2612	4.0000	1
1389	1869	6320	24	12	Q4	1997	5.2600	2.0514	2.0000	1
1389	508	6400	6	4	Q2	1997	10.5200	3.3664	4.0000	1
1389	0	6499	17	4	Q2	1997	10.5200	4.9444	4.0000	1
1389	518	6590	7	8	Q3	1997	10.5200	4.7340	4.0000	1
1389	841	6616	11	12	Q4	1997	5.2600	1.8936	2.0000	1
1389	0	6622	11	1	Q1	1997	7.8900	3.0771	3.0000	1
1389	0	6997	13	1	Q1	1997	10.5200	4.1028	4.0000	1
1389	0	7103	15	7	Q3	1997	7.8900	3.1560	3.0000	1
1389	826	7137	11	5	Q2	1997	10.5200	3.3664	4.0000	1
1389	0	7246	6	12	Q4	1997	10.5200	4.9444	4.0000	1
1389	0	7497	24	2	Q1	1997	7.8900	2.8404	3.0000	1
1389	518	7626	7	8	Q3	1997	10.5200	4.6288	4.0000	1
1389	0	8254	17	5	Q2	1997	10.5200	3.1560	4.0000	1
1389	0	8477	3	5	Q2	1997	10.5200	4.2080	4.0000	1
1389	1304	8617	17	7	Q3	1997	5.2600	1.6306	2.0000	1
1389	0	8737	11	2	Q1	1997	7.8900	3.7872	3.0000	1
1389	818	8862	11	1	Q1	1997	7.8900	2.9982	3.0000	1
1389	511	8912	6	5	Q2	1997	7.8900	3.3927	3.0000	1
1389	833	9062	11	8	Q3	1997	10.5200	3.4716	4.0000	1
1389	842	9331	11	12	Q4	1997	10.5200	4.2080	4.0000	1
1389	0	9528	7	3	Q1	1997	5.2600	1.6306	2.0000	1
1389	0	9631	16	8	Q3	1997	10.5200	3.3664	4.0000	1
1389	0	9728	16	8	Q3	1997	5.2600	1.6306	2.0000	1
1390	0	377	6	9	Q3	1997	5.7300	2.3493	3.0000	1
1390	0	378	16	1	Q1	1997	3.8200	1.7572	2.0000	1
1390	829	856	11	6	Q2	1997	5.7300	2.2347	3.0000	1
1390	0	1110	15	8	Q3	1997	7.6400	2.4448	4.0000	1
1390	0	1150	7	1	Q1	1997	7.6400	3.5144	4.0000	1
1390	0	1234	6	6	Q2	1997	3.8200	1.4134	2.0000	1
1390	0	1282	3	6	Q2	1997	5.7300	2.8077	3.0000	1
1390	523	1392	6	11	Q4	1997	3.8200	1.9100	2.0000	1
1390	0	1415	16	7	Q3	1997	7.6400	3.3616	4.0000	1
1390	0	1528	16	8	Q3	1997	3.8200	1.4134	2.0000	1
1390	0	1758	3	11	Q4	1997	3.8200	1.2988	2.0000	1
1390	0	2052	13	11	Q4	1997	3.8200	1.1842	2.0000	1
1390	0	2197	11	11	Q4	1997	5.7300	1.8909	3.0000	1
1390	0	2688	6	10	Q4	1997	5.7300	2.7504	3.0000	1
1390	0	2968	13	1	Q1	1997	7.6400	3.2088	4.0000	1
1390	0	3153	13	1	Q1	1997	5.7300	1.8909	3.0000	1
1390	1869	3187	24	12	Q4	1997	3.8200	1.4516	2.0000	1
1390	820	3249	11	2	Q1	1997	5.7300	2.2347	3.0000	1
1390	526	3251	6	12	Q4	1997	5.7300	2.6931	3.0000	1
1390	0	3838	17	12	Q4	1997	3.8200	1.6426	2.0000	1
1390	0	4041	24	3	Q1	1997	7.6400	2.4448	4.0000	1
1390	0	4162	6	5	Q2	1997	5.7300	1.7190	3.0000	1
1390	0	4618	3	8	Q3	1997	5.7300	1.8336	3.0000	1
1390	0	4619	13	11	Q4	1997	5.7300	2.3493	3.0000	1
1390	0	4772	2	9	Q3	1997	3.8200	1.2606	2.0000	1
1390	980	4928	13	3	Q1	1997	5.7300	2.5212	3.0000	1
1390	0	5009	7	8	Q3	1997	7.6400	2.8268	4.0000	1
1390	0	5162	22	3	Q1	1997	5.7300	2.0055	3.0000	1
1390	0	5256	17	12	Q4	1997	5.7300	2.1774	3.0000	1
1390	980	5433	13	3	Q1	1997	3.8200	1.2606	2.0000	1
1390	0	5542	16	11	Q4	1997	3.8200	1.2224	2.0000	1
1390	0	5616	17	9	Q3	1997	7.6400	2.2920	4.0000	1
1390	0	5647	15	11	Q4	1997	7.6400	2.3684	4.0000	1
1390	1789	5707	23	12	Q4	1997	5.7300	2.4639	3.0000	1
1390	0	5748	7	5	Q2	1997	7.6400	2.3684	4.0000	1
1390	1312	5844	17	10	Q4	1997	5.7300	2.8650	3.0000	1
1390	0	6105	23	12	Q4	1997	5.7300	1.8909	3.0000	1
1390	0	6186	15	10	Q4	1997	5.7300	2.2920	3.0000	1
1390	0	6204	13	1	Q1	1997	3.8200	1.4516	2.0000	1
1390	0	6510	13	11	Q4	1997	7.6400	3.3616	4.0000	1
1390	0	6651	11	9	Q3	1997	3.8200	1.4134	2.0000	1
1390	0	6806	7	3	Q1	1997	5.7300	2.3493	3.0000	1
1390	0	7461	14	7	Q3	1997	3.8200	1.3370	2.0000	1
1390	0	7747	6	11	Q4	1997	7.6400	2.4448	4.0000	1
1390	0	7835	13	12	Q4	1997	7.6400	2.2920	4.0000	1
1390	0	8141	22	10	Q4	1997	1.9100	0.5730	1.0000	1
1390	0	8275	16	11	Q4	1997	5.7300	1.7763	3.0000	1
1390	0	8473	13	8	Q3	1997	5.7300	2.3493	3.0000	1
1390	0	8657	15	11	Q4	1997	7.6400	3.8200	4.0000	1
1390	1781	8669	23	8	Q3	1997	5.7300	2.0628	3.0000	1
1390	0	8841	13	12	Q4	1997	3.8200	1.2606	2.0000	1
1390	0	8936	2	10	Q4	1997	1.9100	0.8595	1.0000	1
1390	0	9204	7	5	Q2	1997	5.7300	2.2347	3.0000	1
1390	0	9459	11	4	Q2	1997	5.7300	2.1774	3.0000	1
1390	988	9491	13	7	Q3	1997	5.7300	2.8077	3.0000	1
1390	0	9631	16	4	Q2	1997	9.5500	3.1515	5.0000	1
1390	518	9640	7	8	Q3	1997	5.7300	2.1774	3.0000	1
1390	980	9648	13	3	Q1	1997	5.7300	2.2347	3.0000	1
1390	187	9781	3	2	Q1	1997	5.7300	2.1774	3.0000	1
1390	518	9855	6	8	Q3	1997	5.7300	2.5785	3.0000	1
1390	0	10274	6	9	Q3	1997	5.7300	2.5785	3.0000	1
1391	0	373	13	1	Q1	1997	3.4800	1.1136	3.0000	1
1391	0	754	3	4	Q2	1997	4.6400	1.7168	4.0000	1
1391	0	924	3	6	Q2	1997	4.6400	2.0416	4.0000	1
1391	1141	1110	15	4	Q2	1997	3.4800	1.7400	3.0000	1
1391	0	1193	13	6	Q2	1997	2.3200	0.8352	2.0000	1
1391	517	1389	7	8	Q3	1997	2.3200	0.7656	2.0000	1
1391	0	1763	11	5	Q2	1997	3.4800	1.1484	3.0000	1
1391	0	2006	11	3	Q1	1997	3.4800	1.3920	3.0000	1
1391	0	2096	24	3	Q1	1997	3.4800	1.4268	3.0000	1
1391	0	2298	3	10	Q4	1997	2.3200	1.1600	2.0000	1
1391	982	2482	13	4	Q2	1997	3.4800	1.0788	3.0000	1
1391	0	3020	13	7	Q3	1997	2.3200	1.0440	2.0000	1
1391	0	3669	24	8	Q3	1997	2.3200	0.9048	2.0000	1
1391	982	4196	13	4	Q2	1997	2.3200	0.9048	2.0000	1
1391	0	4219	11	3	Q1	1997	4.6400	1.9488	4.0000	1
1391	0	4445	17	3	Q1	1997	2.3200	0.9048	2.0000	1
1391	0	4446	15	4	Q2	1997	3.4800	1.4616	3.0000	1
1391	0	4460	3	3	Q1	1997	3.4800	1.6704	3.0000	1
1391	0	4562	11	9	Q3	1997	4.6400	1.9952	4.0000	1
1391	0	4567	23	6	Q2	1997	4.6400	1.5312	4.0000	1
1391	0	4623	13	3	Q1	1997	3.4800	1.4616	3.0000	1
1391	0	4711	3	10	Q4	1997	3.4800	1.1136	3.0000	1
1391	0	5127	15	11	Q4	1997	4.6400	2.0416	4.0000	1
1391	0	5163	3	11	Q4	1997	4.6400	1.7168	4.0000	1
1391	0	5489	7	9	Q3	1997	4.6400	2.1808	4.0000	1
1391	0	5809	13	11	Q4	1997	3.4800	1.4964	3.0000	1
1391	0	5918	6	5	Q2	1997	4.6400	1.4384	4.0000	1
1391	0	6185	14	10	Q4	1997	2.3200	0.9280	2.0000	1
1391	0	6641	24	5	Q2	1997	2.3200	0.9048	2.0000	1
1391	0	6760	17	6	Q2	1997	4.6400	2.1344	4.0000	1
1391	0	6877	24	10	Q4	1997	4.6400	1.6240	4.0000	1
1391	0	7214	24	10	Q4	1997	3.4800	1.4268	3.0000	1
1391	0	7266	24	4	Q2	1997	3.4800	1.6356	3.0000	1
1391	0	7641	13	1	Q1	1997	2.3200	1.1368	2.0000	1
1391	0	8370	11	11	Q4	1997	2.3200	1.1368	2.0000	1
1391	0	8477	3	11	Q4	1997	4.6400	1.8560	4.0000	1
1391	0	8577	23	7	Q3	1997	4.6400	1.4848	4.0000	1
1391	0	8668	13	1	Q1	1997	2.3200	1.0208	2.0000	1
1391	0	8960	3	5	Q2	1997	3.4800	1.2180	3.0000	1
1391	0	9434	6	11	Q4	1997	2.3200	0.9048	2.0000	1
1391	0	9470	7	7	Q3	1997	2.3200	0.9048	2.0000	1
1391	0	9557	3	3	Q1	1997	3.4800	1.2876	3.0000	1
1391	0	9688	7	4	Q2	1997	2.3200	1.0904	2.0000	1
1391	0	10054	7	4	Q2	1997	4.6400	1.5776	4.0000	1
1391	1228	10173	16	8	Q3	1997	2.3200	0.9280	2.0000	1
1392	0	439	13	9	Q3	1997	4.1500	1.4940	5.0000	1
1392	0	467	13	6	Q2	1997	2.4900	0.7470	3.0000	1
1392	0	487	7	9	Q3	1997	2.4900	1.0209	3.0000	1
1392	1138	719	15	3	Q1	1997	1.6600	0.6142	2.0000	1
1392	0	1187	13	11	Q4	1997	3.3200	1.0624	4.0000	1
1392	0	1293	2	1	Q1	1997	0.8300	0.3735	1.0000	1
1392	0	1436	14	10	Q4	1997	0.8300	0.3652	1.0000	1
1392	1233	1528	16	10	Q4	1997	3.3200	1.2284	4.0000	1
1392	0	1529	13	7	Q3	1997	1.6600	0.6142	2.0000	1
1392	0	1556	17	4	Q2	1997	1.6600	0.6640	2.0000	1
1392	0	1667	6	6	Q2	1997	2.4900	0.7719	3.0000	1
1392	0	2448	16	1	Q1	1997	2.4900	1.1703	3.0000	1
1392	1786	2547	23	10	Q4	1997	3.3200	1.0292	4.0000	1
1392	504	2654	7	2	Q1	1997	2.4900	0.9711	3.0000	1
1392	0	2981	23	2	Q1	1997	2.4900	0.7719	3.0000	1
1392	522	3480	6	10	Q4	1997	3.3200	1.4608	4.0000	1
1392	0	3603	24	4	Q2	1997	1.6600	0.8300	2.0000	1
1392	0	4094	16	4	Q2	1997	3.3200	1.4276	4.0000	1
1392	1152	4127	15	9	Q3	1997	2.4900	0.9213	3.0000	1
1392	0	4146	24	10	Q4	1997	1.6600	0.6474	2.0000	1
1392	523	4157	6	11	Q4	1997	2.4900	1.1703	3.0000	1
1392	205	4165	3	10	Q4	1997	3.3200	1.1952	4.0000	1
1392	0	4261	13	1	Q1	1997	4.1500	1.5770	5.0000	1
1392	0	4289	24	9	Q3	1997	2.4900	0.8466	3.0000	1
1392	829	4301	11	6	Q2	1997	2.4900	1.1703	3.0000	1
1392	1235	4397	16	11	Q4	1997	2.4900	0.9711	3.0000	1
1392	0	4556	13	10	Q4	1997	4.1500	1.4940	5.0000	1
1392	504	5232	7	2	Q1	1997	3.3200	1.2284	4.0000	1
1392	0	5295	16	4	Q2	1997	3.3200	1.4940	4.0000	1
1392	0	5393	6	8	Q3	1997	2.4900	0.9213	3.0000	1
1392	0	5398	17	11	Q4	1997	3.3200	1.4940	4.0000	1
1392	0	5495	15	2	Q1	1997	3.3200	1.2948	4.0000	1
1392	0	5742	16	12	Q4	1997	3.3200	1.4608	4.0000	1
1392	0	5808	7	1	Q1	1997	2.4900	0.9711	3.0000	1
1392	0	5882	11	8	Q3	1997	2.4900	0.9462	3.0000	1
1392	508	5907	6	4	Q2	1997	2.4900	0.8466	3.0000	1
1392	0	5982	13	12	Q4	1997	2.4900	1.1703	3.0000	1
1392	0	5999	23	1	Q1	1997	1.6600	0.5478	2.0000	1
1392	0	6113	16	7	Q3	1997	2.4900	1.1952	3.0000	1
1392	0	6138	17	6	Q2	1997	3.3200	1.3944	4.0000	1
1392	1078	6244	14	12	Q4	1997	1.6600	0.6474	2.0000	1
1392	0	6700	15	8	Q3	1997	3.3200	1.4940	4.0000	1
1392	980	6733	13	3	Q1	1997	2.4900	0.8964	3.0000	1
1392	0	6751	22	12	Q4	1997	0.8300	0.4067	1.0000	1
1392	0	6851	6	6	Q2	1997	2.4900	0.8715	3.0000	1
1392	0	6893	7	12	Q4	1997	2.4900	1.0707	3.0000	1
1392	0	6924	24	7	Q3	1997	2.4900	1.1205	3.0000	1
1392	0	7067	13	6	Q2	1997	2.4900	0.8217	3.0000	1
1392	521	7076	7	10	Q4	1997	2.4900	1.1703	3.0000	1
1392	0	7138	11	5	Q2	1997	3.3200	1.0624	4.0000	1
1392	0	7274	13	9	Q3	1997	3.3200	1.3944	4.0000	1
1392	833	7362	11	8	Q3	1997	2.4900	1.2201	3.0000	1
1392	0	7457	13	2	Q1	1997	3.3200	1.3280	4.0000	1
1392	0	7459	7	11	Q4	1997	3.3200	1.0956	4.0000	1
1392	0	7529	17	8	Q3	1997	2.4900	1.2450	3.0000	1
1392	0	7580	17	4	Q2	1997	3.3200	1.0292	4.0000	1
1392	0	7696	23	2	Q1	1997	2.4900	0.8466	3.0000	1
1392	207	7704	3	11	Q4	1997	1.6600	0.6474	2.0000	1
1392	0	7963	11	1	Q1	1997	3.3200	1.6268	4.0000	1
1392	0	8242	17	7	Q3	1997	3.3200	1.1952	4.0000	1
1392	0	8252	13	7	Q3	1997	3.3200	1.4940	4.0000	1
1392	0	8435	17	3	Q1	1997	2.4900	1.1952	3.0000	1
1392	0	9380	6	9	Q3	1997	2.4900	1.0458	3.0000	1
1392	0	9679	6	4	Q2	1997	2.4900	0.9960	3.0000	1
1392	1312	9745	17	10	Q4	1997	2.4900	0.7968	3.0000	1
1392	0	10015	17	12	Q4	1997	2.4900	0.7968	3.0000	1
1392	504	10102	7	2	Q1	1997	2.4900	1.1952	3.0000	1
1392	0	10173	16	3	Q1	1997	2.4900	1.0209	3.0000	1
1392	0	10250	17	10	Q4	1997	2.4900	1.0209	3.0000	1
1393	0	282	24	1	Q1	1997	3.7000	1.2210	2.0000	1
1393	517	661	7	8	Q3	1997	5.5500	2.3865	3.0000	1
1393	0	750	13	3	Q1	1997	5.5500	2.1645	3.0000	1
1393	1294	806	17	2	Q1	1997	5.5500	2.1090	3.0000	1
1393	1154	808	15	10	Q4	1997	3.7000	1.7390	2.0000	1
1393	0	891	6	12	Q4	1997	5.5500	1.9980	3.0000	1
1393	0	1548	13	10	Q4	1997	5.5500	2.2200	3.0000	1
1393	0	1587	11	10	Q4	1997	7.4000	2.5900	4.0000	1
1393	0	1825	23	11	Q4	1997	7.4000	2.8120	4.0000	1
1393	0	2378	16	10	Q4	1997	9.2500	4.3475	5.0000	1
1393	0	2560	24	8	Q3	1997	3.7000	1.2210	2.0000	1
1393	984	3020	13	5	Q2	1997	3.7000	1.2580	2.0000	1
1393	0	3249	11	5	Q2	1997	5.5500	2.1645	3.0000	1
1393	0	3497	17	3	Q1	1997	5.5500	2.7195	3.0000	1
1393	0	3607	7	4	Q2	1997	5.5500	2.2200	3.0000	1
1393	0	3612	24	3	Q1	1997	5.5500	2.7750	3.0000	1
1393	197	3941	3	6	Q2	1997	3.7000	1.2950	2.0000	1
1393	976	4168	13	1	Q1	1997	5.5500	2.6640	3.0000	1
1393	204	4257	3	9	Q3	1997	5.5500	1.8315	3.0000	1
1393	0	4364	17	6	Q2	1997	7.4000	2.8120	4.0000	1
1393	821	4443	11	3	Q1	1997	7.4000	3.2560	4.0000	1
1393	0	4507	13	1	Q1	1997	9.2500	4.3475	5.0000	1
1393	0	4547	13	2	Q1	1997	3.7000	1.4430	2.0000	1
1393	824	4774	11	4	Q2	1997	5.5500	1.8315	3.0000	1
1393	0	5038	17	4	Q2	1997	3.7000	1.5170	2.0000	1
1393	1216	5374	16	2	Q1	1997	3.7000	1.2580	2.0000	1
1393	521	5401	6	10	Q4	1997	5.5500	1.8870	3.0000	1
1393	0	5813	3	4	Q2	1997	3.7000	1.3690	2.0000	1
1393	504	5968	7	2	Q1	1997	5.5500	2.3310	3.0000	1
1393	0	6070	15	9	Q3	1997	5.5500	2.6085	3.0000	1
1393	0	6195	6	7	Q3	1997	5.5500	1.6650	3.0000	1
1393	504	6376	6	2	Q1	1997	7.4000	2.3680	4.0000	1
1393	0	6426	24	9	Q3	1997	7.4000	3.2560	4.0000	1
1393	0	7207	13	1	Q1	1997	7.4000	3.3300	4.0000	1
1393	0	7234	16	11	Q4	1997	9.2500	3.3300	5.0000	1
1393	0	7268	15	7	Q3	1997	3.7000	1.3320	2.0000	1
1393	202	7377	3	8	Q3	1997	5.5500	1.9980	3.0000	1
1393	516	7653	7	8	Q3	1997	7.4000	3.2560	4.0000	1
1393	0	7696	23	3	Q1	1997	3.7000	1.2580	2.0000	1
1393	0	7914	24	5	Q2	1997	5.5500	2.6085	3.0000	1
1393	0	8003	3	6	Q2	1997	3.7000	1.4060	2.0000	1
1393	0	8151	7	6	Q2	1997	5.5500	2.6640	3.0000	1
1393	0	8199	17	6	Q2	1997	3.7000	1.4060	2.0000	1
1393	0	8348	24	7	Q3	1997	5.5500	1.9980	3.0000	1
1393	0	8563	7	4	Q2	1997	7.4000	2.3680	4.0000	1
1393	0	8737	11	9	Q3	1997	5.5500	1.6650	3.0000	1
1393	0	9169	23	11	Q4	1997	3.7000	1.1100	2.0000	1
1393	0	9297	13	9	Q3	1997	5.5500	1.9425	3.0000	1
1393	1225	9318	16	7	Q3	1997	3.7000	1.8130	2.0000	1
1393	504	9357	7	2	Q1	1997	5.5500	2.7195	3.0000	1
1393	1293	9534	17	1	Q1	1997	5.5500	2.7195	3.0000	1
1393	0	9631	16	5	Q2	1997	9.2500	4.5325	5.0000	1
1393	0	10116	17	1	Q1	1997	5.5500	2.6640	3.0000	1
1394	1303	216	17	6	Q2	1997	7.5900	3.3396	3.0000	1
1394	0	378	16	1	Q1	1997	10.1200	3.6432	4.0000	1
1394	1233	378	16	10	Q4	1997	5.0600	2.3276	2.0000	1
1394	0	465	13	11	Q4	1997	10.1200	3.1372	4.0000	1
1394	0	472	17	9	Q3	1997	5.0600	2.3276	2.0000	1
1394	0	705	6	7	Q3	1997	10.1200	4.5540	4.0000	1
1394	1146	830	15	7	Q3	1997	5.0600	1.6192	2.0000	1
1394	517	849	7	8	Q3	1997	12.6500	6.1985	5.0000	1
1394	504	975	7	2	Q1	1997	5.0600	2.1758	2.0000	1
1394	187	1124	3	2	Q1	1997	10.1200	4.5540	4.0000	1
1394	0	1138	6	4	Q2	1997	5.0600	2.1758	2.0000	1
1394	0	1373	7	1	Q1	1997	7.5900	2.3529	3.0000	1
1394	0	1388	13	2	Q1	1997	5.0600	1.9228	2.0000	1
1394	0	1410	24	5	Q2	1997	7.5900	2.8842	3.0000	1
1394	0	1497	17	1	Q1	1997	5.0600	1.8722	2.0000	1
1394	0	1838	24	11	Q4	1997	10.1200	4.1492	4.0000	1
1394	0	1979	3	6	Q2	1997	7.5900	2.9601	3.0000	1
1394	0	2106	7	6	Q2	1997	5.0600	1.8722	2.0000	1
1394	0	2371	16	1	Q1	1997	7.5900	2.8842	3.0000	1
1394	0	2381	6	12	Q4	1997	7.5900	2.9601	3.0000	1
1394	0	2521	7	10	Q4	1997	10.1200	4.3516	4.0000	1
1394	0	2829	23	1	Q1	1997	7.5900	3.2637	3.0000	1
1394	0	2942	17	2	Q1	1997	10.1200	3.0360	4.0000	1
1394	0	3187	24	10	Q4	1997	7.5900	3.6432	3.0000	1
1394	0	3211	2	3	Q1	1997	2.5300	0.9108	1.0000	1
1394	984	3388	13	5	Q2	1997	7.5900	2.3529	3.0000	1
1394	0	3448	3	11	Q4	1997	10.1200	4.7564	4.0000	1
1394	0	3476	3	5	Q2	1997	7.5900	2.6565	3.0000	1
1394	0	3693	3	7	Q3	1997	7.5900	2.9601	3.0000	1
1394	0	3809	6	10	Q4	1997	7.5900	2.8083	3.0000	1
1394	188	4234	3	2	Q1	1997	7.5900	3.4155	3.0000	1
1394	504	4426	7	2	Q1	1997	5.0600	2.2264	2.0000	1
1394	0	4693	3	6	Q2	1997	10.1200	4.0480	4.0000	1
1394	0	5374	16	8	Q3	1997	7.5900	3.3396	3.0000	1
1394	0	5533	13	10	Q4	1997	7.5900	3.3396	3.0000	1
1394	1235	5592	16	11	Q4	1997	5.0600	1.6192	2.0000	1
1394	0	5899	13	2	Q1	1997	5.0600	1.9734	2.0000	1
1394	0	6012	13	3	Q1	1997	7.5900	3.4155	3.0000	1
1394	836	6017	11	9	Q3	1997	12.6500	5.3130	5.0000	1
1394	0	6018	11	3	Q1	1997	7.5900	2.9601	3.0000	1
1394	0	6060	11	3	Q1	1997	5.0600	1.6698	2.0000	1
1394	0	6350	13	3	Q1	1997	10.1200	3.4408	4.0000	1
1394	842	6551	11	12	Q4	1997	7.5900	2.9601	3.0000	1
1394	0	6816	11	6	Q2	1997	5.0600	1.9228	2.0000	1
1394	0	6836	7	7	Q3	1997	7.5900	3.7191	3.0000	1
1394	0	7179	11	1	Q1	1997	10.1200	3.2384	4.0000	1
1394	0	7287	24	2	Q1	1997	5.0600	2.1758	2.0000	1
1394	0	7348	11	1	Q1	1997	10.1200	4.5540	4.0000	1
1394	0	7808	6	4	Q2	1997	5.0600	1.9228	2.0000	1
1394	0	7852	11	5	Q2	1997	7.5900	2.8083	3.0000	1
1394	0	7972	6	6	Q2	1997	5.0600	2.4288	2.0000	1
1394	0	8071	15	2	Q1	1997	7.5900	2.8842	3.0000	1
1394	521	8214	6	10	Q4	1997	7.5900	3.1878	3.0000	1
1394	0	8374	3	1	Q1	1997	5.0600	1.9228	2.0000	1
1394	1850	8448	24	3	Q1	1997	5.0600	1.5686	2.0000	1
1394	0	8473	13	6	Q2	1997	10.1200	4.1492	4.0000	1
1394	0	8814	13	1	Q1	1997	5.0600	2.2264	2.0000	1
1394	980	8976	13	3	Q1	1997	10.1200	3.8456	4.0000	1
1394	0	9017	15	6	Q2	1997	10.1200	4.5540	4.0000	1
1394	1307	9206	17	8	Q3	1997	7.5900	3.1119	3.0000	1
1394	0	9397	11	12	Q4	1997	12.6500	5.0600	5.0000	1
1394	842	9601	11	12	Q4	1997	10.1200	4.0480	4.0000	1
1394	0	9604	24	11	Q4	1997	5.0600	1.6192	2.0000	1
1394	0	9745	17	4	Q2	1997	7.5900	3.7191	3.0000	1
1394	0	9745	17	7	Q3	1997	10.1200	4.1492	4.0000	1
1394	0	10205	6	8	Q3	1997	10.1200	4.6552	4.0000	1
1395	0	76	3	1	Q1	1997	8.8500	3.9825	3.0000	1
1395	0	587	17	2	Q1	1997	14.7500	6.9325	5.0000	1
1395	0	625	13	1	Q1	1997	8.8500	3.8055	3.0000	1
1395	0	709	6	4	Q2	1997	8.8500	4.4250	3.0000	1
1395	0	1134	15	6	Q2	1997	5.9000	2.1830	2.0000	1
1395	0	1549	6	12	Q4	1997	8.8500	3.1860	3.0000	1
1395	0	2135	22	10	Q4	1997	2.9500	1.2095	1.0000	1
1395	0	2327	13	1	Q1	1997	11.8000	5.5460	4.0000	1
1395	980	2525	13	3	Q1	1997	5.9000	2.5960	2.0000	1
1395	0	2748	24	3	Q1	1997	8.8500	3.5400	3.0000	1
1395	526	2827	6	12	Q4	1997	5.9000	2.2420	2.0000	1
1395	0	2863	17	7	Q3	1997	8.8500	3.8055	3.0000	1
1395	0	3113	13	12	Q4	1997	8.8500	2.8320	3.0000	1
1395	522	3282	6	10	Q4	1997	8.8500	2.7435	3.0000	1
1395	0	3706	13	5	Q2	1997	8.8500	2.8320	3.0000	1
1395	0	3981	6	6	Q2	1997	8.8500	4.1595	3.0000	1
1395	0	4099	17	3	Q1	1997	8.8500	3.1860	3.0000	1
1395	1312	4099	17	10	Q4	1997	5.9000	1.9470	2.0000	1
1395	0	4161	7	12	Q4	1997	8.8500	2.9205	3.0000	1
1395	976	4196	13	1	Q1	1997	8.8500	4.4250	3.0000	1
1395	0	4263	24	11	Q4	1997	11.8000	5.1920	4.0000	1
1395	0	4364	17	4	Q2	1997	11.8000	3.7760	4.0000	1
1395	0	4614	11	8	Q3	1997	8.8500	2.8320	3.0000	1
1395	0	4764	24	12	Q4	1997	8.8500	3.6285	3.0000	1
1395	0	4958	23	9	Q3	1997	11.8000	4.1300	4.0000	1
1395	1314	5026	17	11	Q4	1997	8.8500	3.3630	3.0000	1
1395	0	5535	24	9	Q3	1997	8.8500	3.2745	3.0000	1
1395	0	5537	3	2	Q1	1997	8.8500	3.2745	3.0000	1
1395	0	5924	13	5	Q2	1997	5.9000	1.8290	2.0000	1
1395	0	5958	13	5	Q2	1997	11.8000	3.8940	4.0000	1
1395	0	6051	11	3	Q1	1997	8.8500	3.8055	3.0000	1
1395	1071	6504	14	8	Q3	1997	2.9500	1.1505	1.0000	1
1395	0	6559	3	4	Q2	1997	8.8500	3.0975	3.0000	1
1395	1294	6799	17	2	Q1	1997	8.8500	3.3630	3.0000	1
1395	0	6912	16	9	Q3	1997	14.7500	5.0150	5.0000	1
1395	1847	7077	24	2	Q1	1997	11.8000	4.3660	4.0000	1
1395	0	7100	17	10	Q4	1997	8.8500	2.7435	3.0000	1
1395	0	7348	11	11	Q4	1997	5.9000	2.2420	2.0000	1
1395	0	7370	23	9	Q3	1997	11.8000	3.8940	4.0000	1
1395	0	7384	3	11	Q4	1997	11.8000	4.7200	4.0000	1
1395	0	7502	16	2	Q1	1997	8.8500	3.0090	3.0000	1
1395	0	7800	11	3	Q1	1997	11.8000	3.6580	4.0000	1
1395	0	7823	6	12	Q4	1997	11.8000	3.8940	4.0000	1
1395	0	8430	6	12	Q4	1997	11.8000	3.8940	4.0000	1
1395	0	8452	16	1	Q1	1997	5.9000	1.8880	2.0000	1
1395	0	8528	11	7	Q3	1997	8.8500	2.8320	3.0000	1
1395	523	8594	7	11	Q4	1997	11.8000	3.7760	4.0000	1
1395	0	9129	15	9	Q3	1997	11.8000	4.4840	4.0000	1
1395	0	9286	13	9	Q3	1997	5.9000	2.1240	2.0000	1
1395	0	10082	15	1	Q1	1997	11.8000	4.6020	4.0000	1
1396	0	278	15	12	Q4	1997	5.3000	1.5900	2.0000	1
1396	0	504	13	1	Q1	1997	7.9500	3.2595	3.0000	1
1396	0	706	6	6	Q2	1997	10.6000	3.3920	4.0000	1
1396	0	790	13	12	Q4	1997	7.9500	3.2595	3.0000	1
1396	1866	823	24	11	Q4	1997	7.9500	3.6570	3.0000	1
1396	0	947	24	5	Q2	1997	7.9500	3.0210	3.0000	1
1396	0	997	3	6	Q2	1997	5.3000	2.3850	2.0000	1
1396	0	1247	6	8	Q3	1997	7.9500	3.1800	3.0000	1
1396	0	1347	13	4	Q2	1997	5.3000	1.6960	2.0000	1
1396	1138	1385	15	3	Q1	1997	10.6000	3.3920	4.0000	1
1396	0	1415	16	3	Q1	1997	10.6000	4.6640	4.0000	1
1396	1233	1415	16	10	Q4	1997	10.6000	3.2860	4.0000	1
1396	826	1800	11	5	Q2	1997	5.3000	1.8020	2.0000	1
1396	1214	1850	16	2	Q1	1997	7.9500	2.7825	3.0000	1
1396	1138	1973	15	3	Q1	1997	10.6000	4.6640	4.0000	1
1396	0	2002	15	12	Q4	1997	10.6000	4.5580	4.0000	1
1396	0	2093	7	12	Q4	1997	7.9500	2.7030	3.0000	1
1396	0	2241	7	11	Q4	1997	10.6000	3.2860	4.0000	1
1396	0	2570	16	3	Q1	1997	10.6000	4.1340	4.0000	1
1396	0	2677	13	12	Q4	1997	5.3000	2.6500	2.0000	1
1396	0	2918	17	2	Q1	1997	10.6000	4.3460	4.0000	1
1396	980	3161	13	3	Q1	1997	5.3000	2.5970	2.0000	1
1396	0	3397	17	4	Q2	1997	7.9500	3.9750	3.0000	1
1396	0	3603	24	4	Q2	1997	7.9500	3.0210	3.0000	1
1396	0	4094	16	3	Q1	1997	7.9500	2.5440	3.0000	1
1396	523	4115	7	11	Q4	1997	10.6000	3.8160	4.0000	1
1396	821	4373	11	2	Q1	1997	5.3000	2.4910	2.0000	1
1396	514	4440	7	7	Q3	1997	7.9500	3.7365	3.0000	1
1396	0	4497	17	12	Q4	1997	10.6000	4.5580	4.0000	1
1396	0	4527	3	5	Q2	1997	10.6000	4.5580	4.0000	1
1396	0	4618	3	3	Q1	1997	13.2500	5.9625	5.0000	1
1396	0	4690	13	11	Q4	1997	10.6000	3.9220	4.0000	1
1396	0	4695	13	4	Q2	1997	10.6000	4.4520	4.0000	1
1396	837	4808	11	10	Q4	1997	7.9500	2.9415	3.0000	1
1396	0	5135	6	12	Q4	1997	5.3000	2.5440	2.0000	1
1396	0	5396	11	1	Q1	1997	10.6000	3.7100	4.0000	1
1396	0	5398	17	11	Q4	1997	7.9500	3.4185	3.0000	1
1396	0	5467	2	11	Q4	1997	5.3000	1.8550	2.0000	1
1396	0	5790	17	4	Q2	1997	7.9500	2.5440	3.0000	1
1396	0	5999	23	5	Q2	1997	10.6000	3.4980	4.0000	1
1396	0	6348	16	4	Q2	1997	7.9500	2.8620	3.0000	1
1396	0	6699	15	7	Q3	1997	7.9500	2.8620	3.0000	1
1396	0	6735	7	5	Q2	1997	7.9500	3.2595	3.0000	1
1396	0	7175	7	1	Q1	1997	10.6000	3.3920	4.0000	1
1396	0	7433	11	3	Q1	1997	10.6000	5.1940	4.0000	1
1396	0	7541	24	12	Q4	1997	5.3000	1.7490	2.0000	1
1396	0	7639	13	9	Q3	1997	5.3000	1.8020	2.0000	1
1396	980	7715	13	3	Q1	1997	10.6000	4.2400	4.0000	1
1396	0	7797	15	10	Q4	1997	13.2500	5.0350	5.0000	1
1396	0	8335	7	4	Q2	1997	10.6000	3.1800	4.0000	1
1396	0	8414	17	3	Q1	1997	7.9500	3.5775	3.0000	1
1396	0	8485	15	12	Q4	1997	10.6000	3.3920	4.0000	1
1396	0	8694	7	4	Q2	1997	7.9500	3.4980	3.0000	1
1396	0	8814	13	12	Q4	1997	7.9500	3.2595	3.0000	1
1396	0	9154	24	6	Q2	1997	7.9500	3.1800	3.0000	1
1396	829	9237	11	6	Q2	1997	7.9500	2.4645	3.0000	1
1396	0	9491	13	9	Q3	1997	7.9500	3.8955	3.0000	1
1396	0	9495	13	10	Q4	1997	7.9500	3.4980	3.0000	1
1396	0	9513	15	3	Q1	1997	7.9500	3.1005	3.0000	1
1396	0	9631	16	7	Q3	1997	13.2500	6.4925	5.0000	1
1396	0	9767	15	8	Q3	1997	10.6000	3.9220	4.0000	1
1396	0	9801	11	12	Q4	1997	7.9500	2.7030	3.0000	1
1396	0	9871	13	2	Q1	1997	5.3000	2.0140	2.0000	1
1396	0	10214	6	12	Q4	1997	10.6000	4.4520	4.0000	1
1397	0	89	7	12	Q4	1997	5.7200	2.4596	4.0000	1
1397	0	311	7	4	Q2	1997	4.2900	1.8018	3.0000	1
1397	0	352	11	4	Q2	1997	5.7200	2.2308	4.0000	1
1397	0	463	23	6	Q2	1997	2.8600	1.3442	2.0000	1
1397	0	545	13	7	Q3	1997	4.2900	2.0163	3.0000	1
1397	0	619	13	12	Q4	1997	5.7200	2.2880	4.0000	1
1397	0	790	13	5	Q2	1997	2.8600	1.4014	2.0000	1
1397	0	790	13	7	Q3	1997	4.2900	1.6302	3.0000	1
1397	0	863	17	6	Q2	1997	4.2900	1.7160	3.0000	1
1397	0	870	24	4	Q2	1997	7.1500	2.4310	5.0000	1
1397	0	921	23	5	Q2	1997	2.8600	1.3442	2.0000	1
1397	0	1476	6	10	Q4	1997	2.8600	1.2298	2.0000	1
1397	1152	1485	15	9	Q3	1997	5.7200	1.8304	4.0000	1
1397	0	1610	3	3	Q1	1997	2.8600	0.8866	2.0000	1
1397	0	1642	15	10	Q4	1997	4.2900	1.8876	3.0000	1
1397	0	1850	16	11	Q4	1997	4.2900	1.5015	3.0000	1
1397	1768	2011	23	2	Q1	1997	5.7200	2.2880	4.0000	1
1397	1140	2187	15	4	Q2	1997	4.2900	1.6302	3.0000	1
1397	505	2254	7	2	Q1	1997	2.8600	0.8580	2.0000	1
1397	818	2674	11	1	Q1	1997	2.8600	1.0868	2.0000	1
1397	0	2787	17	9	Q3	1997	5.7200	2.5168	4.0000	1
1397	0	2832	13	3	Q1	1997	5.7200	2.1736	4.0000	1
1397	0	2872	2	12	Q4	1997	4.2900	1.2870	3.0000	1
1397	988	3308	13	7	Q3	1997	2.8600	1.3442	2.0000	1
1397	0	3680	6	1	Q1	1997	5.7200	2.2308	4.0000	1
1397	980	3706	13	3	Q1	1997	2.8600	1.3728	2.0000	1
1397	0	3976	17	10	Q4	1997	2.8600	1.2298	2.0000	1
1397	0	4423	13	5	Q2	1997	4.2900	1.7589	3.0000	1
1397	0	5067	17	4	Q2	1997	2.8600	1.1726	2.0000	1
1397	0	5134	3	10	Q4	1997	5.7200	1.7732	4.0000	1
1397	0	5237	2	12	Q4	1997	1.4300	0.6149	1.0000	1
1397	0	5244	6	9	Q3	1997	2.8600	0.8866	2.0000	1
1397	201	5358	3	8	Q3	1997	4.2900	1.3299	3.0000	1
1397	0	5809	13	12	Q4	1997	4.2900	1.3728	3.0000	1
1397	0	6172	15	11	Q4	1997	5.7200	2.7456	4.0000	1
1397	502	6518	6	1	Q1	1997	4.2900	1.5444	3.0000	1
1397	980	6564	13	3	Q1	1997	4.2900	1.6302	3.0000	1
1397	1150	6699	15	8	Q3	1997	4.2900	1.5873	3.0000	1
1397	0	6835	16	12	Q4	1997	5.7200	1.8876	4.0000	1
1397	0	7526	17	9	Q3	1997	7.1500	3.0030	5.0000	1
1397	0	7624	11	7	Q3	1997	4.2900	1.7589	3.0000	1
1397	1214	7702	16	2	Q1	1997	7.1500	3.2890	5.0000	1
1397	0	7780	13	8	Q3	1997	5.7200	1.8876	4.0000	1
1397	0	7915	13	11	Q4	1997	5.7200	2.0020	4.0000	1
1397	0	8318	24	3	Q1	1997	2.8600	0.9438	2.0000	1
1397	0	8359	17	7	Q3	1997	5.7200	1.9448	4.0000	1
1397	199	8477	3	7	Q3	1997	2.8600	1.4014	2.0000	1
1397	0	8779	13	4	Q2	1997	4.2900	1.6302	3.0000	1
1397	0	8806	15	7	Q3	1997	5.7200	2.6312	4.0000	1
1397	0	9715	17	1	Q1	1997	7.1500	3.2175	5.0000	1
1397	0	9814	6	2	Q1	1997	5.7200	2.0592	4.0000	1
1397	0	9986	7	4	Q2	1997	5.7200	2.4596	4.0000	1
1397	0	10243	17	12	Q4	1997	2.8600	1.1154	2.0000	1
1398	0	190	13	12	Q4	1997	12.6000	5.6700	4.0000	1
1398	0	252	24	9	Q3	1997	9.4500	3.4020	3.0000	1
1398	0	350	7	3	Q1	1997	12.6000	5.5440	4.0000	1
1398	0	478	24	12	Q4	1997	9.4500	3.7800	3.0000	1
1398	1866	776	24	11	Q4	1997	9.4500	3.3075	3.0000	1
1398	0	840	6	4	Q2	1997	6.3000	2.4570	2.0000	1
1398	1140	953	15	4	Q2	1997	6.3000	2.1420	2.0000	1
1398	0	1539	7	10	Q4	1997	6.3000	2.6460	2.0000	1
1398	0	1864	15	5	Q2	1997	12.6000	4.7880	4.0000	1
1398	0	2086	13	1	Q1	1997	9.4500	3.7800	3.0000	1
1398	0	2280	13	7	Q3	1997	12.6000	6.0480	4.0000	1
1398	0	2355	3	1	Q1	1997	9.4500	3.4020	3.0000	1
1398	0	2355	3	8	Q3	1997	9.4500	3.4020	3.0000	1
1398	0	2371	16	11	Q4	1997	9.4500	3.5910	3.0000	1
1398	0	2639	15	10	Q4	1997	6.3000	2.2680	2.0000	1
1398	836	2825	11	9	Q3	1997	9.4500	3.6855	3.0000	1
1398	0	2921	16	12	Q4	1997	9.4500	4.4415	3.0000	1
1398	1149	3098	15	8	Q3	1997	6.3000	2.7090	2.0000	1
1398	0	3197	23	5	Q2	1997	15.7500	6.4575	5.0000	1
1398	0	3267	23	8	Q3	1997	12.6000	6.0480	4.0000	1
1398	0	3279	6	9	Q3	1997	6.3000	2.0790	2.0000	1
1398	0	3763	24	7	Q3	1997	12.6000	3.9060	4.0000	1
1398	0	3942	15	5	Q2	1997	9.4500	3.9690	3.0000	1
1398	0	4330	13	9	Q3	1997	12.6000	4.5360	4.0000	1
1398	841	4373	11	12	Q4	1997	6.3000	2.9610	2.0000	1
1398	124	4487	2	9	Q3	1997	3.1500	1.3545	1.0000	1
1398	0	4595	11	2	Q1	1997	12.6000	4.0320	4.0000	1
1398	0	4903	3	1	Q1	1997	9.4500	4.0635	3.0000	1
1398	0	4982	24	12	Q4	1997	9.4500	3.8745	3.0000	1
1398	820	5118	11	2	Q1	1997	6.3000	1.9530	2.0000	1
1398	504	5171	7	2	Q1	1997	6.3000	2.3940	2.0000	1
1398	0	5210	17	6	Q2	1997	6.3000	2.4570	2.0000	1
1398	0	5307	7	8	Q3	1997	9.4500	4.4415	3.0000	1
1398	0	5345	6	9	Q3	1997	6.3000	2.6460	2.0000	1
1398	0	5410	17	2	Q1	1997	12.6000	5.0400	4.0000	1
1398	1860	5774	24	8	Q3	1997	9.4500	3.5910	3.0000	1
1398	0	5789	24	3	Q1	1997	12.6000	5.7960	4.0000	1
1398	0	5808	7	1	Q1	1997	12.6000	4.7880	4.0000	1
1398	0	5808	7	7	Q3	1997	9.4500	3.3075	3.0000	1
1398	0	5869	13	3	Q1	1997	6.3000	3.0870	2.0000	1
1398	0	5958	13	1	Q1	1997	12.6000	3.9060	4.0000	1
1398	984	6003	13	5	Q2	1997	6.3000	2.8980	2.0000	1
1398	1141	6186	15	4	Q2	1997	6.3000	2.7090	2.0000	1
1398	833	6655	11	8	Q3	1997	12.6000	5.0400	4.0000	1
1398	0	6702	7	10	Q4	1997	12.6000	5.9220	4.0000	1
1398	0	6845	7	12	Q4	1997	9.4500	3.0240	3.0000	1
1398	0	6889	15	11	Q4	1997	6.3000	2.3940	2.0000	1
1398	0	6909	6	9	Q3	1997	12.6000	3.9060	4.0000	1
1398	0	7046	15	7	Q3	1997	9.4500	2.8350	3.0000	1
1398	0	7141	17	4	Q2	1997	9.4500	2.9295	3.0000	1
1398	0	7281	17	10	Q4	1997	12.6000	4.6620	4.0000	1
1398	0	7453	24	5	Q2	1997	12.6000	3.9060	4.0000	1
1398	0	7694	13	12	Q4	1997	12.6000	4.7880	4.0000	1
1398	0	7851	7	7	Q3	1997	6.3000	2.5830	2.0000	1
1398	0	8012	11	11	Q4	1997	6.3000	3.0870	2.0000	1
1398	0	8041	24	8	Q3	1997	12.6000	4.7880	4.0000	1
1398	0	8158	11	5	Q2	1997	9.4500	3.6855	3.0000	1
1398	1292	8283	17	1	Q1	1997	12.6000	4.0320	4.0000	1
1398	0	8351	16	6	Q2	1997	9.4500	4.4415	3.0000	1
1398	1311	8359	17	10	Q4	1997	15.7500	5.1975	5.0000	1
1398	521	8605	7	10	Q4	1997	9.4500	3.0240	3.0000	1
1398	0	8665	15	9	Q3	1997	9.4500	3.4020	3.0000	1
1398	0	8770	22	5	Q2	1997	6.3000	2.5200	2.0000	1
1398	0	8901	13	3	Q1	1997	6.3000	2.7720	2.0000	1
1398	0	8966	3	3	Q1	1997	9.4500	3.5910	3.0000	1
1398	1303	9064	17	6	Q2	1997	9.4500	3.2130	3.0000	1
1398	0	9271	17	12	Q4	1997	9.4500	3.7800	3.0000	1
1398	517	9422	7	8	Q3	1997	12.6000	3.9060	4.0000	1
1398	0	9698	23	1	Q1	1997	6.3000	2.5200	2.0000	1
1398	0	9745	17	2	Q1	1997	12.6000	5.1660	4.0000	1
1398	1314	9745	17	11	Q4	1997	15.7500	6.4575	5.0000	1
1398	0	9787	13	8	Q3	1997	6.3000	1.9530	2.0000	1
1398	0	10050	6	12	Q4	1997	6.3000	2.9610	2.0000	1
1398	0	10104	6	10	Q4	1997	9.4500	2.9295	3.0000	1
1398	1157	10194	15	12	Q4	1997	9.4500	3.1185	3.0000	1
1399	0	158	17	9	Q3	1997	7.1200	2.3496	4.0000	1
1399	821	236	11	2	Q1	1997	5.3400	1.8690	3.0000	1
1399	0	319	15	2	Q1	1997	3.5600	1.3172	2.0000	1
1399	984	392	13	5	Q2	1997	7.1200	2.3496	4.0000	1
1399	0	420	22	12	Q4	1997	3.5600	1.4240	2.0000	1
1399	0	517	7	11	Q4	1997	8.9000	4.2720	5.0000	1
1399	0	573	11	12	Q4	1997	3.5600	1.2104	2.0000	1
1399	0	745	15	12	Q4	1997	5.3400	2.0826	3.0000	1
1399	1220	769	16	4	Q2	1997	5.3400	1.7622	3.0000	1
1399	0	897	6	8	Q3	1997	5.3400	1.7088	3.0000	1
1399	0	1053	13	10	Q4	1997	5.3400	2.0826	3.0000	1
1399	0	1528	16	9	Q3	1997	5.3400	1.9224	3.0000	1
1399	0	1996	13	6	Q2	1997	5.3400	2.6700	3.0000	1
1399	522	2232	6	10	Q4	1997	5.3400	1.9758	3.0000	1
1399	0	2281	7	9	Q3	1997	7.1200	2.7768	4.0000	1
1399	0	2371	16	11	Q4	1997	5.3400	1.7088	3.0000	1
1399	0	2553	16	3	Q1	1997	5.3400	2.2962	3.0000	1
1399	0	2897	15	9	Q3	1997	5.3400	1.9758	3.0000	1
1399	1304	3000	17	7	Q3	1997	3.5600	1.3884	2.0000	1
1399	0	3288	3	11	Q4	1997	5.3400	1.7622	3.0000	1
1399	0	3563	14	7	Q3	1997	1.7800	0.6586	1.0000	1
1399	513	3996	6	6	Q2	1997	3.5600	1.6376	2.0000	1
1399	0	4105	3	5	Q2	1997	5.3400	2.0292	3.0000	1
1399	0	4292	7	11	Q4	1997	5.3400	2.5098	3.0000	1
1399	0	4609	23	8	Q3	1997	3.5600	1.3528	2.0000	1
1399	120	5649	2	7	Q3	1997	3.5600	1.5308	2.0000	1
1399	0	6114	16	1	Q1	1997	7.1200	2.7768	4.0000	1
1399	0	6139	14	9	Q3	1997	3.5600	1.4952	2.0000	1
1399	0	6313	17	10	Q4	1997	7.1200	2.9904	4.0000	1
1399	0	6423	17	2	Q1	1997	8.9000	2.9370	5.0000	1
1399	0	6860	7	11	Q4	1997	5.3400	2.3496	3.0000	1
1399	0	6948	24	9	Q3	1997	5.3400	2.0826	3.0000	1
1399	502	6970	6	1	Q1	1997	3.5600	1.1036	2.0000	1
1399	0	7109	11	1	Q1	1997	7.1200	3.2040	4.0000	1
1399	0	7109	11	10	Q4	1997	7.1200	3.2040	4.0000	1
1399	1769	7896	23	3	Q1	1997	5.3400	2.4564	3.0000	1
1399	0	7940	13	7	Q3	1997	3.5600	1.6732	2.0000	1
1399	1078	8013	14	12	Q4	1997	1.7800	0.8010	1.0000	1
1399	0	8116	13	1	Q1	1997	3.5600	1.4240	2.0000	1
1399	0	8254	17	11	Q4	1997	3.5600	1.7444	2.0000	1
1399	0	8439	13	5	Q2	1997	7.1200	2.1360	4.0000	1
1399	0	8578	23	7	Q3	1997	5.3400	2.5632	3.0000	1
1399	0	8840	17	3	Q1	1997	3.5600	1.5308	2.0000	1
1399	0	9123	3	7	Q3	1997	5.3400	1.9224	3.0000	1
1399	0	9337	15	7	Q3	1997	5.3400	2.2962	3.0000	1
1399	0	9633	7	5	Q2	1997	7.1200	2.2072	4.0000	1
1399	0	9871	13	8	Q3	1997	5.3400	1.7088	3.0000	1
1399	0	10065	6	12	Q4	1997	3.5600	1.5308	2.0000	1
1400	0	545	13	5	Q2	1997	2.5800	1.0062	3.0000	1
1400	0	782	17	3	Q1	1997	4.3000	1.5480	5.0000	1
1400	980	893	13	3	Q1	1997	6.8800	2.6832	8.0000	2
1400	0	1075	24	10	Q4	1997	3.4400	1.3072	4.0000	1
1400	1789	1289	23	12	Q4	1997	2.5800	1.2642	3.0000	1
1400	0	1310	16	6	Q2	1997	2.5800	1.1352	3.0000	1
1400	1228	1310	16	8	Q3	1997	1.7200	0.8428	2.0000	1
1400	185	1312	3	1	Q1	1997	2.5800	1.2642	3.0000	1
1400	0	1339	13	4	Q2	1997	2.5800	1.2126	3.0000	1
1400	1869	1399	24	12	Q4	1997	2.5800	0.9804	3.0000	1
1400	0	1616	24	12	Q4	1997	3.4400	1.5824	4.0000	1
1400	0	1660	13	1	Q1	1997	3.4400	1.6168	4.0000	1
1400	0	1720	16	12	Q4	1997	4.3000	1.2900	5.0000	1
1400	992	1791	13	9	Q3	1997	2.5800	1.0578	3.0000	1
1400	526	1859	7	12	Q4	1997	3.4400	1.6856	4.0000	1
1400	986	2280	13	6	Q2	1997	2.5800	1.0062	3.0000	1
1400	0	2588	23	3	Q1	1997	1.7200	0.6192	2.0000	1
1400	207	2689	3	11	Q4	1997	2.5800	1.0062	3.0000	1
1400	0	2690	3	9	Q3	1997	3.4400	1.2728	4.0000	1
1400	0	2927	7	5	Q2	1997	3.4400	1.1696	4.0000	1
1400	0	3233	6	10	Q4	1997	4.3000	1.5480	5.0000	1
1400	0	3321	24	10	Q4	1997	3.4400	1.5480	4.0000	1
1400	0	3497	17	2	Q1	1997	1.7200	0.6536	2.0000	1
1400	0	3828	24	3	Q1	1997	4.3000	1.9350	5.0000	1
1400	0	3878	3	7	Q3	1997	2.5800	0.9030	3.0000	1
1400	0	4436	3	12	Q4	1997	3.4400	1.1008	4.0000	1
1400	0	4465	13	3	Q1	1997	2.5800	0.8256	3.0000	1
1400	0	4649	17	9	Q3	1997	2.5800	1.0578	3.0000	1
1400	0	4850	15	5	Q2	1997	3.4400	1.1696	4.0000	1
1400	0	5256	17	12	Q4	1997	2.5800	0.8256	3.0000	1
1400	0	5389	7	9	Q3	1997	1.7200	0.7568	2.0000	1
1400	519	5394	7	9	Q3	1997	2.5800	0.9804	3.0000	1
1400	0	5637	15	9	Q3	1997	4.3000	1.8060	5.0000	1
1400	504	5968	7	2	Q1	1997	2.5800	1.0836	3.0000	1
1400	0	6102	24	11	Q4	1997	2.5800	0.7998	3.0000	1
1400	0	6204	13	1	Q1	1997	2.5800	1.1868	3.0000	1
1400	0	6365	6	4	Q2	1997	1.7200	0.7224	2.0000	1
1400	0	6478	15	12	Q4	1997	2.5800	0.9804	3.0000	1
1400	1150	6700	15	8	Q3	1997	2.5800	1.2642	3.0000	1
1400	0	7489	24	9	Q3	1997	3.4400	1.1008	4.0000	1
1400	1845	7895	24	1	Q1	1997	4.3000	1.4620	5.0000	1
1400	0	7940	13	5	Q2	1997	1.7200	0.8084	2.0000	1
1400	0	8070	6	11	Q4	1997	2.5800	1.2126	3.0000	1
1400	1847	8318	24	2	Q1	1997	1.7200	0.5504	2.0000	1
1400	1768	8463	23	2	Q1	1997	2.5800	0.9030	3.0000	1
1400	0	9088	15	7	Q3	1997	2.5800	0.8256	3.0000	1
1400	0	9431	6	12	Q4	1997	1.7200	0.6708	2.0000	1
1400	0	9495	13	7	Q3	1997	1.7200	0.6020	2.0000	1
1400	0	9501	13	4	Q2	1997	3.4400	1.6512	4.0000	1
1400	984	9501	13	5	Q2	1997	2.5800	1.1352	3.0000	1
1400	0	9757	24	4	Q2	1997	4.3000	1.9350	5.0000	1
1400	0	9815	16	3	Q1	1997	2.5800	0.8772	3.0000	1
1400	199	9866	3	7	Q3	1997	2.5800	1.0062	3.0000	1
1401	0	280	13	10	Q4	1997	3.1800	1.0494	2.0000	1
1401	0	377	7	12	Q4	1997	3.1800	1.4310	2.0000	1
1401	0	625	13	2	Q1	1997	6.3600	2.2260	4.0000	1
1401	0	901	13	11	Q4	1997	4.7700	2.0511	3.0000	1
1401	0	923	15	8	Q3	1997	6.3600	2.7348	4.0000	1
1401	0	1010	24	6	Q2	1997	3.1800	1.5582	2.0000	1
1401	976	1036	13	1	Q1	1997	6.3600	2.3532	4.0000	1
1401	0	1097	23	12	Q4	1997	4.7700	1.6695	3.0000	1
1401	0	1173	13	7	Q3	1997	3.1800	1.4628	2.0000	1
1401	821	1319	11	2	Q1	1997	3.1800	1.1766	2.0000	1
1401	0	1341	3	7	Q3	1997	3.1800	1.4946	2.0000	1
1401	1220	1415	16	4	Q2	1997	6.3600	2.7348	4.0000	1
1401	0	1445	15	10	Q4	1997	7.9500	3.8955	5.0000	1
1401	0	1471	11	9	Q3	1997	6.3600	2.0988	4.0000	1
1401	0	1734	2	4	Q2	1997	1.5900	0.5724	1.0000	1
1401	0	1785	3	7	Q3	1997	4.7700	2.3373	3.0000	1
1401	205	1798	3	10	Q4	1997	4.7700	2.0511	3.0000	1
1401	0	1916	13	8	Q3	1997	4.7700	1.9557	3.0000	1
1401	0	2016	15	2	Q1	1997	6.3600	2.0352	4.0000	1
1401	1154	2016	15	10	Q4	1997	4.7700	2.0988	3.0000	1
1401	1235	2019	16	11	Q4	1997	6.3600	2.7348	4.0000	1
1401	0	2238	24	4	Q2	1997	3.1800	1.3992	2.0000	1
1401	1845	2313	24	1	Q1	1997	6.3600	2.9892	4.0000	1
1401	0	2368	3	12	Q4	1997	4.7700	1.7172	3.0000	1
1401	0	2511	17	6	Q2	1997	4.7700	1.7172	3.0000	1
1401	0	2570	16	7	Q3	1997	3.1800	1.5582	2.0000	1
1401	1235	2921	16	11	Q4	1997	6.3600	2.9892	4.0000	1
1401	0	3000	17	6	Q2	1997	3.1800	1.2720	2.0000	1
1401	0	3065	3	1	Q1	1997	3.1800	1.3992	2.0000	1
1401	0	3397	17	3	Q1	1997	6.3600	2.9892	4.0000	1
1401	188	3889	3	2	Q1	1997	6.3600	2.3532	4.0000	1
1401	1781	4351	23	8	Q3	1997	4.7700	1.8603	3.0000	1
1401	0	4385	6	9	Q3	1997	3.1800	1.4946	2.0000	1
1401	0	4651	22	5	Q2	1997	1.5900	0.5724	1.0000	1
1401	980	4659	13	3	Q1	1997	3.1800	1.5582	2.0000	1
1401	0	4682	15	3	Q1	1997	7.9500	3.1800	5.0000	1
1401	0	5358	3	7	Q3	1997	4.7700	2.3850	3.0000	1
1401	0	5568	23	5	Q2	1997	3.1800	1.0176	2.0000	1
1401	0	6523	24	10	Q4	1997	4.7700	2.0034	3.0000	1
1401	0	6529	17	9	Q3	1997	3.1800	1.3992	2.0000	1
1401	0	6904	13	5	Q2	1997	6.3600	1.9716	4.0000	1
1401	1236	7051	16	12	Q4	1997	3.1800	1.0812	2.0000	1
1401	818	7085	11	1	Q1	1997	6.3600	2.4804	4.0000	1
1401	0	7190	23	9	Q3	1997	4.7700	1.5741	3.0000	1
1401	0	7203	13	6	Q2	1997	3.1800	1.1766	2.0000	1
1401	976	7203	13	1	Q1	1997	4.7700	1.7172	3.0000	1
1401	829	7338	11	6	Q2	1997	4.7700	1.5264	3.0000	1
1401	0	7690	6	11	Q4	1997	6.3600	1.9716	4.0000	1
1401	0	7971	24	8	Q3	1997	4.7700	1.8126	3.0000	1
1401	0	8059	17	3	Q1	1997	3.1800	1.3674	2.0000	1
1401	1856	8161	24	6	Q2	1997	3.1800	1.1766	2.0000	1
1401	1293	8181	17	1	Q1	1997	4.7700	2.2419	3.0000	1
1401	0	8289	17	9	Q3	1997	4.7700	1.5741	3.0000	1
1401	504	8754	7	2	Q1	1997	4.7700	1.9557	3.0000	1
1401	0	9064	17	12	Q4	1997	4.7700	2.0034	3.0000	1
1401	0	9131	6	4	Q2	1997	4.7700	1.8603	3.0000	1
1401	0	9187	17	10	Q4	1997	4.7700	1.6218	3.0000	1
1401	0	9459	11	4	Q2	1997	4.7700	1.4787	3.0000	1
1401	0	9747	13	12	Q4	1997	4.7700	1.5741	3.0000	1
1401	0	9815	16	2	Q1	1997	6.3600	2.5440	4.0000	1
1402	0	238	11	4	Q2	1997	10.3600	4.4548	4.0000	1
1402	0	398	13	7	Q3	1997	5.1800	1.8648	2.0000	1
1402	0	711	17	3	Q1	1997	5.1800	2.3828	2.0000	1
1402	0	785	15	11	Q4	1997	5.1800	2.0202	2.0000	1
1402	0	901	13	6	Q2	1997	7.7700	2.3310	3.0000	1
1402	0	936	24	6	Q2	1997	10.3600	3.4188	4.0000	1
1402	0	1094	15	4	Q2	1997	10.3600	5.0764	4.0000	1
1402	202	1798	3	8	Q3	1997	5.1800	2.2274	2.0000	1
1402	0	1935	7	6	Q2	1997	10.3600	3.3152	4.0000	1
1402	508	2068	6	4	Q2	1997	7.7700	3.2634	3.0000	1
1402	0	2171	23	2	Q1	1997	5.1800	1.9166	2.0000	1
1402	1235	2378	16	11	Q4	1997	12.9500	6.0865	5.0000	1
1402	0	2422	13	1	Q1	1997	10.3600	4.8692	4.0000	1
1402	0	2452	6	12	Q4	1997	5.1800	1.8648	2.0000	1
1402	1236	2553	16	12	Q4	1997	7.7700	3.4188	3.0000	1
1402	984	2716	13	5	Q2	1997	10.3600	3.1080	4.0000	1
1402	0	2738	15	2	Q1	1997	10.3600	4.2476	4.0000	1
1402	516	2915	7	8	Q3	1997	7.7700	3.3411	3.0000	1
1402	1236	2921	16	12	Q4	1997	7.7700	3.6519	3.0000	1
1402	1304	3245	17	7	Q3	1997	5.1800	2.2792	2.0000	1
1402	0	3742	11	11	Q4	1997	7.7700	2.3310	3.0000	1
1402	0	4543	13	12	Q4	1997	7.7700	3.4188	3.0000	1
1402	0	4973	17	8	Q3	1997	5.1800	1.7094	2.0000	1
1402	1783	5019	23	9	Q3	1997	10.3600	3.8332	4.0000	1
1402	0	5542	16	6	Q2	1997	5.1800	2.0202	2.0000	1
1402	0	5808	7	1	Q1	1997	5.1800	1.6058	2.0000	1
1402	0	5978	6	7	Q3	1997	12.9500	6.0865	5.0000	1
1402	0	5982	13	10	Q4	1997	7.7700	3.7296	3.0000	1
1402	0	6008	17	7	Q3	1997	10.3600	4.1440	4.0000	1
1402	0	6061	17	12	Q4	1997	5.1800	1.9166	2.0000	1
1402	0	6120	24	6	Q2	1997	10.3600	5.1800	4.0000	1
1402	0	6243	2	7	Q3	1997	2.5900	1.0101	1.0000	1
1402	0	6313	17	4	Q2	1997	10.3600	4.3512	4.0000	1
1402	523	6481	6	11	Q4	1997	7.7700	2.7195	3.0000	1
1402	0	6493	24	4	Q2	1997	10.3600	4.0404	4.0000	1
1402	0	6553	24	7	Q3	1997	5.1800	1.9684	2.0000	1
1402	0	6744	13	11	Q4	1997	7.7700	3.2634	3.0000	1
1402	0	6888	23	11	Q4	1997	5.1800	2.2274	2.0000	1
1402	0	7031	11	7	Q3	1997	12.9500	4.6620	5.0000	1
1402	1143	7101	15	5	Q2	1997	7.7700	3.0303	3.0000	1
1402	1860	7449	24	8	Q3	1997	10.3600	4.2476	4.0000	1
1402	0	8555	11	1	Q1	1997	7.7700	3.4188	3.0000	1
1402	0	8647	3	12	Q4	1997	5.1800	2.3828	2.0000	1
1402	0	8849	11	7	Q3	1997	5.1800	2.2274	2.0000	1
1402	0	8901	13	9	Q3	1997	7.7700	3.2634	3.0000	1
1402	0	8930	6	12	Q4	1997	10.3600	3.4188	4.0000	1
1402	1146	9216	15	7	Q3	1997	5.1800	2.4346	2.0000	1
1402	505	9261	7	2	Q1	1997	7.7700	2.9526	3.0000	1
1402	0	9529	24	7	Q3	1997	7.7700	2.4864	3.0000	1
1402	0	9584	13	1	Q1	1997	10.3600	4.3512	4.0000	1
1402	824	9602	11	4	Q2	1997	5.1800	2.0202	2.0000	1
1402	0	9860	11	4	Q2	1997	5.1800	2.5382	2.0000	1
1402	0	9951	3	12	Q4	1997	10.3600	4.0404	4.0000	1
1402	0	10091	17	8	Q3	1997	7.7700	3.5742	3.0000	1
1402	502	10213	6	1	Q1	1997	10.3600	4.2476	4.0000	1
1403	0	472	17	9	Q3	1997	7.3200	3.4404	3.0000	1
1403	0	563	15	7	Q3	1997	4.8800	1.9520	2.0000	1
1403	0	803	7	12	Q4	1997	12.2000	5.4900	5.0000	1
1403	504	839	7	2	Q1	1997	7.3200	2.9280	3.0000	1
1403	992	950	13	9	Q3	1997	7.3200	2.7816	3.0000	1
1403	1223	976	16	6	Q2	1997	7.3200	2.2692	3.0000	1
1403	0	1529	13	7	Q3	1997	9.7600	4.1968	4.0000	1
1403	518	1537	7	8	Q3	1997	9.7600	4.2944	4.0000	1
1403	0	1718	13	12	Q4	1997	9.7600	3.2208	4.0000	1
1403	0	1730	11	1	Q1	1997	4.8800	1.5128	2.0000	1
1403	0	1738	7	4	Q2	1997	9.7600	3.5136	4.0000	1
1403	0	1786	24	9	Q3	1997	7.3200	3.4404	3.0000	1
1403	0	2088	6	4	Q2	1997	4.8800	2.0984	2.0000	1
1403	0	2105	24	10	Q4	1997	9.7600	4.5872	4.0000	1
1403	518	2129	7	8	Q3	1997	4.8800	2.1960	2.0000	1
1403	0	2195	7	4	Q2	1997	7.3200	3.0744	3.0000	1
1403	0	2195	7	6	Q2	1997	7.3200	3.2940	3.0000	1
1403	0	2211	17	9	Q3	1997	9.7600	3.7088	4.0000	1
1403	0	2610	6	11	Q4	1997	7.3200	3.4404	3.0000	1
1403	0	2913	7	9	Q3	1997	4.8800	2.3424	2.0000	1
1403	1134	2997	15	1	Q1	1997	9.7600	3.6112	4.0000	1
1403	980	3161	13	3	Q1	1997	7.3200	3.2208	3.0000	1
1403	0	3950	13	5	Q2	1997	7.3200	3.0012	3.0000	1
1403	0	3989	15	1	Q1	1997	4.8800	2.0984	2.0000	1
1403	842	4067	11	12	Q4	1997	9.7600	4.3920	4.0000	1
1403	0	4105	3	5	Q2	1997	7.3200	3.5868	3.0000	1
1403	0	4257	3	1	Q1	1997	4.8800	2.1472	2.0000	1
1403	0	4349	15	7	Q3	1997	7.3200	3.2208	3.0000	1
1403	0	4359	14	10	Q4	1997	2.4400	1.1468	1.0000	1
1403	0	4410	13	5	Q2	1997	4.8800	1.5128	2.0000	1
1403	0	4417	3	9	Q3	1997	9.7600	4.3920	4.0000	1
1403	121	4645	2	8	Q3	1997	4.8800	2.2448	2.0000	1
1403	0	4657	17	2	Q1	1997	7.3200	3.0744	3.0000	1
1403	1235	4727	16	11	Q4	1997	9.7600	4.8800	4.0000	1
1403	0	5116	15	12	Q4	1997	4.8800	1.9032	2.0000	1
1403	1138	5458	15	3	Q1	1997	9.7600	4.4896	4.0000	1
1403	0	5592	16	1	Q1	1997	7.3200	3.1476	3.0000	1
1403	0	5944	3	11	Q4	1997	4.8800	1.5616	2.0000	1
1403	0	6367	3	11	Q4	1997	9.7600	4.6848	4.0000	1
1403	504	6665	7	2	Q1	1997	9.7600	4.5872	4.0000	1
1403	0	6666	17	6	Q2	1997	4.8800	1.8544	2.0000	1
1403	0	6713	13	1	Q1	1997	7.3200	3.2208	3.0000	1
1403	0	6826	6	3	Q1	1997	9.7600	4.0016	4.0000	1
1403	0	7234	16	6	Q2	1997	9.7600	3.1232	4.0000	1
1403	0	7368	11	1	Q1	1997	9.7600	3.1232	4.0000	1
1403	188	7622	3	2	Q1	1997	4.8800	2.3912	2.0000	1
1403	0	7736	6	10	Q4	1997	9.7600	4.0016	4.0000	1
1403	0	7813	17	2	Q1	1997	4.8800	2.2448	2.0000	1
1403	0	7965	15	5	Q2	1997	7.3200	3.1476	3.0000	1
1403	0	8042	7	9	Q3	1997	4.8800	2.3912	2.0000	1
1403	0	8374	3	3	Q1	1997	4.8800	2.4400	2.0000	1
1403	0	8374	3	4	Q2	1997	4.8800	1.5616	2.0000	1
1403	0	8560	24	10	Q4	1997	7.3200	2.6352	3.0000	1
1403	0	8659	13	12	Q4	1997	4.8800	1.8056	2.0000	1
1403	0	8843	13	8	Q3	1997	9.7600	3.3184	4.0000	1
1403	980	8919	13	3	Q1	1997	7.3200	3.1476	3.0000	1
1403	519	9033	6	9	Q3	1997	7.3200	2.4156	3.0000	1
1403	0	9691	15	11	Q4	1997	7.3200	3.2208	3.0000	1
1403	0	9694	7	12	Q4	1997	9.7600	4.3920	4.0000	1
1403	0	9758	15	5	Q2	1997	7.3200	2.6352	3.0000	1
1403	0	9788	13	7	Q3	1997	7.3200	2.9280	3.0000	1
1403	0	10059	15	9	Q3	1997	7.3200	3.0744	3.0000	1
1403	0	10210	7	4	Q2	1997	12.2000	5.1240	5.0000	1
1403	518	10210	7	8	Q3	1997	7.3200	2.4888	3.0000	1
1404	988	304	13	7	Q3	1997	8.1300	4.0650	3.0000	1
1404	0	511	16	5	Q2	1997	10.8400	5.0948	4.0000	1
1404	0	619	13	9	Q3	1997	8.1300	4.0650	3.0000	1
1404	210	924	3	12	Q4	1997	13.5500	5.9620	5.0000	1
1404	0	1504	24	7	Q3	1997	5.4200	2.1138	2.0000	1
1404	0	1925	22	9	Q3	1997	2.7100	0.8672	1.0000	1
1404	0	2006	11	3	Q1	1997	8.1300	3.5772	3.0000	1
1404	0	2202	6	9	Q3	1997	8.1300	3.4146	3.0000	1
1404	508	2366	6	4	Q2	1997	10.8400	5.0948	4.0000	1
1404	0	2444	13	7	Q3	1997	5.4200	2.1138	2.0000	1
1404	0	2542	7	10	Q4	1997	10.8400	4.9864	4.0000	1
1404	0	2690	3	9	Q3	1997	8.1300	2.6829	3.0000	1
1404	0	3000	17	7	Q3	1997	8.1300	2.9268	3.0000	1
1404	0	3201	11	5	Q2	1997	5.4200	2.1138	2.0000	1
1404	0	3460	11	10	Q4	1997	8.1300	2.9268	3.0000	1
1404	0	4417	3	11	Q4	1997	8.1300	2.6829	3.0000	1
1404	0	4658	17	11	Q4	1997	8.1300	3.9837	3.0000	1
1404	980	4666	13	3	Q1	1997	5.4200	2.3306	2.0000	1
1404	526	4680	6	12	Q4	1997	8.1300	2.6016	3.0000	1
1404	0	4726	11	3	Q1	1997	10.8400	4.9864	4.0000	1
1404	0	4750	11	12	Q4	1997	8.1300	2.6016	3.0000	1
1404	0	4925	16	4	Q2	1997	10.8400	3.9024	4.0000	1
1404	0	5040	15	7	Q3	1997	8.1300	2.7642	3.0000	1
1404	1142	5056	15	5	Q2	1997	10.8400	4.3360	4.0000	1
1404	0	5067	17	7	Q3	1997	8.1300	3.6585	3.0000	1
1404	0	5158	3	12	Q4	1997	8.1300	3.6585	3.0000	1
1404	0	5280	7	8	Q3	1997	8.1300	3.6585	3.0000	1
1404	0	5339	11	3	Q1	1997	13.5500	6.3685	5.0000	1
1404	1228	5432	16	8	Q3	1997	8.1300	3.5772	3.0000	1
1404	0	5782	13	1	Q1	1997	10.8400	4.4444	4.0000	1
1404	0	6223	7	7	Q3	1997	8.1300	2.9268	3.0000	1
1404	0	6429	6	5	Q2	1997	10.8400	4.6612	4.0000	1
1404	0	6816	11	4	Q2	1997	10.8400	4.3360	4.0000	1
1404	0	6993	2	9	Q3	1997	5.4200	1.7886	2.0000	1
1404	0	7193	7	3	Q1	1997	10.8400	3.3604	4.0000	1
1404	0	7301	24	6	Q2	1997	8.1300	3.6585	3.0000	1
1404	522	7841	6	10	Q4	1997	8.1300	3.1707	3.0000	1
1404	0	7975	6	3	Q1	1997	10.8400	3.3604	4.0000	1
1404	0	8202	3	3	Q1	1997	10.8400	4.9864	4.0000	1
1404	1845	8253	24	1	Q1	1997	10.8400	3.6856	4.0000	1
1404	0	8283	17	7	Q3	1997	8.1300	3.6585	3.0000	1
1404	0	8452	16	4	Q2	1997	10.8400	4.9864	4.0000	1
1404	1228	8452	16	8	Q3	1997	10.8400	5.0948	4.0000	1
1404	0	8798	6	10	Q4	1997	8.1300	2.7642	3.0000	1
1404	0	9173	11	8	Q3	1997	8.1300	2.6016	3.0000	1
1404	1303	9224	17	6	Q2	1997	8.1300	3.3333	3.0000	1
1404	0	9357	7	6	Q2	1997	8.1300	3.0894	3.0000	1
1404	511	9662	6	5	Q2	1997	10.8400	4.2276	4.0000	1
1404	1851	9949	24	4	Q2	1997	10.8400	5.0948	4.0000	1
1404	0	10238	16	9	Q3	1997	8.1300	3.1707	3.0000	1
1405	0	217	13	3	Q1	1997	3.5600	1.1036	4.0000	1
1405	0	819	13	7	Q3	1997	3.5600	1.4952	4.0000	1
1405	1847	1176	24	2	Q1	1997	3.5600	1.4240	4.0000	1
1405	526	1237	6	12	Q4	1997	1.7800	0.8544	2.0000	1
1405	0	1271	13	3	Q1	1997	3.5600	1.4952	4.0000	1
1405	0	1303	24	3	Q1	1997	2.6700	1.0680	3.0000	1
1405	1859	1309	24	8	Q3	1997	3.5600	1.2104	4.0000	1
1405	0	1410	24	11	Q4	1997	3.5600	1.2104	4.0000	1
1405	0	1497	17	5	Q2	1997	2.6700	1.2549	3.0000	1
1405	0	1567	16	6	Q2	1997	2.6700	0.9879	3.0000	1
1405	0	1637	15	5	Q2	1997	4.4500	1.4685	5.0000	1
1405	0	1780	24	7	Q3	1997	1.7800	0.6764	2.0000	1
1405	0	2032	23	1	Q1	1997	2.6700	1.1481	3.0000	1
1405	0	2086	13	11	Q4	1997	3.5600	1.2460	4.0000	1
1405	841	2158	11	12	Q4	1997	2.6700	0.9345	3.0000	1
1405	513	2387	6	6	Q2	1997	1.7800	0.5696	2.0000	1
1405	0	2444	13	7	Q3	1997	3.5600	1.6732	4.0000	1
1405	0	2656	13	12	Q4	1997	2.6700	1.2549	3.0000	1
1405	188	2850	3	2	Q1	1997	2.6700	1.2816	3.0000	1
1405	0	2869	7	12	Q4	1997	3.5600	1.6020	4.0000	1
1405	0	2918	17	7	Q3	1997	3.5600	1.2460	4.0000	1
1405	0	2952	23	10	Q4	1997	2.6700	1.1748	3.0000	1
1405	1765	3075	23	1	Q1	1997	1.7800	0.8366	2.0000	1
1405	1769	3075	23	3	Q1	1997	2.6700	0.8277	3.0000	1
1405	0	4231	17	4	Q2	1997	1.7800	0.7654	2.0000	1
1405	1869	4240	24	12	Q4	1997	2.6700	0.9345	3.0000	1
1405	0	4518	13	10	Q4	1997	3.5600	1.6020	4.0000	1
1405	0	4597	17	6	Q2	1997	2.6700	0.8277	3.0000	1
1405	0	4692	15	5	Q2	1997	1.7800	0.5518	2.0000	1
1405	0	4774	11	3	Q1	1997	3.5600	1.3528	4.0000	1
1405	0	4858	17	12	Q4	1997	2.6700	1.0947	3.0000	1
1405	1314	4892	17	11	Q4	1997	2.6700	1.2282	3.0000	1
1405	1304	5067	17	7	Q3	1997	2.6700	1.2015	3.0000	1
1405	1064	5309	14	5	Q2	1997	2.6700	1.1481	3.0000	1
1405	0	5374	16	8	Q3	1997	3.5600	1.2104	4.0000	1
1405	516	5514	7	8	Q3	1997	2.6700	1.2549	3.0000	1
1405	1303	5877	17	6	Q2	1997	3.5600	1.2816	4.0000	1
1405	0	5967	24	7	Q3	1997	1.7800	0.6230	2.0000	1
1405	0	6130	7	1	Q1	1997	1.7800	0.5696	2.0000	1
1405	0	6288	13	7	Q3	1997	1.7800	0.6942	2.0000	1
1405	1858	6426	24	7	Q3	1997	4.4500	1.5575	5.0000	1
1405	518	6429	7	8	Q3	1997	2.6700	1.2549	3.0000	1
1405	0	6572	24	10	Q4	1997	2.6700	0.9078	3.0000	1
1405	0	6927	7	6	Q2	1997	1.7800	0.5874	2.0000	1
1405	0	7112	24	12	Q4	1997	2.6700	0.8277	3.0000	1
1405	522	7165	6	10	Q4	1997	1.7800	0.5518	2.0000	1
1405	0	7196	7	4	Q2	1997	2.6700	1.3083	3.0000	1
1405	1214	7234	16	2	Q1	1997	3.5600	1.1748	4.0000	1
1405	980	7250	13	3	Q1	1997	2.6700	1.0146	3.0000	1
1405	0	7535	7	1	Q1	1997	2.6700	1.0680	3.0000	1
1405	0	7565	15	10	Q4	1997	3.5600	1.6020	4.0000	1
1405	0	7808	6	4	Q2	1997	1.7800	0.5518	2.0000	1
1405	0	7851	6	3	Q1	1997	2.6700	1.1214	3.0000	1
1405	0	8094	7	3	Q1	1997	1.7800	0.8188	2.0000	1
1405	0	8094	7	7	Q3	1997	2.6700	1.0680	3.0000	1
1405	0	8230	24	12	Q4	1997	2.6700	0.9612	3.0000	1
1405	0	9145	7	4	Q2	1997	3.5600	1.1392	4.0000	1
1405	195	9324	3	5	Q2	1997	1.7800	0.7832	2.0000	1
1405	0	9449	6	9	Q3	1997	2.6700	1.3350	3.0000	1
1405	0	9891	23	10	Q4	1997	2.6700	1.0947	3.0000	1
1405	0	10055	15	5	Q2	1997	2.6700	1.0146	3.0000	1
1406	516	17	7	8	Q3	1997	1.1200	0.4816	2.0000	1
1406	0	440	15	6	Q2	1997	2.2400	0.8512	4.0000	1
1406	0	676	7	7	Q3	1997	2.8000	1.2880	5.0000	1
1406	0	792	7	7	Q3	1997	2.2400	1.0528	4.0000	1
1406	188	924	3	2	Q1	1997	2.8000	1.0920	5.0000	1
1406	0	1329	15	7	Q3	1997	1.6800	0.5208	3.0000	1
1406	0	1527	24	6	Q2	1997	1.6800	0.7896	3.0000	1
1406	837	1547	11	10	Q4	1997	2.2400	0.7392	4.0000	1
1406	0	1635	15	1	Q1	1997	2.2400	0.8512	4.0000	1
1406	0	2228	15	11	Q4	1997	1.6800	0.5544	3.0000	1
1406	1141	2228	15	4	Q2	1997	1.6800	0.5544	3.0000	1
1406	526	2311	7	12	Q4	1997	1.1200	0.4816	2.0000	1
1406	0	2443	13	5	Q2	1997	1.1200	0.4928	2.0000	1
1406	1236	2769	16	12	Q4	1997	1.1200	0.3584	2.0000	1
1406	0	2795	7	4	Q2	1997	1.6800	0.7896	3.0000	1
1406	0	2850	3	4	Q2	1997	1.1200	0.4368	2.0000	1
1406	1314	3245	17	11	Q4	1997	1.6800	0.6888	3.0000	1
1406	0	3305	13	3	Q1	1997	2.8000	1.0920	5.0000	1
1406	982	3388	13	4	Q2	1997	1.6800	0.5376	3.0000	1
1406	0	3552	17	5	Q2	1997	2.8000	0.9800	5.0000	1
1406	0	3707	24	2	Q1	1997	1.1200	0.4032	2.0000	1
1406	0	3776	13	5	Q2	1997	1.1200	0.5488	2.0000	1
1406	0	3888	7	7	Q3	1997	1.6800	0.6888	3.0000	1
1406	1772	4070	23	4	Q2	1997	1.1200	0.3808	2.0000	1
1406	0	4149	11	4	Q2	1997	1.6800	0.5880	3.0000	1
1406	1845	4194	24	1	Q1	1997	1.6800	0.6384	3.0000	1
1406	0	4526	24	3	Q1	1997	1.1200	0.3696	2.0000	1
1406	185	5158	3	1	Q1	1997	1.6800	0.7392	3.0000	1
1406	0	5388	11	2	Q1	1997	2.8000	1.2600	5.0000	1
1406	0	5501	17	11	Q4	1997	2.2400	0.8512	4.0000	1
1406	980	5782	13	3	Q1	1997	2.2400	0.9184	4.0000	1
1406	0	5802	6	9	Q3	1997	2.2400	0.9632	4.0000	1
1406	0	5824	7	4	Q2	1997	1.6800	0.7056	3.0000	1
1406	1866	6043	24	11	Q4	1997	1.6800	0.6216	3.0000	1
1406	818	6194	11	1	Q1	1997	1.6800	0.7056	3.0000	1
1406	1860	6248	24	8	Q3	1997	2.2400	0.7840	4.0000	1
1406	0	6478	15	2	Q1	1997	1.6800	0.6552	3.0000	1
1406	1228	6835	16	8	Q3	1997	2.2400	1.0528	4.0000	1
1406	1858	6894	24	7	Q3	1997	1.1200	0.4256	2.0000	1
1406	0	7066	14	11	Q4	1997	1.1200	0.4368	2.0000	1
1406	0	7202	24	7	Q3	1997	1.6800	0.6048	3.0000	1
1406	0	7257	15	5	Q2	1997	1.6800	0.7728	3.0000	1
1406	0	7294	6	9	Q3	1997	1.1200	0.5152	2.0000	1
1406	0	7319	13	7	Q3	1997	1.1200	0.4480	2.0000	1
1406	0	7493	24	2	Q1	1997	1.1200	0.3808	2.0000	1
1406	0	7498	14	11	Q4	1997	1.1200	0.4592	2.0000	1
1406	0	7642	6	9	Q3	1997	2.2400	1.0304	4.0000	1
1406	0	8048	7	10	Q4	1997	2.2400	0.6944	4.0000	1
1406	197	8068	3	6	Q2	1997	2.2400	0.8512	4.0000	1
1406	821	8170	11	3	Q1	1997	2.2400	0.7168	4.0000	1
1406	836	8555	11	9	Q3	1997	1.1200	0.4256	2.0000	1
1406	0	8746	23	1	Q1	1997	1.6800	0.7056	3.0000	1
1406	0	8840	17	10	Q4	1997	1.1200	0.4368	2.0000	1
1406	0	8966	3	6	Q2	1997	1.6800	0.6384	3.0000	1
1406	1223	9728	16	6	Q2	1997	2.2400	1.0976	4.0000	1
1406	0	10003	24	8	Q3	1997	1.6800	0.5880	3.0000	1
1407	0	43	7	7	Q3	1997	1.8900	0.5859	3.0000	1
1407	0	280	13	10	Q4	1997	1.2600	0.5418	2.0000	1
1407	0	317	15	2	Q1	1997	1.8900	0.5670	3.0000	1
1407	1233	511	16	10	Q4	1997	1.2600	0.6174	2.0000	1
1407	0	769	16	8	Q3	1997	1.8900	0.7938	3.0000	1
1407	0	878	3	8	Q3	1997	2.5200	1.2348	4.0000	1
1407	0	934	15	11	Q4	1997	1.2600	0.5166	2.0000	1
1407	0	985	24	3	Q1	1997	1.2600	0.5544	2.0000	1
1407	0	1185	17	11	Q4	1997	2.5200	1.0584	4.0000	1
1407	1789	1197	23	12	Q4	1997	1.8900	0.8127	3.0000	1
1407	0	1216	17	9	Q3	1997	2.5200	1.2348	4.0000	1
1407	0	1346	15	12	Q4	1997	1.8900	0.5670	3.0000	1
1407	0	1622	3	7	Q3	1997	1.2600	0.4032	2.0000	1
1407	0	1772	15	4	Q2	1997	1.8900	0.9450	3.0000	1
1407	0	1970	3	2	Q1	1997	1.8900	0.7749	3.0000	1
1407	0	2086	13	10	Q4	1997	1.2600	0.4788	2.0000	1
1407	0	2129	7	4	Q2	1997	1.8900	0.7371	3.0000	1
1407	0	2204	3	1	Q1	1997	1.8900	0.7371	3.0000	1
1407	0	2405	24	8	Q3	1997	1.2600	0.3780	2.0000	1
1407	0	2509	7	9	Q3	1997	2.5200	1.1844	4.0000	1
1407	0	2664	17	1	Q1	1997	1.2600	0.4032	2.0000	1
1407	0	2725	11	6	Q2	1997	2.5200	1.1592	4.0000	1
1407	505	3346	7	2	Q1	1997	1.8900	0.6615	3.0000	1
1407	1307	3397	17	8	Q3	1997	1.8900	0.6237	3.0000	1
1407	0	3691	17	3	Q1	1997	1.8900	0.7749	3.0000	1
1407	1311	3691	17	10	Q4	1997	1.2600	0.4788	2.0000	1
1407	0	3921	23	7	Q3	1997	1.2600	0.4662	2.0000	1
1407	0	4021	16	5	Q2	1997	1.8900	0.9261	3.0000	1
1407	0	4282	15	2	Q1	1997	1.8900	0.7182	3.0000	1
1407	0	4446	15	5	Q2	1997	2.5200	1.0836	4.0000	1
1407	0	4534	6	10	Q4	1997	1.2600	0.4158	2.0000	1
1407	0	4564	17	10	Q4	1997	1.8900	0.6615	3.0000	1
1407	0	4626	7	12	Q4	1997	1.2600	0.4536	2.0000	1
1407	0	5038	17	11	Q4	1997	1.2600	0.4158	2.0000	1
1407	0	5162	22	3	Q1	1997	1.2600	0.4032	2.0000	1
1407	0	5201	6	5	Q2	1997	2.5200	1.1340	4.0000	1
1407	0	5405	11	7	Q3	1997	2.5200	1.1844	4.0000	1
1407	0	5489	7	9	Q3	1997	2.5200	0.9072	4.0000	1
1407	0	5742	16	10	Q4	1997	1.8900	0.7749	3.0000	1
1407	0	5825	15	3	Q1	1997	2.5200	1.1592	4.0000	1
1407	826	5957	11	5	Q2	1997	2.5200	1.1592	4.0000	1
1407	0	6247	24	4	Q2	1997	2.5200	0.8064	4.0000	1
1407	0	6309	2	5	Q2	1997	0.6300	0.2772	1.0000	1
1407	0	6351	11	6	Q2	1997	2.5200	0.8820	4.0000	1
1407	0	6423	17	4	Q2	1997	2.5200	1.0584	4.0000	1
1407	980	6564	13	3	Q1	1997	1.8900	0.8694	3.0000	1
1407	0	7206	7	5	Q2	1997	1.8900	0.7371	3.0000	1
1407	820	7433	11	2	Q1	1997	2.5200	0.8568	4.0000	1
1407	0	7622	3	1	Q1	1997	1.2600	0.6174	2.0000	1
1407	0	7666	6	10	Q4	1997	2.5200	0.8064	4.0000	1
1407	0	7831	17	9	Q3	1997	1.8900	0.6048	3.0000	1
1407	0	7884	11	8	Q3	1997	2.5200	1.1088	4.0000	1
1407	0	7989	17	10	Q4	1997	1.8900	0.8127	3.0000	1
1407	0	8062	24	1	Q1	1997	2.5200	0.7812	4.0000	1
1407	195	8202	3	5	Q2	1997	1.8900	0.6804	3.0000	1
1407	0	8242	17	6	Q2	1997	1.8900	0.5859	3.0000	1
1407	1140	8407	15	4	Q2	1997	1.8900	0.9072	3.0000	1
1407	0	8472	17	11	Q4	1997	2.5200	0.8316	4.0000	1
1407	0	8472	17	12	Q4	1997	1.8900	0.9261	3.0000	1
1407	0	9016	23	4	Q2	1997	2.5200	1.1844	4.0000	1
1407	0	9139	22	1	Q1	1997	1.2600	0.6300	2.0000	1
1407	0	9782	15	12	Q4	1997	1.8900	0.8883	3.0000	1
1407	0	10091	17	8	Q3	1997	2.5200	1.1340	4.0000	1
1407	0	10140	17	9	Q3	1997	1.8900	0.6237	3.0000	1
1407	0	10225	23	5	Q2	1997	1.8900	0.5670	3.0000	1
1408	207	181	3	11	Q4	1997	7.9500	3.7365	3.0000	1
1408	0	190	13	3	Q1	1997	7.9500	3.0210	3.0000	1
1408	0	398	13	3	Q1	1997	5.3000	2.2790	2.0000	1
1408	0	426	15	6	Q2	1997	7.9500	3.8160	3.0000	1
1408	0	463	23	1	Q1	1997	7.9500	3.8160	3.0000	1
1408	0	785	15	11	Q4	1997	10.6000	4.0280	4.0000	1
1408	0	1142	13	2	Q1	1997	7.9500	2.6235	3.0000	1
1408	0	1245	17	11	Q4	1997	10.6000	4.9820	4.0000	1
1408	0	1297	16	1	Q1	1997	5.3000	2.5440	2.0000	1
1408	0	1718	13	9	Q3	1997	7.9500	3.0210	3.0000	1
1408	0	1962	24	2	Q1	1997	7.9500	3.4980	3.0000	1
1408	1293	2084	17	1	Q1	1997	10.6000	4.9820	4.0000	1
1408	0	2198	13	11	Q4	1997	7.9500	3.1800	3.0000	1
1408	0	2584	24	9	Q3	1997	5.3000	1.9080	2.0000	1
1408	0	2586	7	8	Q3	1997	7.9500	3.4185	3.0000	1
1408	837	2825	11	10	Q4	1997	10.6000	4.8760	4.0000	1
1408	1307	3000	17	8	Q3	1997	10.6000	3.2860	4.0000	1
1408	0	3027	24	4	Q2	1997	10.6000	4.4520	4.0000	1
1408	522	3437	6	10	Q4	1997	10.6000	4.5580	4.0000	1
1408	0	4289	24	9	Q3	1997	7.9500	2.8620	3.0000	1
1408	0	4391	16	11	Q4	1997	7.9500	2.3850	3.0000	1
1408	0	4610	23	2	Q1	1997	5.3000	2.4380	2.0000	1
1408	0	4739	15	6	Q2	1997	7.9500	3.2595	3.0000	1
1408	0	4928	13	2	Q1	1997	7.9500	3.6570	3.0000	1
1408	0	4948	13	9	Q3	1997	7.9500	2.9415	3.0000	1
1408	0	5133	7	11	Q4	1997	5.3000	2.4910	2.0000	1
1408	506	5301	6	3	Q1	1997	10.6000	4.2400	4.0000	1
1408	0	5592	16	5	Q2	1997	10.6000	4.3460	4.0000	1
1408	0	5846	11	8	Q3	1997	7.9500	3.2595	3.0000	1
1408	0	5962	17	1	Q1	1997	13.2500	6.3600	5.0000	1
1408	0	6012	13	11	Q4	1997	7.9500	3.8955	3.0000	1
1408	0	6039	13	5	Q2	1997	7.9500	3.8955	3.0000	1
1408	504	6207	6	2	Q1	1997	7.9500	2.4645	3.0000	1
1408	0	6327	11	4	Q2	1997	7.9500	3.7365	3.0000	1
1408	0	6702	7	10	Q4	1997	7.9500	2.9415	3.0000	1
1408	0	7292	13	3	Q1	1997	10.6000	4.4520	4.0000	1
1408	0	7470	13	8	Q3	1997	7.9500	3.6570	3.0000	1
1408	0	7526	17	10	Q4	1997	10.6000	3.3920	4.0000	1
1408	0	7573	3	2	Q1	1997	7.9500	2.5440	3.0000	1
1408	0	7632	15	7	Q3	1997	13.2500	5.0350	5.0000	1
1408	0	8098	13	7	Q3	1997	5.3000	2.4910	2.0000	1
1408	0	8164	13	5	Q2	1997	10.6000	4.9820	4.0000	1
1408	0	8370	11	11	Q4	1997	10.6000	3.7100	4.0000	1
1408	187	8731	3	2	Q1	1997	5.3000	2.1730	2.0000	1
1408	1765	8746	23	1	Q1	1997	10.6000	4.2400	4.0000	1
1408	0	8963	17	11	Q4	1997	7.9500	3.1800	3.0000	1
1408	0	9469	17	6	Q2	1997	7.9500	3.2595	3.0000	1
1408	508	9527	6	4	Q2	1997	7.9500	3.9750	3.0000	1
1408	0	9760	13	7	Q3	1997	10.6000	3.3920	4.0000	1
1408	0	9823	13	12	Q4	1997	5.3000	2.1730	2.0000	1
1408	0	10173	16	11	Q4	1997	7.9500	3.3390	3.0000	1
1409	0	45	15	6	Q2	1997	2.6500	0.9805	5.0000	1
1409	0	388	6	12	Q4	1997	1.5900	0.6201	3.0000	1
1409	0	538	11	2	Q1	1997	1.5900	0.7155	3.0000	1
1409	829	573	11	6	Q2	1997	1.5900	0.6837	3.0000	1
1409	0	988	15	12	Q4	1997	1.0600	0.5194	2.0000	1
1409	0	1070	3	3	Q1	1997	2.1200	0.9540	4.0000	1
1409	0	1170	24	12	Q4	1997	2.6500	1.0865	5.0000	1
1409	0	1442	3	4	Q2	1997	1.0600	0.4664	2.0000	1
1409	0	1533	3	1	Q1	1997	2.1200	0.8904	4.0000	1
1409	0	1582	11	2	Q1	1997	2.1200	0.9328	4.0000	1
1409	984	1626	13	5	Q2	1997	1.5900	0.6360	3.0000	1
1409	521	1650	6	10	Q4	1997	1.0600	0.3922	2.0000	1
1409	0	1731	7	7	Q3	1997	1.5900	0.7155	3.0000	1
1409	1235	2371	16	11	Q4	1997	1.5900	0.6996	3.0000	1
1409	0	2431	3	11	Q4	1997	1.0600	0.3286	2.0000	1
1409	0	2581	7	3	Q1	1997	1.5900	0.7473	3.0000	1
1409	820	2791	11	2	Q1	1997	1.0600	0.4664	2.0000	1
1409	0	3114	7	4	Q2	1997	2.1200	0.9964	4.0000	1
1409	0	3239	17	12	Q4	1997	1.5900	0.6201	3.0000	1
1409	0	3438	11	11	Q4	1997	2.1200	0.7208	4.0000	1
1409	0	3491	16	6	Q2	1997	2.1200	0.7208	4.0000	1
1409	524	3580	6	11	Q4	1997	1.5900	0.5565	3.0000	1
1409	980	3647	13	3	Q1	1997	1.5900	0.4929	3.0000	1
1409	0	4118	17	8	Q3	1997	1.0600	0.4664	2.0000	1
1409	0	4165	3	6	Q2	1997	2.1200	1.0176	4.0000	1
1409	0	4168	13	1	Q1	1997	2.1200	0.9964	4.0000	1
1409	0	4231	17	4	Q2	1997	1.0600	0.4558	2.0000	1
1409	1143	4269	15	5	Q2	1997	1.5900	0.6678	3.0000	1
1409	988	4543	13	7	Q3	1997	2.1200	0.7844	4.0000	1
1409	0	4584	11	11	Q4	1997	1.5900	0.5724	3.0000	1
1409	0	4610	23	8	Q3	1997	1.0600	0.4028	2.0000	1
1409	0	4756	6	12	Q4	1997	1.0600	0.4028	2.0000	1
1409	829	4814	11	6	Q2	1997	2.1200	0.6784	4.0000	1
1409	0	5063	3	6	Q2	1997	1.5900	0.5724	3.0000	1
1409	504	5233	6	2	Q1	1997	1.0600	0.4982	2.0000	1
1409	0	5308	6	4	Q2	1997	1.5900	0.7155	3.0000	1
1409	0	5346	3	6	Q2	1997	1.0600	0.5194	2.0000	1
1409	842	5681	11	12	Q4	1997	2.1200	0.8692	4.0000	1
1409	0	5799	15	2	Q1	1997	1.5900	0.4770	3.0000	1
1409	1141	6186	15	4	Q2	1997	1.0600	0.3286	2.0000	1
1409	1858	6414	24	7	Q3	1997	1.0600	0.3604	2.0000	1
1409	0	6421	7	5	Q2	1997	1.5900	0.6042	3.0000	1
1409	504	6469	6	2	Q1	1997	1.5900	0.5247	3.0000	1
1409	0	6617	6	3	Q1	1997	1.5900	0.6996	3.0000	1
1409	0	6727	15	1	Q1	1997	1.0600	0.4558	2.0000	1
1409	0	6758	11	7	Q3	1997	2.1200	0.8268	4.0000	1
1409	0	6766	24	3	Q1	1997	2.1200	1.0600	4.0000	1
1409	0	6889	15	11	Q4	1997	1.0600	0.3286	2.0000	1
1409	0	6927	7	6	Q2	1997	1.5900	0.5724	3.0000	1
1409	1869	7198	24	12	Q4	1997	1.0600	0.4028	2.0000	1
1409	0	7366	3	9	Q3	1997	1.5900	0.6519	3.0000	1
1409	0	7619	6	4	Q2	1997	1.0600	0.4452	2.0000	1
1409	0	7657	11	4	Q2	1997	1.0600	0.4664	2.0000	1
1409	0	7743	3	7	Q3	1997	1.5900	0.7155	3.0000	1
1409	0	7806	13	9	Q3	1997	1.0600	0.3392	2.0000	1
1409	1307	7948	17	8	Q3	1997	1.5900	0.7950	3.0000	1
1409	1860	8032	24	8	Q3	1997	2.1200	0.8268	4.0000	1
1409	1297	8189	17	3	Q1	1997	2.1200	0.9964	4.0000	1
1409	0	8518	24	1	Q1	1997	2.1200	0.7208	4.0000	1
1409	0	8560	24	9	Q3	1997	1.0600	0.4346	2.0000	1
1409	0	9016	23	11	Q4	1997	2.1200	0.9964	4.0000	1
1409	0	9025	13	12	Q4	1997	1.0600	0.4452	2.0000	1
1409	0	9115	11	11	Q4	1997	1.5900	0.7314	3.0000	1
1409	0	9129	15	12	Q4	1997	2.1200	0.9752	4.0000	1
1409	0	9521	7	9	Q3	1997	2.1200	0.9964	4.0000	1
1409	0	9580	15	11	Q4	1997	2.1200	0.9540	4.0000	1
1409	1141	9580	15	4	Q2	1997	2.1200	0.6572	4.0000	1
1409	0	9629	24	12	Q4	1997	1.5900	0.5088	3.0000	1
1409	0	9657	24	12	Q4	1997	1.0600	0.3180	2.0000	1
1409	1869	9703	24	12	Q4	1997	1.5900	0.7473	3.0000	1
1409	524	9903	6	11	Q4	1997	2.1200	0.9540	4.0000	1
1409	0	10101	7	11	Q4	1997	1.0600	0.4664	2.0000	1
1409	0	10102	6	7	Q3	1997	1.5900	0.6678	3.0000	1
1409	0	10221	15	1	Q1	1997	2.1200	0.8268	4.0000	1
1410	0	120	11	5	Q2	1997	6.8800	3.0960	4.0000	1
1410	0	447	6	12	Q4	1997	6.8800	2.8896	4.0000	1
1410	0	454	17	6	Q2	1997	6.8800	2.2704	4.0000	1
1410	0	792	7	9	Q3	1997	3.4400	1.1696	2.0000	1
1410	0	849	6	11	Q4	1997	6.8800	3.4400	4.0000	1
1410	197	905	3	6	Q2	1997	6.8800	2.7520	4.0000	1
1410	1314	1216	17	11	Q4	1997	6.8800	3.2336	4.0000	1
1410	1000	1263	13	12	Q4	1997	6.8800	2.1328	4.0000	1
1410	0	1504	24	7	Q3	1997	6.8800	2.6144	4.0000	1
1410	0	1548	13	2	Q1	1997	5.1600	1.7028	3.0000	1
1410	0	1616	24	12	Q4	1997	5.1600	1.8576	3.0000	1
1410	0	2251	13	7	Q3	1997	3.4400	1.5824	2.0000	1
1410	976	2468	13	1	Q1	1997	3.4400	1.5136	2.0000	1
1410	1223	2570	16	6	Q2	1997	5.1600	2.4768	3.0000	1
1410	0	2588	23	12	Q4	1997	5.1600	1.7544	3.0000	1
1410	0	2625	13	2	Q1	1997	6.8800	2.1328	4.0000	1
1410	0	2703	6	5	Q2	1997	5.1600	2.5800	3.0000	1
1410	0	2850	3	9	Q3	1997	6.8800	2.2016	4.0000	1
1410	0	3196	13	1	Q1	1997	5.1600	2.4252	3.0000	1
1410	0	3203	7	11	Q4	1997	5.1600	1.7028	3.0000	1
1410	0	3268	13	10	Q4	1997	5.1600	1.5996	3.0000	1
1410	0	3321	24	1	Q1	1997	6.8800	2.1328	4.0000	1
1410	0	3357	24	9	Q3	1997	5.1600	1.8060	3.0000	1
1410	0	3873	11	9	Q3	1997	5.1600	1.8576	3.0000	1
1410	0	4021	16	5	Q2	1997	5.1600	2.0124	3.0000	1
1410	0	4021	16	12	Q4	1997	8.6000	2.6660	5.0000	1
1410	1850	4039	24	3	Q1	1997	3.4400	1.2384	2.0000	1
1410	0	4133	24	11	Q4	1997	6.8800	2.5456	4.0000	1
1410	1142	4153	15	5	Q2	1997	3.4400	1.1352	2.0000	1
1410	0	4243	11	2	Q1	1997	3.4400	1.5136	2.0000	1
1410	0	4564	17	9	Q3	1997	3.4400	1.1008	2.0000	1
1410	0	4693	3	7	Q3	1997	3.4400	1.1352	2.0000	1
1410	0	4707	11	12	Q4	1997	6.8800	2.8896	4.0000	1
1410	980	4875	13	3	Q1	1997	3.4400	1.5136	2.0000	1
1410	0	5018	7	4	Q2	1997	5.1600	1.8060	3.0000	1
1410	0	5019	23	7	Q3	1997	5.1600	1.8576	3.0000	1
1410	0	5163	3	7	Q3	1997	5.1600	2.0640	3.0000	1
1410	0	5219	17	3	Q1	1997	6.8800	2.1328	4.0000	1
1410	0	5295	16	5	Q2	1997	6.8800	2.8896	4.0000	1
1410	0	5389	7	11	Q4	1997	3.4400	1.0320	2.0000	1
1410	0	5414	24	3	Q1	1997	5.1600	2.2188	3.0000	1
1410	0	5614	15	7	Q3	1997	5.1600	1.8576	3.0000	1
1410	0	5760	13	4	Q2	1997	5.1600	2.2188	3.0000	1
1410	0	5887	6	11	Q4	1997	5.1600	2.4252	3.0000	1
1410	0	5903	13	1	Q1	1997	5.1600	2.3220	3.0000	1
1410	0	5958	13	9	Q3	1997	5.1600	2.4768	3.0000	1
1410	0	6067	7	12	Q4	1997	5.1600	2.2188	3.0000	1
1410	0	6072	7	1	Q1	1997	5.1600	2.3220	3.0000	1
1410	980	6079	13	3	Q1	1997	3.4400	1.6856	2.0000	1
1410	1845	6635	24	1	Q1	1997	3.4400	1.6856	2.0000	1
1410	0	6799	17	11	Q4	1997	6.8800	2.6144	4.0000	1
1410	0	7789	15	7	Q3	1997	5.1600	2.2188	3.0000	1
1410	0	7948	17	8	Q3	1997	5.1600	1.8060	3.0000	1
1410	976	8269	13	1	Q1	1997	5.1600	2.5800	3.0000	1
1410	0	8275	16	6	Q2	1997	6.8800	2.7520	4.0000	1
1410	0	8324	24	10	Q4	1997	5.1600	2.4252	3.0000	1
1410	504	8549	7	2	Q1	1997	6.8800	2.5456	4.0000	1
1410	0	9019	6	12	Q4	1997	6.8800	2.1328	4.0000	1
1410	504	9633	7	2	Q1	1997	5.1600	1.9092	3.0000	1
1410	0	9643	13	10	Q4	1997	6.8800	2.0640	4.0000	1
1410	0	9908	6	4	Q2	1997	3.4400	1.3416	2.0000	1
1410	508	10120	6	4	Q2	1997	3.4400	1.4104	2.0000	1
1410	0	10145	13	2	Q1	1997	5.1600	1.5996	3.0000	1
1410	0	10173	16	8	Q3	1997	5.1600	2.1672	3.0000	1
1410	524	10231	6	11	Q4	1997	5.1600	2.1672	3.0000	1
1411	986	128	13	6	Q2	1997	3.8000	1.5200	2.0000	1
1411	0	149	24	12	Q4	1997	5.7000	1.9950	3.0000	1
1411	0	355	3	2	Q1	1997	7.6000	2.6600	4.0000	1
1411	0	420	22	12	Q4	1997	1.9000	0.7790	1.0000	1
1411	0	619	13	7	Q3	1997	3.8000	1.3680	2.0000	1
1411	0	705	7	12	Q4	1997	3.8000	1.4820	2.0000	1
1411	0	750	13	1	Q1	1997	3.8000	1.6340	2.0000	1
1411	0	1280	7	6	Q2	1997	5.7000	2.4510	3.0000	1
1411	0	1373	7	1	Q1	1997	9.5000	4.3700	5.0000	1
1411	0	1430	3	2	Q1	1997	7.6000	2.6600	4.0000	1
1411	0	1531	6	9	Q3	1997	5.7000	1.9950	3.0000	1
1411	0	1549	6	2	Q1	1997	5.7000	2.8500	3.0000	1
1411	0	1567	16	10	Q4	1997	3.8000	1.8240	2.0000	1
1411	0	1660	13	1	Q1	1997	5.7000	2.1090	3.0000	1
1411	508	1801	6	4	Q2	1997	3.8000	1.7480	2.0000	1
1411	0	1821	13	4	Q2	1997	3.8000	1.4060	2.0000	1
1411	0	2024	11	12	Q4	1997	3.8000	1.7480	2.0000	1
1411	0	2493	17	7	Q3	1997	5.7000	2.5080	3.0000	1
1411	0	2613	11	11	Q4	1997	3.8000	1.2920	2.0000	1
1411	0	2639	15	10	Q4	1997	3.8000	1.4820	2.0000	1
1411	0	2673	11	5	Q2	1997	5.7000	2.0520	3.0000	1
1411	0	3082	6	9	Q3	1997	3.8000	1.5580	2.0000	1
1411	0	3208	14	2	Q1	1997	5.7000	2.7930	3.0000	1
1411	0	3239	17	4	Q2	1997	9.5000	2.8500	5.0000	1
1411	0	3240	7	1	Q1	1997	3.8000	1.9000	2.0000	1
1411	826	3387	11	5	Q2	1997	5.7000	2.8500	3.0000	1
1411	0	3467	15	7	Q3	1997	5.7000	2.0520	3.0000	1
1411	0	3603	24	12	Q4	1997	5.7000	2.2230	3.0000	1
1411	1138	4120	15	3	Q1	1997	7.6000	2.5840	4.0000	1
1411	0	4191	7	3	Q1	1997	7.6000	3.2680	4.0000	1
1411	0	4342	13	3	Q1	1997	5.7000	1.7100	3.0000	1
1411	0	4584	11	5	Q2	1997	3.8000	1.8620	2.0000	1
1411	0	4691	17	5	Q2	1997	7.6000	2.3560	4.0000	1
1411	0	4803	23	7	Q3	1997	3.8000	1.7860	2.0000	1
1411	0	4810	23	5	Q2	1997	7.6000	2.3560	4.0000	1
1411	1856	5126	24	6	Q2	1997	3.8000	1.7100	2.0000	1
1411	1303	5398	17	6	Q2	1997	5.7000	1.8810	3.0000	1
1411	0	5423	11	7	Q3	1997	7.6000	3.5720	4.0000	1
1411	0	5862	2	8	Q3	1997	3.8000	1.4820	2.0000	1
1411	0	6113	16	3	Q1	1997	7.6000	3.2680	4.0000	1
1411	501	6236	7	1	Q1	1997	3.8000	1.5960	2.0000	1
1411	0	6372	17	8	Q3	1997	7.6000	2.6600	4.0000	1
1411	505	6500	7	2	Q1	1997	3.8000	1.4440	2.0000	1
1411	1311	6589	17	10	Q4	1997	5.7000	2.3370	3.0000	1
1411	0	6759	22	4	Q2	1997	1.9000	0.9310	1.0000	1
1411	0	7112	24	10	Q4	1997	3.8000	1.8620	2.0000	1
1411	0	7283	13	11	Q4	1997	3.8000	1.4820	2.0000	1
1411	0	7292	13	7	Q3	1997	7.6000	3.0400	4.0000	1
1411	0	7529	17	2	Q1	1997	3.8000	1.6340	2.0000	1
1411	0	7594	11	9	Q3	1997	7.6000	2.5840	4.0000	1
1411	0	7654	15	11	Q4	1997	3.8000	1.9000	2.0000	1
1411	0	7769	11	10	Q4	1997	3.8000	1.8620	2.0000	1
1411	0	7831	17	11	Q4	1997	7.6000	2.3560	4.0000	1
1411	1850	7931	24	3	Q1	1997	3.8000	1.2920	2.0000	1
1411	1701	8060	22	7	Q3	1997	1.9000	0.7980	1.0000	1
1411	1304	8089	17	7	Q3	1997	3.8000	1.1780	2.0000	1
1411	0	8403	11	6	Q2	1997	5.7000	2.1660	3.0000	1
1411	0	8477	3	5	Q2	1997	7.6000	2.5080	4.0000	1
1411	0	8737	11	1	Q1	1997	5.7000	1.9380	3.0000	1
1411	0	9353	15	10	Q4	1997	5.7000	1.8240	3.0000	1
1411	0	9451	15	9	Q3	1997	5.7000	2.2800	3.0000	1
1411	0	9498	23	9	Q3	1997	5.7000	2.8500	3.0000	1
1411	0	9534	17	1	Q1	1997	5.7000	2.1090	3.0000	1
1411	526	9603	7	12	Q4	1997	7.6000	2.8880	4.0000	1
1411	1143	9615	15	5	Q2	1997	7.6000	2.3560	4.0000	1
1411	0	9745	17	4	Q2	1997	9.5000	3.3250	5.0000	1
1411	0	9863	13	7	Q3	1997	3.8000	1.5580	2.0000	1
1411	0	9976	17	10	Q4	1997	7.6000	3.3440	4.0000	1
1411	0	10068	23	11	Q4	1997	5.7000	2.3370	3.0000	1
1411	0	10075	15	10	Q4	1997	7.6000	2.8880	4.0000	1
1411	0	10079	24	5	Q2	1997	5.7000	2.6790	3.0000	1
1411	0	10087	24	7	Q3	1997	3.8000	1.4820	2.0000	1
1412	986	373	13	6	Q2	1997	5.4900	2.4156	3.0000	1
1412	512	417	7	6	Q2	1997	5.4900	2.5803	3.0000	1
1412	0	645	11	11	Q4	1997	5.4900	2.1411	3.0000	1
1412	1859	741	24	8	Q3	1997	7.3200	3.3672	4.0000	1
1412	0	778	15	3	Q1	1997	3.6600	1.4274	2.0000	1
1412	0	785	15	5	Q2	1997	3.6600	1.1712	2.0000	1
1412	0	897	7	8	Q3	1997	3.6600	1.5372	2.0000	1
1412	0	1036	13	10	Q4	1997	7.3200	3.0744	4.0000	1
1412	0	1142	13	10	Q4	1997	5.4900	2.5803	3.0000	1
1412	0	1195	11	6	Q2	1997	5.4900	1.7019	3.0000	1
1412	0	2378	16	11	Q4	1997	7.3200	2.7816	4.0000	1
1412	1850	2699	24	3	Q1	1997	5.4900	2.4156	3.0000	1
1412	0	2828	7	12	Q4	1997	3.6600	1.6836	2.0000	1
1412	0	2890	7	1	Q1	1997	5.4900	2.3058	3.0000	1
1412	0	3099	7	9	Q3	1997	5.4900	2.6901	3.0000	1
1412	0	3937	13	7	Q3	1997	3.6600	1.2810	2.0000	1
1412	0	4257	3	6	Q2	1997	5.4900	2.3058	3.0000	1
1412	0	4279	6	5	Q2	1997	7.3200	2.5620	4.0000	1
1412	0	4391	16	5	Q2	1997	5.4900	2.0862	3.0000	1
1412	512	4403	7	6	Q2	1997	7.3200	3.1476	4.0000	1
1412	0	4597	17	12	Q4	1997	5.4900	2.0862	3.0000	1
1412	0	4727	16	9	Q3	1997	5.4900	1.7568	3.0000	1
1412	0	4810	23	12	Q4	1997	7.3200	3.6600	4.0000	1
1412	0	4815	15	10	Q4	1997	5.4900	1.7568	3.0000	1
1412	0	4906	11	6	Q2	1997	3.6600	1.6104	2.0000	1
1412	504	5120	7	2	Q1	1997	7.3200	2.5620	4.0000	1
1412	0	5432	16	4	Q2	1997	7.3200	3.2940	4.0000	1
1412	0	5869	13	8	Q3	1997	5.4900	2.2509	3.0000	1
1412	0	5918	7	9	Q3	1997	5.4900	2.0313	3.0000	1
1412	0	5924	13	5	Q2	1997	7.3200	3.3672	4.0000	1
1412	1314	6047	17	11	Q4	1997	7.3200	3.2940	4.0000	1
1412	0	6133	11	3	Q1	1997	5.4900	2.0313	3.0000	1
1412	0	6223	6	4	Q2	1997	3.6600	1.6836	2.0000	1
1412	0	6970	7	5	Q2	1997	3.6600	1.2444	2.0000	1
1412	0	7100	17	10	Q4	1997	7.3200	3.0744	4.0000	1
1412	502	7223	6	1	Q1	1997	7.3200	2.3424	4.0000	1
1412	0	7282	17	10	Q4	1997	7.3200	3.2940	4.0000	1
1412	0	7416	13	6	Q2	1997	7.3200	3.2940	4.0000	1
1412	0	7569	13	1	Q1	1997	5.4900	2.1960	3.0000	1
1412	0	7678	23	11	Q4	1997	7.3200	3.4404	4.0000	1
1412	1845	7881	24	1	Q1	1997	3.6600	1.3908	2.0000	1
1412	0	7915	13	10	Q4	1997	7.3200	2.4888	4.0000	1
1412	820	7930	11	2	Q1	1997	7.3200	3.3672	4.0000	1
1412	0	8189	17	12	Q4	1997	7.3200	3.2940	4.0000	1
1412	526	8248	7	12	Q4	1997	3.6600	1.5372	2.0000	1
1412	0	8323	7	12	Q4	1997	5.4900	1.9764	3.0000	1
1412	1154	8407	15	10	Q4	1997	5.4900	1.7019	3.0000	1
1412	1154	8561	15	10	Q4	1997	3.6600	1.3908	2.0000	1
1412	0	8778	15	11	Q4	1997	5.4900	2.0313	3.0000	1
1412	0	9040	16	7	Q3	1997	7.3200	3.1476	4.0000	1
1412	0	9192	15	8	Q3	1997	5.4900	1.8666	3.0000	1
1412	0	9236	13	3	Q1	1997	7.3200	3.3672	4.0000	1
1412	841	9397	11	12	Q4	1997	7.3200	2.7084	4.0000	1
1412	0	9401	13	9	Q3	1997	3.6600	1.6836	2.0000	1
1412	0	9510	16	8	Q3	1997	7.3200	3.6600	4.0000	1
1412	0	9599	24	3	Q1	1997	5.4900	2.0313	3.0000	1
1412	1294	9734	17	2	Q1	1997	5.4900	2.6901	3.0000	1
1412	992	9823	13	9	Q3	1997	5.4900	1.8117	3.0000	1
1412	0	10109	7	7	Q3	1997	3.6600	1.7934	2.0000	1
1413	0	360	24	1	Q1	1997	6.7600	2.2308	2.0000	1
1413	519	399	6	9	Q3	1997	13.5200	5.9488	4.0000	1
1413	0	999	24	3	Q1	1997	16.9000	7.6050	5.0000	1
1413	0	1124	3	7	Q3	1997	13.5200	5.9488	4.0000	1
1413	0	1195	11	12	Q4	1997	13.5200	4.5968	4.0000	1
1413	508	1283	6	4	Q2	1997	10.1400	4.2588	3.0000	1
1413	0	1442	3	10	Q4	1997	16.9000	7.0980	5.0000	1
1413	0	1567	16	10	Q4	1997	10.1400	3.6504	3.0000	1
1413	0	1796	2	5	Q2	1997	6.7600	2.7040	2.0000	1
1413	0	1802	23	8	Q3	1997	6.7600	2.6364	2.0000	1
1413	0	2234	13	8	Q3	1997	10.1400	3.0420	3.0000	1
1413	0	2327	13	8	Q3	1997	10.1400	4.5630	3.0000	1
1413	0	2616	22	12	Q4	1997	3.3800	1.3858	1.0000	1
1413	0	2740	11	6	Q2	1997	10.1400	3.2448	3.0000	1
1413	0	3124	3	3	Q1	1997	16.9000	5.2390	5.0000	1
1413	1000	3243	13	12	Q4	1997	13.5200	5.8136	4.0000	1
1413	1859	3404	24	8	Q3	1997	10.1400	3.1434	3.0000	1
1413	0	4094	16	9	Q3	1997	13.5200	5.6784	4.0000	1
1413	1152	4205	15	9	Q3	1997	13.5200	4.5968	4.0000	1
1413	0	4431	13	6	Q2	1997	6.7600	2.0280	2.0000	1
1413	188	4460	3	2	Q1	1997	13.5200	4.5968	4.0000	1
1413	842	4461	11	12	Q4	1997	10.1400	3.9546	3.0000	1
1413	0	4479	7	3	Q1	1997	6.7600	2.5012	2.0000	1
1413	0	4556	13	10	Q4	1997	13.5200	5.9488	4.0000	1
1413	0	4619	13	11	Q4	1997	6.7600	2.1632	2.0000	1
1413	0	4674	7	5	Q2	1997	10.1400	4.3602	3.0000	1
1413	0	4682	15	1	Q1	1997	13.5200	5.6784	4.0000	1
1413	0	4868	16	8	Q3	1997	6.7600	2.5012	2.0000	1
1413	0	4925	16	5	Q2	1997	10.1400	4.3602	3.0000	1
1413	0	4973	17	5	Q2	1997	10.1400	4.6644	3.0000	1
1413	0	5345	7	8	Q3	1997	6.7600	2.3660	2.0000	1
1413	841	5447	11	12	Q4	1997	13.5200	4.4616	4.0000	1
1413	0	5451	11	8	Q3	1997	13.5200	6.6248	4.0000	1
1413	0	5499	11	5	Q2	1997	10.1400	4.4616	3.0000	1
1413	0	5500	11	5	Q2	1997	13.5200	4.3264	4.0000	1
1413	0	5743	13	8	Q3	1997	6.7600	3.3124	2.0000	1
1413	0	6047	17	9	Q3	1997	13.5200	5.0024	4.0000	1
1413	1851	6441	24	4	Q2	1997	13.5200	4.4616	4.0000	1
1413	1711	6484	22	12	Q4	1997	3.3800	1.2506	1.0000	1
1413	0	7265	24	7	Q3	1997	10.1400	3.8532	3.0000	1
1413	0	7611	7	6	Q2	1997	6.7600	2.9744	2.0000	1
1413	0	8056	24	11	Q4	1997	10.1400	3.1434	3.0000	1
1413	0	8089	17	3	Q1	1997	10.1400	3.2448	3.0000	1
1413	0	8130	6	4	Q2	1997	6.7600	3.1096	2.0000	1
1413	0	8177	2	2	Q1	1997	6.7600	2.3660	2.0000	1
1413	992	8304	13	9	Q3	1997	13.5200	5.2728	4.0000	1
1413	112	8572	2	3	Q1	1997	3.3800	1.1830	1.0000	1
1413	0	8753	7	12	Q4	1997	6.7600	3.0420	2.0000	1
1413	0	8810	7	3	Q1	1997	10.1400	3.7518	3.0000	1
1413	0	8919	13	10	Q4	1997	13.5200	4.7320	4.0000	1
1413	988	9256	13	7	Q3	1997	13.5200	5.6784	4.0000	1
1413	0	9264	24	2	Q1	1997	13.5200	6.4896	4.0000	1
1413	1789	9697	23	12	Q4	1997	13.5200	4.4616	4.0000	1
1413	1297	9745	17	3	Q1	1997	13.5200	6.0840	4.0000	1
1413	505	9864	7	2	Q1	1997	13.5200	4.3264	4.0000	1
1413	0	9866	3	7	Q3	1997	13.5200	6.7600	4.0000	1
1413	1771	9891	23	3	Q1	1997	10.1400	3.8532	3.0000	1
1413	119	9933	2	7	Q3	1997	6.7600	2.2984	2.0000	1
1413	0	9976	17	2	Q1	1997	13.5200	6.2192	4.0000	1
1413	526	9980	6	12	Q4	1997	6.7600	2.6364	2.0000	1
1413	526	10217	7	12	Q4	1997	6.7600	2.6364	2.0000	1
1414	0	128	13	10	Q4	1997	2.6800	1.0452	2.0000	1
1414	0	285	7	7	Q3	1997	4.0200	1.4874	3.0000	1
1414	0	296	6	9	Q3	1997	5.3600	2.0904	4.0000	1
1414	0	341	17	3	Q1	1997	4.0200	1.2864	3.0000	1
1414	0	940	7	5	Q2	1997	2.6800	1.2596	2.0000	1
1414	1789	1197	23	12	Q4	1997	4.0200	1.6884	3.0000	1
1414	0	1253	13	7	Q3	1997	2.6800	1.0452	2.0000	1
1414	0	1633	3	5	Q2	1997	4.0200	1.4472	3.0000	1
1414	0	1991	13	6	Q2	1997	2.6800	1.0184	2.0000	1
1414	0	2019	16	3	Q1	1997	5.3600	1.6616	4.0000	1
1414	0	2204	3	11	Q4	1997	5.3600	1.7688	4.0000	1
1414	0	2251	13	1	Q1	1997	2.6800	1.0184	2.0000	1
1414	1312	2295	17	10	Q4	1997	5.3600	2.0904	4.0000	1
1414	515	2521	6	7	Q3	1997	5.3600	1.7688	4.0000	1
1414	0	2798	11	5	Q2	1997	4.0200	1.7286	3.0000	1
1414	0	2905	3	2	Q1	1997	4.0200	1.4070	3.0000	1
1414	0	3213	13	8	Q3	1997	4.0200	1.8492	3.0000	1
1414	982	3243	13	4	Q2	1997	5.3600	2.2512	4.0000	1
1414	0	3245	17	9	Q3	1997	2.6800	1.1256	2.0000	1
1414	202	3441	3	8	Q3	1997	4.0200	1.3668	3.0000	1
1414	0	3558	24	4	Q2	1997	2.6800	1.2060	2.0000	1
1414	984	3647	13	5	Q2	1997	4.0200	1.5678	3.0000	1
1414	0	4061	6	5	Q2	1997	5.3600	2.3048	4.0000	1
1414	0	4061	7	10	Q4	1997	5.3600	2.3048	4.0000	1
1414	0	4279	7	6	Q2	1997	5.3600	2.0368	4.0000	1
1414	0	4503	13	8	Q3	1997	5.3600	1.8224	4.0000	1
1414	984	4623	13	5	Q2	1997	2.6800	1.0452	2.0000	1
1414	0	4630	15	1	Q1	1997	2.6800	0.8576	2.0000	1
1414	0	4677	11	5	Q2	1997	2.6800	0.8576	2.0000	1
1414	0	4804	13	7	Q3	1997	6.7000	3.0150	5.0000	1
1414	1141	4877	15	4	Q2	1997	5.3600	2.6800	4.0000	1
1414	1303	5341	17	6	Q2	1997	4.0200	1.4472	3.0000	1
1414	0	5442	6	9	Q3	1997	4.0200	1.9296	3.0000	1
1414	0	5533	13	1	Q1	1997	4.0200	1.5678	3.0000	1
1414	0	5742	16	2	Q1	1997	5.3600	2.4656	4.0000	1
1414	1225	5766	16	7	Q3	1997	2.6800	0.8576	2.0000	1
1414	0	6001	17	4	Q2	1997	4.0200	1.2462	3.0000	1
1414	0	6014	7	8	Q3	1997	4.0200	1.6482	3.0000	1
1414	0	6087	13	4	Q2	1997	4.0200	1.5678	3.0000	1
1414	1304	6162	17	7	Q3	1997	2.6800	1.2328	2.0000	1
1414	523	6207	7	11	Q4	1997	4.0200	1.4874	3.0000	1
1414	210	6496	3	12	Q4	1997	6.7000	2.8810	5.0000	1
1414	0	6655	11	1	Q1	1997	5.3600	1.7688	4.0000	1
1414	0	7006	15	11	Q4	1997	2.6800	1.1524	2.0000	1
1414	0	7052	23	5	Q2	1997	5.3600	1.7152	4.0000	1
1414	0	7141	17	3	Q1	1997	5.3600	2.1440	4.0000	1
1414	0	7266	24	4	Q2	1997	4.0200	1.5276	3.0000	1
1414	1847	7490	24	2	Q1	1997	5.3600	2.4120	4.0000	1
1414	1292	7556	17	1	Q1	1997	4.0200	1.2462	3.0000	1
1414	0	7608	15	9	Q3	1997	2.6800	1.1792	2.0000	1
1414	984	7905	13	5	Q2	1997	4.0200	1.2864	3.0000	1
1414	0	8135	15	11	Q4	1997	4.0200	1.5276	3.0000	1
1414	1307	8172	17	8	Q3	1997	5.3600	2.5192	4.0000	1
1414	1769	8945	23	3	Q1	1997	4.0200	1.6080	3.0000	1
1414	0	8954	7	4	Q2	1997	5.3600	1.6616	4.0000	1
1414	0	9358	15	7	Q3	1997	2.6800	1.2328	2.0000	1
1414	0	9823	13	7	Q3	1997	4.0200	1.7688	3.0000	1
1414	502	9903	6	1	Q1	1997	5.3600	1.7152	4.0000	1
1414	0	10197	14	1	Q1	1997	2.6800	0.8576	2.0000	1
1415	826	36	11	5	Q2	1997	11.4000	3.5340	3.0000	1
1415	0	280	13	7	Q3	1997	15.2000	6.8400	4.0000	1
1415	0	435	17	4	Q2	1997	7.6000	3.1920	2.0000	1
1415	1058	604	14	2	Q1	1997	3.8000	1.5580	1.0000	1
1415	0	705	6	7	Q3	1997	7.6000	3.2680	2.0000	1
1415	0	917	7	9	Q3	1997	11.4000	4.4460	3.0000	1
1415	0	1138	6	1	Q1	1997	11.4000	3.5340	3.0000	1
1415	1150	1273	15	8	Q3	1997	11.4000	5.5860	3.0000	1
1415	0	1330	13	4	Q2	1997	11.4000	3.5340	3.0000	1
1415	0	1497	17	8	Q3	1997	11.4000	3.8760	3.0000	1
1415	0	1567	16	4	Q2	1997	7.6000	2.8120	2.0000	1
1415	0	1780	24	7	Q3	1997	15.2000	6.5360	4.0000	1
1415	1772	1977	23	4	Q2	1997	15.2000	4.7120	4.0000	1
1415	0	1979	3	12	Q4	1997	15.2000	6.5360	4.0000	1
1415	518	2141	6	8	Q3	1997	11.4000	5.7000	3.0000	1
1415	0	2249	14	2	Q1	1997	7.6000	3.1920	2.0000	1
1415	205	2368	3	10	Q4	1997	11.4000	3.9900	3.0000	1
1415	0	2371	16	3	Q1	1997	15.2000	6.5360	4.0000	1
1415	1789	2547	23	12	Q4	1997	15.2000	7.4480	4.0000	1
1415	984	2695	13	5	Q2	1997	7.6000	2.8880	2.0000	1
1415	0	2830	7	8	Q3	1997	15.2000	7.6000	4.0000	1
1415	0	2846	11	1	Q1	1997	15.2000	6.9920	4.0000	1
1415	1304	2918	17	7	Q3	1997	11.4000	3.6480	3.0000	1
1415	0	3103	24	6	Q2	1997	11.4000	4.5600	3.0000	1
1415	0	3160	17	7	Q3	1997	11.4000	5.2440	3.0000	1
1415	0	3449	7	6	Q2	1997	15.2000	4.8640	4.0000	1
1415	0	3551	7	12	Q4	1997	7.6000	2.9640	2.0000	1
1415	829	4301	11	6	Q2	1997	11.4000	4.3320	3.0000	1
1415	0	4417	3	12	Q4	1997	11.4000	5.0160	3.0000	1
1415	833	4467	11	8	Q3	1997	11.4000	3.5340	3.0000	1
1415	0	4629	13	8	Q3	1997	15.2000	5.1680	4.0000	1
1415	1297	5050	17	3	Q1	1997	11.4000	3.5340	3.0000	1
1415	0	5185	24	1	Q1	1997	11.4000	3.6480	3.0000	1
1415	514	5192	7	7	Q3	1997	11.4000	3.7620	3.0000	1
1415	0	5545	15	3	Q1	1997	15.2000	6.9920	4.0000	1
1415	0	5827	11	4	Q2	1997	7.6000	3.1160	2.0000	1
1415	0	5877	17	6	Q2	1997	15.2000	5.1680	4.0000	1
1415	0	5923	23	2	Q1	1997	7.6000	3.5720	2.0000	1
1415	1772	6105	23	4	Q2	1997	7.6000	3.2680	2.0000	1
1415	0	6584	7	7	Q3	1997	15.2000	4.5600	4.0000	1
1415	0	6617	7	6	Q2	1997	11.4000	4.4460	3.0000	1
1415	502	6665	6	1	Q1	1997	15.2000	5.1680	4.0000	1
1415	0	7068	24	8	Q3	1997	11.4000	3.8760	3.0000	1
1415	521	7076	7	10	Q4	1997	7.6000	2.8880	2.0000	1
1415	0	7141	17	4	Q2	1997	15.2000	6.3840	4.0000	1
1415	0	7266	24	10	Q4	1997	11.4000	4.7880	3.0000	1
1415	0	7401	24	7	Q3	1997	15.2000	6.9920	4.0000	1
1415	1312	7589	17	10	Q4	1997	11.4000	3.6480	3.0000	1
1415	1149	7741	15	8	Q3	1997	15.2000	6.8400	4.0000	1
1415	0	7813	17	10	Q4	1997	15.2000	6.5360	4.0000	1
1415	0	7849	3	3	Q1	1997	11.4000	5.0160	3.0000	1
1415	0	7913	17	12	Q4	1997	15.2000	6.8400	4.0000	1
1415	1303	7913	17	6	Q2	1997	15.2000	6.8400	4.0000	1
1415	0	8059	17	4	Q2	1997	11.4000	4.9020	3.0000	1
1415	0	8211	11	9	Q3	1997	15.2000	6.6880	4.0000	1
1415	1303	8289	17	6	Q2	1997	15.2000	6.9920	4.0000	1
1415	1154	8824	15	10	Q4	1997	11.4000	3.5340	3.0000	1
1415	0	9064	17	11	Q4	1997	11.4000	4.7880	3.0000	1
1415	0	9200	16	9	Q3	1997	11.4000	3.5340	3.0000	1
1415	0	9256	13	9	Q3	1997	7.6000	3.1920	2.0000	1
1415	0	9279	7	10	Q4	1997	11.4000	5.5860	3.0000	1
1415	0	9622	6	12	Q4	1997	7.6000	3.5720	2.0000	1
1415	0	9721	15	6	Q2	1997	7.6000	2.3560	2.0000	1
1415	0	9972	13	5	Q2	1997	15.2000	4.8640	4.0000	1
1416	0	44	7	10	Q4	1997	11.1200	3.7808	4.0000	1
1416	0	79	17	4	Q2	1997	5.5600	2.1684	2.0000	1
1416	0	142	15	1	Q1	1997	11.1200	5.4488	4.0000	1
1416	0	188	13	2	Q1	1997	8.3400	2.7522	3.0000	1
1416	0	395	24	3	Q1	1997	8.3400	2.6688	3.0000	1
1416	1157	565	15	12	Q4	1997	11.1200	4.5592	4.0000	1
1416	0	706	6	6	Q2	1997	8.3400	2.5020	3.0000	1
1416	0	906	24	11	Q4	1997	8.3400	2.6688	3.0000	1
1416	0	994	13	9	Q3	1997	5.5600	2.6132	2.0000	1
1416	0	1153	13	1	Q1	1997	8.3400	3.0024	3.0000	1
1416	0	1378	11	5	Q2	1997	8.3400	3.0858	3.0000	1
1416	0	1451	3	7	Q3	1997	8.3400	3.5028	3.0000	1
1416	0	1497	17	7	Q3	1997	8.3400	3.5862	3.0000	1
1416	0	1648	11	10	Q4	1997	11.1200	3.4472	4.0000	1
1416	0	1994	15	9	Q3	1997	11.1200	3.8920	4.0000	1
1416	1307	2441	17	8	Q3	1997	8.3400	2.5854	3.0000	1
1416	1304	3160	17	7	Q3	1997	8.3400	3.6696	3.0000	1
1416	1154	3236	15	10	Q4	1997	11.1200	4.5592	4.0000	1
1416	0	3268	13	7	Q3	1997	13.9000	5.8380	5.0000	1
1416	0	3360	13	7	Q3	1997	11.1200	5.1152	4.0000	1
1416	0	3539	17	3	Q1	1997	5.5600	2.5020	2.0000	1
1416	0	3647	13	12	Q4	1997	8.3400	2.6688	3.0000	1
1416	0	3720	7	10	Q4	1997	8.3400	2.7522	3.0000	1
1416	0	3889	3	3	Q1	1997	8.3400	3.3360	3.0000	1
1416	0	4175	16	10	Q4	1997	8.3400	3.5862	3.0000	1
1416	129	4411	2	11	Q4	1997	5.5600	2.0016	2.0000	1
1416	1140	4611	15	4	Q2	1997	8.3400	3.1692	3.0000	1
1416	1846	5131	24	2	Q1	1997	11.1200	4.1144	4.0000	1
1416	1216	5295	16	2	Q1	1997	11.1200	4.2256	4.0000	1
1416	0	5407	24	6	Q2	1997	5.5600	2.3908	2.0000	1
1416	0	5432	16	1	Q1	1997	8.3400	2.9190	3.0000	1
1416	0	5438	24	8	Q3	1997	11.1200	3.5584	4.0000	1
1416	0	5501	17	11	Q4	1997	8.3400	2.5854	3.0000	1
1416	1856	5543	24	6	Q2	1997	8.3400	3.2526	3.0000	1
1416	0	5590	17	12	Q4	1997	8.3400	2.5854	3.0000	1
1416	821	5651	11	2	Q1	1997	8.3400	4.1700	3.0000	1
1416	0	5760	13	4	Q2	1997	8.3400	3.4194	3.0000	1
1416	0	5768	3	10	Q4	1997	5.5600	2.3352	2.0000	1
1416	197	5973	3	6	Q2	1997	5.5600	2.1128	2.0000	1
1416	516	6617	7	8	Q3	1997	11.1200	3.5584	4.0000	1
1416	0	7425	6	4	Q2	1997	8.3400	3.6696	3.0000	1
1416	0	7534	13	8	Q3	1997	8.3400	3.6696	3.0000	1
1416	0	8202	3	6	Q2	1997	5.5600	2.1128	2.0000	1
1416	1304	8283	17	7	Q3	1997	8.3400	2.5020	3.0000	1
1416	0	8785	7	6	Q2	1997	11.1200	5.1152	4.0000	1
1416	0	8793	6	12	Q4	1997	5.5600	2.5020	2.0000	1
1416	1303	8963	17	6	Q2	1997	8.3400	3.1692	3.0000	1
1416	0	8982	7	9	Q3	1997	5.5600	2.4464	2.0000	1
1416	0	9016	23	8	Q3	1997	8.3400	3.5028	3.0000	1
1416	0	9068	6	4	Q2	1997	5.5600	2.4464	2.0000	1
1416	0	9187	17	8	Q3	1997	5.5600	2.6688	2.0000	1
1416	0	9299	24	9	Q3	1997	8.3400	4.1700	3.0000	1
1416	1856	9377	24	6	Q2	1997	8.3400	3.5028	3.0000	1
1416	0	9673	13	1	Q1	1997	5.5600	2.5020	2.0000	1
1416	0	9745	17	8	Q3	1997	8.3400	3.0858	3.0000	1
1416	1866	10088	24	11	Q4	1997	11.1200	3.5584	4.0000	1
1417	0	6	15	7	Q3	1997	10.8300	4.4403	3.0000	1
1417	0	170	7	7	Q3	1997	10.8300	4.3320	3.0000	1
1417	0	304	13	11	Q4	1997	7.2200	3.1768	2.0000	1
1417	0	878	3	8	Q3	1997	14.4400	6.0648	4.0000	1
1417	980	1347	13	3	Q1	1997	7.2200	2.8158	2.0000	1
1417	0	1429	13	10	Q4	1997	10.8300	4.2237	3.0000	1
1417	519	1440	7	9	Q3	1997	14.4400	5.9204	4.0000	1
1417	0	1451	3	11	Q4	1997	18.0500	7.7615	5.0000	1
1417	511	1680	6	5	Q2	1997	14.4400	6.3536	4.0000	1
1417	0	1765	22	12	Q4	1997	7.2200	2.2382	2.0000	1
1417	0	1832	23	5	Q2	1997	14.4400	7.0756	4.0000	1
1417	0	1838	24	11	Q4	1997	7.2200	2.3104	2.0000	1
1417	501	1928	7	1	Q1	1997	7.2200	3.3212	2.0000	1
1417	0	1987	13	4	Q2	1997	14.4400	5.4872	4.0000	1
1417	0	2084	17	9	Q3	1997	10.8300	5.3067	3.0000	1
1417	0	2443	13	9	Q3	1997	7.2200	2.1660	2.0000	1
1417	1000	2638	13	12	Q4	1997	14.4400	6.6424	4.0000	1
1417	0	2759	2	11	Q4	1997	7.2200	3.4656	2.0000	1
1417	0	2848	6	9	Q3	1997	18.0500	9.0250	5.0000	1
1417	0	2863	17	6	Q2	1997	7.2200	2.2382	2.0000	1
1417	202	3124	3	8	Q3	1997	18.0500	8.1225	5.0000	1
1417	0	3233	6	10	Q4	1997	14.4400	4.6208	4.0000	1
1417	0	3647	13	5	Q2	1997	10.8300	3.4656	3.0000	1
1417	0	3666	7	12	Q4	1997	14.4400	6.3536	4.0000	1
1417	0	3847	11	3	Q1	1997	10.8300	4.6569	3.0000	1
1417	0	4012	24	4	Q2	1997	10.8300	4.6569	3.0000	1
1417	0	4065	3	2	Q1	1997	7.2200	2.8158	2.0000	1
1417	0	4105	3	1	Q1	1997	14.4400	4.6208	4.0000	1
1417	0	4295	11	1	Q1	1997	10.8300	3.8988	3.0000	1
1417	0	4431	13	6	Q2	1997	10.8300	4.1154	3.0000	1
1417	837	4468	11	10	Q4	1997	18.0500	6.8590	5.0000	1
1417	0	4497	17	3	Q1	1997	14.4400	5.0540	4.0000	1
1417	0	4573	7	5	Q2	1997	14.4400	7.2200	4.0000	1
1417	826	4614	11	5	Q2	1997	14.4400	6.3536	4.0000	1
1417	0	4618	3	3	Q1	1997	7.2200	2.7436	2.0000	1
1417	0	4678	13	9	Q3	1997	10.8300	4.3320	3.0000	1
1417	207	4778	3	11	Q4	1997	10.8300	3.3573	3.0000	1
1417	0	5026	17	9	Q3	1997	10.8300	3.8988	3.0000	1
1417	0	5389	7	1	Q1	1997	7.2200	2.7436	2.0000	1
1417	1845	5462	24	1	Q1	1997	10.8300	5.0901	3.0000	1
1417	0	5476	13	12	Q4	1997	10.8300	4.9818	3.0000	1
1417	517	6014	7	8	Q3	1997	7.2200	3.1768	2.0000	1
1417	821	6194	11	3	Q1	1997	10.8300	4.0071	3.0000	1
1417	0	6695	2	6	Q2	1997	7.2200	3.0324	2.0000	1
1417	0	6784	15	10	Q4	1997	10.8300	3.4656	3.0000	1
1417	0	6806	7	3	Q1	1997	14.4400	6.4980	4.0000	1
1417	510	6806	6	5	Q2	1997	14.4400	5.3428	4.0000	1
1417	0	6912	16	4	Q2	1997	14.4400	6.7868	4.0000	1
1417	0	7416	13	3	Q1	1997	14.4400	6.0648	4.0000	1
1417	0	7553	24	11	Q4	1997	14.4400	5.9204	4.0000	1
1417	0	8196	24	7	Q3	1997	10.8300	4.3320	3.0000	1
1417	521	8214	6	10	Q4	1997	7.2200	2.3104	2.0000	1
1417	0	8384	15	4	Q2	1997	10.8300	3.8988	3.0000	1
1417	0	8841	13	1	Q1	1997	7.2200	2.3826	2.0000	1
1417	0	8963	17	12	Q4	1997	10.8300	4.1154	3.0000	1
1417	0	9017	15	6	Q2	1997	14.4400	4.9096	4.0000	1
1417	0	9040	16	3	Q1	1997	7.2200	2.8880	2.0000	1
1417	0	9200	16	1	Q1	1997	10.8300	3.7905	3.0000	1
1417	0	9297	13	11	Q4	1997	10.8300	4.5486	3.0000	1
1417	837	9459	11	10	Q4	1997	14.4400	4.3320	4.0000	1
1417	0	9501	13	4	Q2	1997	10.8300	3.8988	3.0000	1
1417	0	9584	13	2	Q1	1997	18.0500	6.1370	5.0000	1
1417	0	10126	6	12	Q4	1997	10.8300	4.2237	3.0000	1
1418	0	77	6	3	Q1	1997	4.8300	2.2701	3.0000	1
1418	0	192	16	5	Q2	1997	4.8300	1.8837	3.0000	1
1418	1292	454	17	1	Q1	1997	3.2200	1.3524	2.0000	1
1418	0	551	7	4	Q2	1997	4.8300	2.0769	3.0000	1
1418	0	612	22	7	Q3	1997	1.6100	0.7728	1.0000	1
1418	526	657	6	12	Q4	1997	4.8300	1.8837	3.0000	1
1418	190	924	3	3	Q1	1997	6.4400	2.4472	4.0000	1
1418	1866	947	24	11	Q4	1997	6.4400	2.6404	4.0000	1
1418	821	1083	11	2	Q1	1997	6.4400	2.1896	4.0000	1
1418	0	1147	13	1	Q1	1997	6.4400	2.3828	4.0000	1
1418	0	1360	13	3	Q1	1997	4.8300	2.0769	3.0000	1
1418	0	1802	23	6	Q2	1997	4.8300	1.9803	3.0000	1
1418	0	1850	16	10	Q4	1997	4.8300	2.0286	3.0000	1
1418	0	1973	15	9	Q3	1997	3.2200	1.5778	2.0000	1
1418	0	2016	15	2	Q1	1997	8.0500	2.8175	5.0000	1
1418	1314	2065	17	11	Q4	1997	4.8300	1.8354	3.0000	1
1418	0	2594	17	9	Q3	1997	8.0500	3.5420	5.0000	1
1418	0	2663	16	8	Q3	1997	3.2200	1.5134	2.0000	1
1418	0	2710	6	8	Q3	1997	3.2200	1.2880	2.0000	1
1418	829	2846	11	6	Q2	1997	3.2200	1.0948	2.0000	1
1418	0	2957	7	7	Q3	1997	6.4400	2.1252	4.0000	1
1418	0	3142	14	9	Q3	1997	1.6100	0.7245	1.0000	1
1418	0	3325	13	1	Q1	1997	4.8300	1.4973	3.0000	1
1418	0	3476	3	6	Q2	1997	4.8300	2.3184	3.0000	1
1418	1311	3691	17	10	Q4	1997	6.4400	2.7692	4.0000	1
1418	0	3719	23	10	Q4	1997	4.8300	2.3184	3.0000	1
1418	504	4115	7	2	Q1	1997	3.2200	1.3846	2.0000	1
1418	0	4149	11	10	Q4	1997	6.4400	2.8980	4.0000	1
1418	0	4204	17	11	Q4	1997	8.0500	2.8175	5.0000	1
1418	1061	4311	14	4	Q2	1997	1.6100	0.6601	1.0000	1
1418	1856	4358	24	6	Q2	1997	3.2200	1.0948	2.0000	1
1418	0	4391	16	5	Q2	1997	4.8300	1.5939	3.0000	1
1418	0	4543	13	2	Q1	1997	3.2200	1.3524	2.0000	1
1418	0	4666	13	3	Q1	1997	4.8300	1.6422	3.0000	1
1418	1304	4691	17	7	Q3	1997	4.8300	1.4973	3.0000	1
1418	0	4925	16	9	Q3	1997	4.8300	2.1735	3.0000	1
1418	0	4973	17	12	Q4	1997	3.2200	1.3846	2.0000	1
1418	0	5014	6	8	Q3	1997	3.2200	1.0626	2.0000	1
1418	1314	5026	17	11	Q4	1997	4.8300	2.4150	3.0000	1
1418	523	5231	7	11	Q4	1997	6.4400	2.6404	4.0000	1
1418	0	5542	16	9	Q3	1997	3.2200	1.1270	2.0000	1
1418	1157	5905	15	12	Q4	1997	4.8300	1.7388	3.0000	1
1418	1775	5923	23	5	Q2	1997	6.4400	2.2540	4.0000	1
1418	0	5941	7	9	Q3	1997	4.8300	2.1735	3.0000	1
1418	0	6309	2	8	Q3	1997	3.2200	1.0304	2.0000	1
1418	0	6395	15	7	Q3	1997	4.8300	2.4150	3.0000	1
1418	526	6706	7	12	Q4	1997	6.4400	2.1896	4.0000	1
1418	0	7051	16	5	Q2	1997	3.2200	1.2558	2.0000	1
1418	0	7207	13	2	Q1	1997	6.4400	2.1896	4.0000	1
1418	521	7299	7	10	Q4	1997	3.2200	1.0948	2.0000	1
1418	1860	7449	24	8	Q3	1997	3.2200	1.4812	2.0000	1
1418	0	7519	24	2	Q1	1997	6.4400	1.9964	4.0000	1
1418	523	7612	7	11	Q4	1997	3.2200	1.2558	2.0000	1
1418	0	8404	3	4	Q2	1997	3.2200	1.5778	2.0000	1
1418	0	8464	15	5	Q2	1997	4.8300	2.0769	3.0000	1
1418	0	8570	11	11	Q4	1997	4.8300	1.7871	3.0000	1
1418	0	8652	7	5	Q2	1997	4.8300	2.3184	3.0000	1
1418	0	9123	3	8	Q3	1997	6.4400	2.1252	4.0000	1
1418	0	9194	17	5	Q2	1997	3.2200	1.5456	2.0000	1
1418	0	9517	2	4	Q2	1997	3.2200	1.5456	2.0000	1
1418	0	9747	13	5	Q2	1997	3.2200	1.2236	2.0000	1
1418	0	9815	16	4	Q2	1997	3.2200	1.0948	2.0000	1
1419	0	346	13	12	Q4	1997	2.4900	0.9960	3.0000	1
1419	1303	614	17	6	Q2	1997	3.3200	1.4608	4.0000	1
1419	0	1145	17	12	Q4	1997	3.3200	1.2616	4.0000	1
1419	0	1196	13	7	Q3	1997	2.4900	1.1454	3.0000	1
1419	0	1266	13	10	Q4	1997	3.3200	1.5604	4.0000	1
1419	0	1310	16	7	Q3	1997	2.4900	1.1205	3.0000	1
1419	0	1385	15	7	Q3	1997	2.4900	1.1703	3.0000	1
1419	0	1556	17	2	Q1	1997	2.4900	0.8466	3.0000	1
1419	0	1738	6	12	Q4	1997	3.3200	0.9960	4.0000	1
1419	0	1896	22	11	Q4	1997	0.8300	0.3901	1.0000	1
1419	0	2319	14	10	Q4	1997	0.8300	0.3901	1.0000	1
1419	0	2448	16	8	Q3	1997	2.4900	0.8217	3.0000	1
1419	519	2619	7	9	Q3	1997	2.4900	1.2201	3.0000	1
1419	0	2674	11	2	Q1	1997	3.3200	1.2616	4.0000	1
1419	0	2695	13	8	Q3	1997	2.4900	0.7470	3.0000	1
1419	1856	2699	24	6	Q2	1997	3.3200	1.2284	4.0000	1
1419	0	2981	23	11	Q4	1997	2.4900	1.0956	3.0000	1
1419	0	3236	15	4	Q2	1997	3.3200	1.3944	4.0000	1
1419	0	3539	17	3	Q1	1997	2.4900	1.1205	3.0000	1
1419	0	3642	24	5	Q2	1997	2.4900	0.9711	3.0000	1
1419	0	3725	23	10	Q4	1997	3.3200	1.1620	4.0000	1
1419	0	3763	24	3	Q1	1997	1.6600	0.6640	2.0000	1
1419	524	3814	6	11	Q4	1997	2.4900	0.7968	3.0000	1
1419	0	3921	23	5	Q2	1997	2.4900	0.8466	3.0000	1
1419	0	3950	13	1	Q1	1997	2.4900	0.8466	3.0000	1
1419	833	4032	11	8	Q3	1997	2.4900	1.2201	3.0000	1
1419	0	4322	15	10	Q4	1997	2.4900	0.7968	3.0000	1
1419	0	4358	24	7	Q3	1997	3.3200	1.0956	4.0000	1
1419	821	4373	11	2	Q1	1997	1.6600	0.7304	2.0000	1
1419	0	4397	16	9	Q3	1997	1.6600	0.7470	2.0000	1
1419	187	4417	3	2	Q1	1997	1.6600	0.6972	2.0000	1
1419	1077	4506	14	11	Q4	1997	1.6600	0.5810	2.0000	1
1419	0	4695	13	4	Q2	1997	1.6600	0.5478	2.0000	1
1419	0	4772	2	9	Q3	1997	0.8300	0.3818	1.0000	1
1419	0	5206	13	11	Q4	1997	2.4900	1.2450	3.0000	1
1419	0	5358	3	4	Q2	1997	1.6600	0.8134	2.0000	1
1419	0	6168	17	7	Q3	1997	4.1500	1.5355	5.0000	1
1419	0	6228	11	5	Q2	1997	3.3200	1.4940	4.0000	1
1419	0	6266	15	1	Q1	1997	2.4900	0.8466	3.0000	1
1419	0	6352	13	11	Q4	1997	2.4900	1.2201	3.0000	1
1419	0	6589	17	9	Q3	1997	2.4900	1.1454	3.0000	1
1419	0	7244	15	7	Q3	1997	1.6600	0.4980	2.0000	1
1419	0	7262	13	1	Q1	1997	1.6600	0.6308	2.0000	1
1419	0	7291	11	9	Q3	1997	3.3200	1.0956	4.0000	1
1419	1860	7394	24	8	Q3	1997	3.3200	1.1288	4.0000	1
1419	0	7702	16	4	Q2	1997	3.3200	1.0956	4.0000	1
1419	0	7702	16	5	Q2	1997	2.4900	0.8217	3.0000	1
1419	0	7882	13	7	Q3	1997	3.3200	1.5272	4.0000	1
1419	0	8074	17	4	Q2	1997	2.4900	1.0707	3.0000	1
1419	0	8172	17	7	Q3	1997	2.4900	0.7968	3.0000	1
1419	0	8242	17	2	Q1	1997	2.4900	0.8715	3.0000	1
1419	1297	8283	17	3	Q1	1997	1.6600	0.4980	2.0000	1
1419	1235	8351	16	11	Q4	1997	3.3200	1.2616	4.0000	1
1419	0	9297	13	11	Q4	1997	3.3200	1.0292	4.0000	1
1419	0	9307	11	7	Q3	1997	2.4900	1.2450	3.0000	1
1419	0	9420	13	5	Q2	1997	1.6600	0.8134	2.0000	1
1419	0	9793	15	3	Q1	1997	3.3200	1.3612	4.0000	1
1419	0	9957	14	4	Q2	1997	0.8300	0.3403	1.0000	1
1420	0	80	24	12	Q4	1997	6.9200	2.2144	4.0000	1
1420	821	265	11	3	Q1	1997	5.1900	2.0760	3.0000	1
1420	1311	770	17	10	Q4	1997	5.1900	1.7646	3.0000	1
1420	504	839	7	2	Q1	1997	6.9200	3.3908	4.0000	1
1420	820	880	11	2	Q1	1997	3.4600	1.3148	2.0000	1
1420	0	921	23	5	Q2	1997	3.4600	1.5224	2.0000	1
1420	1858	1114	24	7	Q3	1997	8.6500	3.5465	5.0000	1
1420	1314	1216	17	11	Q4	1997	5.1900	1.9203	3.0000	1
1420	0	1281	3	2	Q1	1997	5.1900	1.9722	3.0000	1
1420	0	1429	13	1	Q1	1997	5.1900	2.4912	3.0000	1
1420	0	1439	7	10	Q4	1997	6.9200	2.0760	4.0000	1
1420	0	1492	15	8	Q3	1997	5.1900	2.5431	3.0000	1
1420	0	1555	24	5	Q2	1997	5.1900	2.3874	3.0000	1
1420	201	1598	3	8	Q3	1997	3.4600	1.6262	2.0000	1
1420	0	1610	3	7	Q3	1997	3.4600	1.5916	2.0000	1
1420	0	1899	7	4	Q2	1997	5.1900	1.8684	3.0000	1
1420	0	2327	13	1	Q1	1997	6.9200	3.0448	4.0000	1
1420	0	2533	6	1	Q1	1997	3.4600	1.1764	2.0000	1
1420	0	2674	11	7	Q3	1997	5.1900	2.2836	3.0000	1
1420	0	2869	6	10	Q4	1997	5.1900	1.8165	3.0000	1
1420	0	2878	3	4	Q2	1997	6.9200	2.2144	4.0000	1
1420	0	2890	7	12	Q4	1997	6.9200	2.5604	4.0000	1
1420	0	2942	17	11	Q4	1997	5.1900	2.0241	3.0000	1
1420	988	3308	13	7	Q3	1997	3.4600	1.5224	2.0000	1
1420	0	3673	22	2	Q1	1997	3.4600	1.0726	2.0000	1
1420	207	3816	3	11	Q4	1997	5.1900	2.4912	3.0000	1
1420	0	4021	16	5	Q2	1997	5.1900	2.3355	3.0000	1
1420	1223	4094	16	6	Q2	1997	6.9200	2.2144	4.0000	1
1420	188	4096	3	2	Q1	1997	6.9200	3.1140	4.0000	1
1420	0	4243	11	9	Q3	1997	5.1900	1.9203	3.0000	1
1420	0	4417	3	6	Q2	1997	6.9200	2.5604	4.0000	1
1420	0	4700	17	4	Q2	1997	5.1900	1.6089	3.0000	1
1420	0	4808	11	11	Q4	1997	3.4600	1.4878	2.0000	1
1420	0	4925	16	4	Q2	1997	5.1900	2.3355	3.0000	1
1420	0	4973	17	3	Q1	1997	6.9200	2.1452	4.0000	1
1420	519	5214	7	9	Q3	1997	3.4600	1.3494	2.0000	1
1420	841	5302	11	12	Q4	1997	5.1900	1.9722	3.0000	1
1420	0	5354	15	11	Q4	1997	5.1900	1.6608	3.0000	1
1420	0	5358	3	4	Q2	1997	3.4600	1.1764	2.0000	1
1420	521	5401	6	10	Q4	1997	6.9200	3.1832	4.0000	1
1420	0	5743	13	12	Q4	1997	5.1900	1.9203	3.0000	1
1420	0	5867	11	9	Q3	1997	6.9200	2.9064	4.0000	1
1420	0	5883	24	5	Q2	1997	5.1900	2.0241	3.0000	1
1420	829	6017	11	6	Q2	1997	3.4600	1.4532	2.0000	1
1420	0	6138	17	4	Q2	1997	5.1900	2.2836	3.0000	1
1420	829	6181	11	6	Q2	1997	5.1900	1.9203	3.0000	1
1420	0	6195	6	7	Q3	1997	3.4600	1.1764	2.0000	1
1420	984	6237	13	5	Q2	1997	5.1900	1.9722	3.0000	1
1420	0	6506	6	10	Q4	1997	5.1900	1.8684	3.0000	1
1420	0	6541	23	4	Q2	1997	5.1900	1.8684	3.0000	1
1420	1292	6854	17	1	Q1	1997	6.9200	3.3216	4.0000	1
1420	1292	6960	17	1	Q1	1997	6.9200	2.5604	4.0000	1
1420	0	7393	24	7	Q3	1997	6.9200	3.3216	4.0000	1
1420	0	7738	15	6	Q2	1997	5.1900	1.9203	3.0000	1
1420	1858	7914	24	7	Q3	1997	6.9200	3.1832	4.0000	1
1420	0	7978	11	7	Q3	1997	3.4600	1.0380	2.0000	1
1420	0	8207	13	1	Q1	1997	5.1900	1.6089	3.0000	1
1420	0	8291	13	5	Q2	1997	3.4600	1.2110	2.0000	1
1420	1866	8396	24	11	Q4	1997	5.1900	2.0241	3.0000	1
1420	516	8899	7	8	Q3	1997	5.1900	1.7646	3.0000	1
1420	0	8901	13	1	Q1	1997	5.1900	2.2836	3.0000	1
1420	1311	9006	17	10	Q4	1997	5.1900	2.2317	3.0000	1
1420	0	9167	11	3	Q1	1997	5.1900	2.2836	3.0000	1
1420	0	9728	16	10	Q4	1997	3.4600	1.6954	2.0000	1
1420	0	9812	13	6	Q2	1997	5.1900	1.9722	3.0000	1
1420	0	9949	24	7	Q3	1997	3.4600	1.0726	2.0000	1
1421	0	99	3	3	Q1	1997	11.3600	4.0896	4.0000	1
1421	512	285	7	6	Q2	1997	5.6800	2.5560	2.0000	1
1421	0	407	15	6	Q2	1997	11.3600	3.8624	4.0000	1
1421	0	569	23	10	Q4	1997	11.3600	4.6576	4.0000	1
1421	0	647	3	12	Q4	1997	8.5200	4.0044	3.0000	1
1421	0	666	24	12	Q4	1997	8.5200	2.5560	3.0000	1
1421	0	817	17	10	Q4	1997	8.5200	4.0044	3.0000	1
1421	833	1049	11	8	Q3	1997	8.5200	2.8968	3.0000	1
1421	504	1051	7	2	Q1	1997	8.5200	3.7488	3.0000	1
1421	0	1079	7	5	Q2	1997	5.6800	2.4424	2.0000	1
1421	512	1198	7	6	Q2	1997	11.3600	3.5216	4.0000	1
1421	526	1270	7	12	Q4	1997	11.3600	5.1120	4.0000	1
1421	0	1587	11	12	Q4	1997	8.5200	4.0044	3.0000	1
1421	0	1656	6	3	Q1	1997	11.3600	4.2032	4.0000	1
1421	837	1848	11	10	Q4	1997	11.3600	5.1120	4.0000	1
1421	0	1987	13	6	Q2	1997	5.6800	2.4424	2.0000	1
1421	0	2448	16	8	Q3	1997	8.5200	2.8116	3.0000	1
1421	0	2570	16	3	Q1	1997	8.5200	3.7488	3.0000	1
1421	0	2635	15	5	Q2	1997	11.3600	3.7488	4.0000	1
1421	0	2808	13	10	Q4	1997	8.5200	2.7264	3.0000	1
1421	195	2878	3	5	Q2	1997	8.5200	4.0044	3.0000	1
1421	0	2900	6	8	Q3	1997	11.3600	4.5440	4.0000	1
1421	0	3058	7	8	Q3	1997	5.6800	1.7608	2.0000	1
1421	0	3196	13	4	Q2	1997	8.5200	2.8116	3.0000	1
1421	0	3666	7	12	Q4	1997	11.3600	4.9984	4.0000	1
1421	0	3748	13	3	Q1	1997	8.5200	2.7264	3.0000	1
1421	0	3845	24	7	Q3	1997	5.6800	2.5560	2.0000	1
1421	0	3921	23	7	Q3	1997	8.5200	3.4080	3.0000	1
1421	0	4132	7	9	Q3	1997	11.3600	4.6576	4.0000	1
1421	841	4373	11	12	Q4	1997	5.6800	2.4992	2.0000	1
1421	0	4397	16	11	Q4	1997	5.6800	1.8176	2.0000	1
1421	0	4402	11	12	Q4	1997	11.3600	3.6352	4.0000	1
1421	0	4426	6	8	Q3	1997	11.3600	5.2256	4.0000	1
1421	0	4691	17	11	Q4	1997	8.5200	2.9820	3.0000	1
1421	0	4692	15	5	Q2	1997	11.3600	5.2256	4.0000	1
1421	0	4774	11	10	Q4	1997	11.3600	4.3168	4.0000	1
1421	0	4810	23	6	Q2	1997	11.3600	3.7488	4.0000	1
1421	0	5340	11	3	Q1	1997	8.5200	3.4932	3.0000	1
1421	0	5419	17	8	Q3	1997	8.5200	3.0672	3.0000	1
1421	0	5869	13	1	Q1	1997	8.5200	4.1748	3.0000	1
1421	0	5931	24	6	Q2	1997	8.5200	3.4080	3.0000	1
1421	0	6021	13	11	Q4	1997	8.5200	3.9192	3.0000	1
1421	523	6621	7	11	Q4	1997	11.3600	4.4304	4.0000	1
1421	0	7100	17	6	Q2	1997	11.3600	5.1120	4.0000	1
1421	0	7171	23	12	Q4	1997	8.5200	3.4932	3.0000	1
1421	0	7352	7	1	Q1	1997	8.5200	3.4932	3.0000	1
1421	508	7411	6	4	Q2	1997	8.5200	3.4080	3.0000	1
1421	986	7521	13	6	Q2	1997	8.5200	3.4080	3.0000	1
1421	0	7896	23	7	Q3	1997	5.6800	1.9312	2.0000	1
1421	984	7940	13	5	Q2	1997	5.6800	2.6696	2.0000	1
1421	1138	8165	15	3	Q1	1997	8.5200	3.9192	3.0000	1
1421	0	8351	16	6	Q2	1997	8.5200	3.2376	3.0000	1
1421	519	8766	6	9	Q3	1997	5.6800	2.1016	2.0000	1
1421	0	9099	24	7	Q3	1997	11.3600	5.6800	4.0000	1
1421	0	9184	3	5	Q2	1997	8.5200	2.8116	3.0000	1
1421	0	9190	6	10	Q4	1997	8.5200	4.0896	3.0000	1
1421	0	9263	16	6	Q2	1997	11.3600	4.3168	4.0000	1
1421	526	9603	7	12	Q4	1997	8.5200	2.6412	3.0000	1
1421	0	9671	13	7	Q3	1997	5.6800	2.3856	2.0000	1
1421	984	9747	13	5	Q2	1997	11.3600	3.8624	4.0000	1
1421	0	9944	15	6	Q2	1997	8.5200	2.9820	3.0000	1
1421	1304	10131	17	7	Q3	1997	5.6800	1.8176	2.0000	1
1422	0	255	7	6	Q2	1997	6.6900	3.2112	3.0000	1
1422	1233	378	16	10	Q4	1997	6.6900	2.6091	3.0000	1
1422	0	750	13	1	Q1	1997	4.4600	1.3826	2.0000	1
1422	0	909	7	5	Q2	1997	6.6900	2.0739	3.0000	1
1422	1216	976	16	2	Q1	1997	8.9200	3.7464	4.0000	1
1422	1134	1161	15	1	Q1	1997	6.6900	2.6091	3.0000	1
1422	0	1281	3	5	Q2	1997	4.4600	2.2300	2.0000	1
1422	0	1633	3	6	Q2	1997	8.9200	4.3708	4.0000	1
1422	837	1669	11	10	Q4	1997	6.6900	2.0070	3.0000	1
1422	0	1690	16	1	Q1	1997	6.6900	2.4753	3.0000	1
1422	0	2086	13	11	Q4	1997	4.4600	1.3826	2.0000	1
1422	0	2189	7	3	Q1	1997	6.6900	2.0070	3.0000	1
1422	0	2234	13	7	Q3	1997	6.6900	2.2077	3.0000	1
1422	1314	2244	17	11	Q4	1997	8.9200	4.2816	4.0000	1
1422	0	2443	13	8	Q3	1997	8.9200	4.3708	4.0000	1
1422	0	2682	23	2	Q1	1997	6.6900	2.2077	3.0000	1
1422	1235	2769	16	11	Q4	1997	6.6900	2.4084	3.0000	1
1422	0	3397	17	3	Q1	1997	13.3800	4.7276	6.0000	2
1422	0	3567	16	12	Q4	1997	6.6900	3.1443	3.0000	1
1422	1150	3620	15	8	Q3	1997	8.9200	4.1032	4.0000	1
1422	129	3866	2	11	Q4	1997	2.2300	0.9589	1.0000	1
1422	508	4375	6	4	Q2	1997	6.6900	3.2781	3.0000	1
1422	0	4391	16	5	Q2	1997	8.9200	3.8356	4.0000	1
1422	0	4397	16	8	Q3	1997	4.4600	1.8286	2.0000	1
1422	0	4526	24	3	Q1	1997	8.9200	4.0140	4.0000	1
1422	0	4541	3	11	Q4	1997	4.4600	1.8286	2.0000	1
1422	1773	4609	23	4	Q2	1997	4.4600	1.7394	2.0000	1
1422	0	4700	17	12	Q4	1997	6.6900	2.6091	3.0000	1
1422	0	4825	7	5	Q2	1997	8.9200	4.1032	4.0000	1
1422	0	5123	11	9	Q3	1997	8.9200	3.8356	4.0000	1
1422	0	5432	16	8	Q3	1997	4.4600	1.7840	2.0000	1
1422	0	5684	24	6	Q2	1997	8.9200	3.4788	4.0000	1
1422	0	5742	16	11	Q4	1997	6.6900	2.8767	3.0000	1
1422	0	5805	11	8	Q3	1997	6.6900	3.2781	3.0000	1
1422	0	5875	11	7	Q3	1997	4.4600	1.3380	2.0000	1
1422	1311	6008	17	10	Q4	1997	8.9200	2.7652	4.0000	1
1422	0	6423	17	12	Q4	1997	6.6900	2.3415	3.0000	1
1422	0	6522	13	10	Q4	1997	8.9200	4.0140	4.0000	1
1422	0	6712	16	4	Q2	1997	6.6900	2.2746	3.0000	1
1422	0	6795	14	12	Q4	1997	4.4600	1.9624	2.0000	1
1422	0	7331	11	7	Q3	1997	8.9200	3.8356	4.0000	1
1422	0	7479	15	8	Q3	1997	4.4600	1.7394	2.0000	1
1422	0	7562	15	11	Q4	1997	8.9200	3.2112	4.0000	1
1422	0	7569	13	3	Q1	1997	6.6900	2.9436	3.0000	1
1422	0	7715	13	10	Q4	1997	6.6900	2.6760	3.0000	1
1422	0	7813	17	11	Q4	1997	8.9200	3.0328	4.0000	1
1422	185	8003	3	1	Q1	1997	6.6900	2.0739	3.0000	1
1422	0	8102	24	9	Q3	1997	6.6900	2.6091	3.0000	1
1422	0	8336	17	12	Q4	1997	11.1500	5.3520	5.0000	1
1422	0	8358	11	12	Q4	1997	8.9200	4.3708	4.0000	1
1422	0	8777	17	2	Q1	1997	6.6900	2.4753	3.0000	1
1422	0	8902	3	2	Q1	1997	4.4600	2.1854	2.0000	1
1422	521	9160	6	10	Q4	1997	6.6900	2.6760	3.0000	1
1422	0	9184	3	4	Q2	1997	6.6900	2.1408	3.0000	1
1422	821	9325	11	2	Q1	1997	8.9200	3.6572	4.0000	1
1422	0	9491	13	1	Q1	1997	8.9200	2.7652	4.0000	1
1422	0	9550	7	6	Q2	1997	8.9200	3.3004	4.0000	1
1422	0	9851	3	6	Q2	1997	6.6900	2.0070	3.0000	1
1422	0	9892	13	12	Q4	1997	6.6900	3.3450	3.0000	1
1422	1859	9909	24	8	Q3	1997	4.4600	1.4718	2.0000	1
1422	0	9951	3	4	Q2	1997	11.1500	5.1290	5.0000	1
1423	0	30	11	10	Q4	1997	9.4800	4.4556	4.0000	1
1423	0	88	11	4	Q2	1997	7.1100	2.4174	3.0000	1
1423	0	151	14	2	Q1	1997	4.7400	2.0856	2.0000	1
1423	0	302	15	7	Q3	1997	9.4800	2.9388	4.0000	1
1423	0	374	15	12	Q4	1997	7.1100	3.2706	3.0000	1
1423	0	392	13	6	Q2	1997	4.7400	1.8486	2.0000	1
1423	0	475	7	4	Q2	1997	4.7400	1.9434	2.0000	1
1423	1303	614	17	6	Q2	1997	9.4800	4.1712	4.0000	1
1423	0	1015	7	9	Q3	1997	9.4800	3.0336	4.0000	1
1423	0	1124	3	4	Q2	1997	9.4800	4.0764	4.0000	1
1423	833	1214	11	8	Q3	1997	4.7400	2.2752	2.0000	1
1423	0	1253	13	7	Q3	1997	7.1100	2.3463	3.0000	1
1423	1292	1328	17	1	Q1	1997	9.4800	4.5504	4.0000	1
1423	0	1339	13	4	Q2	1997	7.1100	2.7729	3.0000	1
1423	1846	1357	24	2	Q1	1997	11.8500	5.0955	5.0000	1
1423	0	1379	7	10	Q4	1997	4.7400	1.4694	2.0000	1
1423	0	1388	13	3	Q1	1997	4.7400	1.8486	2.0000	1
1423	0	1673	15	1	Q1	1997	9.4800	3.6972	4.0000	1
1423	837	1729	11	10	Q4	1997	7.1100	2.7018	3.0000	1
1423	504	1928	7	2	Q1	1997	7.1100	2.2752	3.0000	1
1423	0	1965	17	8	Q3	1997	4.7400	1.5168	2.0000	1
1423	0	2011	23	12	Q4	1997	9.4800	2.9388	4.0000	1
1423	0	2042	13	4	Q2	1997	9.4800	3.0336	4.0000	1
1423	0	2065	17	3	Q1	1997	7.1100	2.2041	3.0000	1
1423	0	2159	14	5	Q2	1997	2.3700	1.1613	1.0000	1
1423	0	2304	13	9	Q3	1997	9.4800	4.2660	4.0000	1
1423	207	2368	3	11	Q4	1997	7.1100	2.3463	3.0000	1
1423	980	2468	13	3	Q1	1997	7.1100	3.4839	3.0000	1
1423	0	2878	3	10	Q4	1997	11.8500	4.5030	5.0000	1
1423	1311	3160	17	10	Q4	1997	9.4800	2.9388	4.0000	1
1423	988	3196	13	7	Q3	1997	9.4800	3.8868	4.0000	1
1423	0	3199	24	9	Q3	1997	7.1100	3.3417	3.0000	1
1423	0	3305	13	7	Q3	1997	7.1100	3.1284	3.0000	1
1423	0	3552	17	5	Q2	1997	7.1100	2.2752	3.0000	1
1423	0	3604	15	2	Q1	1997	4.7400	1.9908	2.0000	1
1423	0	3693	3	11	Q4	1997	7.1100	3.5550	3.0000	1
1423	0	3716	17	3	Q1	1997	4.7400	1.8486	2.0000	1
1423	0	3731	15	11	Q4	1997	7.1100	2.9151	3.0000	1
1423	0	4082	24	6	Q2	1997	7.1100	2.7018	3.0000	1
1423	0	4388	15	6	Q2	1997	7.1100	2.7729	3.0000	1
1423	0	4503	13	8	Q3	1997	4.7400	1.4694	2.0000	1
1423	0	4792	24	8	Q3	1997	9.4800	4.2660	4.0000	1
1423	521	4926	6	10	Q4	1997	4.7400	2.3700	2.0000	1
1423	982	5329	13	4	Q2	1997	7.1100	2.9151	3.0000	1
1423	1783	5353	23	9	Q3	1997	7.1100	2.4174	3.0000	1
1423	0	5476	13	10	Q4	1997	4.7400	2.0856	2.0000	1
1423	526	5626	6	12	Q4	1997	4.7400	1.5168	2.0000	1
1423	0	5931	24	8	Q3	1997	9.4800	3.0336	4.0000	1
1423	0	6153	16	9	Q3	1997	7.1100	3.4839	3.0000	1
1423	0	6203	11	8	Q3	1997	7.1100	2.2041	3.0000	1
1423	0	6273	24	2	Q1	1997	9.4800	3.7920	4.0000	1
1423	1866	7290	24	11	Q4	1997	9.4800	3.3180	4.0000	1
1423	0	7354	3	1	Q1	1997	7.1100	2.2752	3.0000	1
1423	0	7556	17	1	Q1	1997	7.1100	3.4839	3.0000	1
1423	0	7702	16	3	Q1	1997	9.4800	3.1284	4.0000	1
1423	992	7906	13	9	Q3	1997	7.1100	3.1995	3.0000	1
1423	0	7988	11	11	Q4	1997	7.1100	3.3417	3.0000	1
1423	0	8206	23	5	Q2	1997	4.7400	1.8960	2.0000	1
1423	1860	8234	24	8	Q3	1997	7.1100	2.6307	3.0000	1
1423	513	8296	6	6	Q2	1997	11.8500	3.9105	5.0000	1
1423	0	8312	7	4	Q2	1997	9.4800	3.4128	4.0000	1
1423	1856	8623	24	6	Q2	1997	11.8500	5.5695	5.0000	1
1423	523	9279	6	11	Q4	1997	9.4800	3.2232	4.0000	1
1423	0	9313	7	12	Q4	1997	9.4800	3.6024	4.0000	1
1423	841	9325	11	12	Q4	1997	9.4800	3.8868	4.0000	1
1423	0	9487	17	12	Q4	1997	4.7400	2.0382	2.0000	1
1423	0	9504	13	2	Q1	1997	7.1100	2.2752	3.0000	1
1423	0	10186	13	12	Q4	1997	7.1100	2.9151	3.0000	1
1423	0	10258	15	10	Q4	1997	9.4800	3.6024	4.0000	1
1424	207	181	3	11	Q4	1997	11.7300	3.7536	3.0000	1
1424	0	260	11	5	Q2	1997	11.7300	4.8093	3.0000	1
1424	0	335	17	9	Q3	1997	11.7300	3.6363	3.0000	1
1424	0	505	7	3	Q1	1997	15.6400	5.6304	4.0000	1
1424	0	545	13	1	Q1	1997	11.7300	3.7536	3.0000	1
1424	210	878	3	12	Q4	1997	7.8200	3.6754	2.0000	1
1424	504	1058	7	2	Q1	1997	15.6400	7.6636	4.0000	1
1424	1225	1310	16	7	Q3	1997	7.8200	3.2844	2.0000	1
1424	0	1528	16	8	Q3	1997	11.7300	5.1612	3.0000	1
1424	0	1598	3	7	Q3	1997	7.8200	3.6754	2.0000	1
1424	0	1700	15	11	Q4	1997	7.8200	2.9716	2.0000	1
1424	504	1865	6	2	Q1	1997	15.6400	6.5688	4.0000	1
1424	0	1970	3	2	Q1	1997	19.5500	9.5795	5.0000	1
1424	0	2077	23	1	Q1	1997	11.7300	5.8650	3.0000	1
1424	0	2105	24	10	Q4	1997	15.6400	5.0048	4.0000	1
1424	0	2614	13	8	Q3	1997	7.8200	2.9716	2.0000	1
1424	0	2762	13	10	Q4	1997	15.6400	4.6920	4.0000	1
1424	0	2962	7	9	Q3	1997	15.6400	6.4124	4.0000	1
1424	0	2976	7	6	Q2	1997	7.8200	2.8934	2.0000	1
1424	0	3127	7	12	Q4	1997	7.8200	2.8152	2.0000	1
1424	0	3490	13	11	Q4	1997	7.8200	3.8318	2.0000	1
1424	0	4021	16	6	Q2	1997	11.7300	3.9882	3.0000	1
1424	0	4096	3	4	Q2	1997	15.6400	4.8484	4.0000	1
1424	0	4304	15	7	Q3	1997	11.7300	4.3401	3.0000	1
1424	1711	4557	22	12	Q4	1997	7.8200	2.5806	2.0000	1
1424	0	4671	11	3	Q1	1997	11.7300	3.6363	3.0000	1
1424	0	4674	7	5	Q2	1997	11.7300	3.7536	3.0000	1
1424	0	4727	16	2	Q1	1997	11.7300	4.5747	3.0000	1
1424	1225	4727	16	7	Q3	1997	11.7300	5.5131	3.0000	1
1424	0	4783	13	8	Q3	1997	7.8200	2.3460	2.0000	1
1424	1846	4910	24	2	Q1	1997	15.6400	7.0380	4.0000	1
1424	188	5163	3	2	Q1	1997	11.7300	5.6304	3.0000	1
1424	982	5257	13	4	Q2	1997	19.5500	6.6470	5.0000	1
1424	0	5671	7	6	Q2	1997	11.7300	3.9882	3.0000	1
1424	0	5694	11	9	Q3	1997	11.7300	5.5131	3.0000	1
1424	519	6332	6	9	Q3	1997	7.8200	3.5972	2.0000	1
1424	0	6708	24	11	Q4	1997	7.8200	2.4242	2.0000	1
1424	519	6899	7	9	Q3	1997	11.7300	3.9882	3.0000	1
1424	0	7250	13	2	Q1	1997	15.6400	7.0380	4.0000	1
1424	0	7263	11	11	Q4	1997	7.8200	3.8318	2.0000	1
1424	0	7287	24	3	Q1	1997	11.7300	4.8093	3.0000	1
1424	0	7319	13	9	Q3	1997	11.7300	4.3401	3.0000	1
1424	842	7361	11	12	Q4	1997	15.6400	5.0048	4.0000	1
1424	0	7689	15	10	Q4	1997	15.6400	7.0380	4.0000	1
1424	0	7792	15	9	Q3	1997	7.8200	3.4408	2.0000	1
1424	0	7865	22	6	Q2	1997	7.8200	2.4242	2.0000	1
1424	0	7978	11	7	Q3	1997	11.7300	4.5747	3.0000	1
1424	0	8291	13	9	Q3	1997	15.6400	5.4740	4.0000	1
1424	0	8310	13	4	Q2	1997	11.7300	4.6920	3.0000	1
1424	516	8360	7	8	Q3	1997	7.8200	3.3626	2.0000	1
1424	0	8373	13	1	Q1	1997	7.8200	3.1280	2.0000	1
1424	0	8556	11	1	Q1	1997	11.7300	4.4574	3.0000	1
1424	504	8754	7	2	Q1	1997	7.8200	2.5024	2.0000	1
1424	0	8902	3	12	Q4	1997	11.7300	5.6304	3.0000	1
1424	0	8966	3	4	Q2	1997	7.8200	3.5972	2.0000	1
1424	1293	9224	17	1	Q1	1997	15.6400	6.7252	4.0000	1
1424	1233	9263	16	10	Q4	1997	11.7300	4.5747	3.0000	1
1424	0	9671	13	4	Q2	1997	7.8200	3.2844	2.0000	1
1424	0	9801	11	4	Q2	1997	11.7300	5.3958	3.0000	1
1424	0	9855	6	2	Q1	1997	11.7300	4.8093	3.0000	1
1424	0	10128	15	12	Q4	1997	11.7300	4.5747	3.0000	1
1425	0	252	24	9	Q3	1997	6.5400	2.5506	3.0000	1
1425	0	593	7	10	Q4	1997	8.7200	3.3136	4.0000	1
1425	0	657	7	4	Q2	1997	8.7200	3.2264	4.0000	1
1425	0	663	16	1	Q1	1997	4.3600	2.1800	2.0000	1
1425	0	717	6	2	Q1	1997	8.7200	3.6624	4.0000	1
1425	0	947	24	5	Q2	1997	4.3600	1.3516	2.0000	1
1425	0	1090	6	10	Q4	1997	6.5400	2.5506	3.0000	1
1425	0	1423	13	11	Q4	1997	6.5400	2.7468	3.0000	1
1425	0	1696	22	11	Q4	1997	2.1800	0.9374	1.0000	1
1425	0	1813	17	4	Q2	1997	8.7200	3.7496	4.0000	1
1425	1216	1850	16	2	Q1	1997	6.5400	2.2890	3.0000	1
1425	502	1966	6	1	Q1	1997	4.3600	1.3080	2.0000	1
1425	0	2049	24	3	Q1	1997	4.3600	2.1364	2.0000	1
1425	519	2150	6	9	Q3	1997	8.7200	4.0984	4.0000	1
1425	0	2211	17	7	Q3	1997	4.3600	1.7004	2.0000	1
1425	0	2251	13	4	Q2	1997	4.3600	2.1800	2.0000	1
1425	0	2426	17	7	Q3	1997	6.5400	2.0274	3.0000	1
1425	0	2479	13	2	Q1	1997	8.7200	3.9240	4.0000	1
1425	0	3000	17	6	Q2	1997	6.5400	2.4852	3.0000	1
1425	0	3111	24	6	Q2	1997	4.3600	2.1364	2.0000	1
1425	0	3124	3	9	Q3	1997	8.7200	4.3600	4.0000	1
1425	1710	3304	22	12	Q4	1997	2.1800	0.6758	1.0000	1
1425	0	3679	24	7	Q3	1997	4.3600	1.7876	2.0000	1
1425	0	3826	16	5	Q2	1997	6.5400	2.3544	3.0000	1
1425	0	3921	23	11	Q4	1997	8.7200	3.7496	4.0000	1
1425	1235	4175	16	11	Q4	1997	6.5400	2.8122	3.0000	1
1425	1304	4315	17	7	Q3	1997	8.7200	4.2728	4.0000	1
1425	521	4320	6	10	Q4	1997	8.7200	4.1856	4.0000	1
1425	0	4545	15	10	Q4	1997	6.5400	2.5506	3.0000	1
1425	0	4618	3	6	Q2	1997	10.9000	4.6870	5.0000	1
1425	0	4633	6	9	Q3	1997	6.5400	3.2700	3.0000	1
1425	0	4962	11	1	Q1	1997	6.5400	2.4198	3.0000	1
1425	0	5495	15	2	Q1	1997	6.5400	2.6814	3.0000	1
1425	1853	5528	24	5	Q2	1997	6.5400	3.2046	3.0000	1
1425	0	5847	22	10	Q4	1997	4.3600	1.4388	2.0000	1
1425	0	6236	6	5	Q2	1997	6.5400	2.2890	3.0000	1
1425	0	6347	17	4	Q2	1997	4.3600	1.9620	2.0000	1
1425	0	6367	3	11	Q4	1997	6.5400	2.0928	3.0000	1
1425	502	6490	6	1	Q1	1997	4.3600	1.3516	2.0000	1
1425	0	6754	7	10	Q4	1997	6.5400	2.8776	3.0000	1
1425	0	7046	15	7	Q3	1997	4.3600	1.4824	2.0000	1
1425	0	7138	11	6	Q2	1997	6.5400	2.0274	3.0000	1
1425	1000	7292	13	12	Q4	1997	8.7200	4.0112	4.0000	1
1425	0	7410	13	3	Q1	1997	6.5400	2.7468	3.0000	1
1425	0	7496	13	1	Q1	1997	6.5400	2.3544	3.0000	1
1425	0	7694	13	6	Q2	1997	6.5400	2.5506	3.0000	1
1425	1853	7729	24	5	Q2	1997	8.7200	2.7904	4.0000	1
1425	0	7859	7	12	Q4	1997	6.5400	2.0928	3.0000	1
1425	0	7862	16	4	Q2	1997	10.9000	4.9050	5.0000	1
1425	0	8134	11	2	Q1	1997	8.7200	2.7904	4.0000	1
1425	1140	8238	15	4	Q2	1997	6.5400	2.3544	3.0000	1
1425	0	8770	22	5	Q2	1997	2.1800	0.9810	1.0000	1
1425	523	9027	7	11	Q4	1997	6.5400	2.6814	3.0000	1
1425	0	9040	16	12	Q4	1997	6.5400	2.8776	3.0000	1
1425	0	9123	3	6	Q2	1997	8.7200	3.5752	4.0000	1
1425	1146	9216	15	7	Q3	1997	4.3600	1.9184	2.0000	1
1425	0	9534	17	7	Q3	1997	4.3600	1.7004	2.0000	1
1425	1847	9703	24	2	Q1	1997	6.5400	2.4852	3.0000	1
1425	0	9760	13	9	Q3	1997	6.5400	2.7468	3.0000	1
1425	207	9851	3	11	Q4	1997	6.5400	2.0274	3.0000	1
1425	0	9863	13	4	Q2	1997	4.3600	1.9184	2.0000	1
1426	0	106	6	1	Q1	1997	18.7000	6.5450	5.0000	1
1426	0	190	13	4	Q2	1997	7.4800	2.6928	2.0000	1
1426	1773	400	23	4	Q2	1997	7.4800	3.0668	2.0000	1
1426	0	717	6	8	Q3	1997	14.9600	5.0864	4.0000	1
1426	0	1423	13	9	Q3	1997	11.2200	4.3758	3.0000	1
1426	0	1567	16	8	Q3	1997	7.4800	2.9172	2.0000	1
1426	0	1676	3	3	Q1	1997	7.4800	2.9920	2.0000	1
1426	0	1850	16	9	Q3	1997	14.9600	4.7872	4.0000	1
1426	1216	2553	16	2	Q1	1997	18.7000	8.6020	5.0000	1
1426	0	2682	23	3	Q1	1997	11.2200	3.8148	3.0000	1
1426	1783	2829	23	9	Q3	1997	14.9600	6.8816	4.0000	1
1426	0	2900	7	6	Q2	1997	11.2200	3.5904	3.0000	1
1426	0	3024	15	10	Q4	1997	7.4800	2.3188	2.0000	1
1426	0	3635	15	8	Q3	1997	18.7000	6.5450	5.0000	1
1426	0	3725	23	10	Q4	1997	11.2200	3.8148	3.0000	1
1426	0	3748	13	8	Q3	1997	18.7000	5.7970	5.0000	1
1426	1214	4175	16	2	Q1	1997	14.9600	4.7872	4.0000	1
1426	0	4234	3	7	Q3	1997	11.2200	5.2734	3.0000	1
1426	0	4283	15	10	Q4	1997	14.9600	5.3856	4.0000	1
1426	0	4396	13	1	Q1	1997	11.2200	4.3758	3.0000	1
1426	190	4417	3	3	Q1	1997	14.9600	4.7872	4.0000	1
1426	0	4541	3	12	Q4	1997	11.2200	4.7124	3.0000	1
1426	0	4562	11	7	Q3	1997	11.2200	4.9368	3.0000	1
1426	0	4622	22	7	Q3	1997	7.4800	2.4684	2.0000	1
1426	0	4644	11	12	Q4	1997	14.9600	6.2832	4.0000	1
1426	0	4693	3	8	Q3	1997	18.7000	8.4150	5.0000	1
1426	0	4750	11	8	Q3	1997	14.9600	6.4328	4.0000	1
1426	0	4934	24	3	Q1	1997	11.2200	3.7026	3.0000	1
1426	0	5050	17	3	Q1	1997	14.9600	5.6848	4.0000	1
1426	0	5144	7	7	Q3	1997	14.9600	4.9368	4.0000	1
1426	1294	5341	17	2	Q1	1997	11.2200	5.4978	3.0000	1
1426	0	5353	23	4	Q2	1997	14.9600	5.6848	4.0000	1
1426	521	5484	6	10	Q4	1997	14.9600	6.4328	4.0000	1
1426	0	5611	24	3	Q1	1997	11.2200	4.0392	3.0000	1
1426	0	5903	13	9	Q3	1997	11.2200	4.1514	3.0000	1
1426	0	5989	7	9	Q3	1997	14.9600	6.7320	4.0000	1
1426	0	6233	11	11	Q4	1997	11.2200	5.6100	3.0000	1
1426	0	6403	2	3	Q1	1997	3.7400	1.5334	1.0000	1
1426	0	6607	13	9	Q3	1997	7.4800	2.3188	2.0000	1
1426	980	6733	13	3	Q1	1997	14.9600	6.5824	4.0000	1
1426	833	6919	11	8	Q3	1997	14.9600	4.7872	4.0000	1
1426	818	7085	11	1	Q1	1997	11.2200	4.9368	3.0000	1
1426	0	7541	24	9	Q3	1997	11.2200	4.1514	3.0000	1
1426	1845	7767	24	1	Q1	1997	11.2200	3.8148	3.0000	1
1426	0	7862	16	8	Q3	1997	18.7000	9.1630	5.0000	1
1426	0	7904	6	12	Q4	1997	7.4800	3.5904	2.0000	1
1426	0	8046	6	8	Q3	1997	14.9600	7.0312	4.0000	1
1426	0	8189	17	3	Q1	1997	7.4800	3.4408	2.0000	1
1426	207	8947	3	11	Q4	1997	7.4800	2.2440	2.0000	1
1426	0	9187	17	8	Q3	1997	14.9600	6.7320	4.0000	1
1426	0	9507	7	1	Q1	1997	11.2200	4.3758	3.0000	1
1426	1307	9639	17	8	Q3	1997	11.2200	5.3856	3.0000	1
1426	0	9751	24	8	Q3	1997	11.2200	5.2734	3.0000	1
1426	0	9860	11	8	Q3	1997	7.4800	2.5432	2.0000	1
1426	1235	9897	16	11	Q4	1997	11.2200	5.6100	3.0000	1
1426	0	10059	15	9	Q3	1997	7.4800	2.8424	2.0000	1
1426	0	10064	24	9	Q3	1997	11.2200	4.3758	3.0000	1
1426	0	10116	17	12	Q4	1997	7.4800	2.9172	2.0000	1
1426	0	10169	11	11	Q4	1997	14.9600	6.4328	4.0000	1
1427	0	314	15	5	Q2	1997	9.8100	3.3354	3.0000	1
1427	820	692	11	2	Q1	1997	13.0800	4.4472	4.0000	1
1427	0	697	13	3	Q1	1997	6.5400	2.6160	2.0000	1
1427	0	774	15	3	Q1	1997	6.5400	2.3544	2.0000	1
1427	0	870	24	4	Q2	1997	6.5400	2.7468	2.0000	1
1427	0	1196	13	8	Q3	1997	9.8100	3.5316	3.0000	1
1427	0	1415	16	7	Q3	1997	13.0800	4.7088	4.0000	1
1427	1149	1474	15	8	Q3	1997	9.8100	3.1392	3.0000	1
1427	0	1682	13	3	Q1	1997	9.8100	4.2183	3.0000	1
1427	0	1773	13	3	Q1	1997	13.0800	6.4092	4.0000	1
1427	0	2359	24	1	Q1	1997	13.0800	6.1476	4.0000	1
1427	0	2426	17	3	Q1	1997	13.0800	5.4936	4.0000	1
1427	0	2588	23	6	Q2	1997	13.0800	4.7088	4.0000	1
1427	0	2625	13	1	Q1	1997	6.5400	3.0084	2.0000	1
1427	1138	3376	15	3	Q1	1997	6.5400	2.0928	2.0000	1
1427	0	3596	11	7	Q3	1997	9.8100	3.8259	3.0000	1
1427	0	3619	15	1	Q1	1997	6.5400	2.5506	2.0000	1
1427	0	3692	16	12	Q4	1997	9.8100	4.6107	3.0000	1
1427	0	3773	17	4	Q2	1997	6.5400	2.8776	2.0000	1
1427	0	3946	6	9	Q3	1997	13.0800	5.8860	4.0000	1
1427	0	4239	17	9	Q3	1997	9.8100	3.1392	3.0000	1
1427	0	4750	11	3	Q1	1997	13.0800	5.6244	4.0000	1
1427	829	4750	11	6	Q2	1997	9.8100	3.8259	3.0000	1
1427	0	5302	11	5	Q2	1997	13.0800	5.6244	4.0000	1
1427	1220	5374	16	4	Q2	1997	13.0800	5.7552	4.0000	1
1427	0	5637	15	12	Q4	1997	13.0800	4.8396	4.0000	1
1427	0	6299	7	4	Q2	1997	9.8100	4.0221	3.0000	1
1427	0	6307	16	12	Q4	1997	6.5400	2.3544	2.0000	1
1427	0	6560	17	9	Q3	1997	9.8100	4.9050	3.0000	1
1427	0	6607	13	2	Q1	1997	6.5400	2.0274	2.0000	1
1427	504	6670	7	2	Q1	1997	9.8100	3.6297	3.0000	1
1427	0	6729	15	5	Q2	1997	13.0800	5.8860	4.0000	1
1427	0	6788	7	10	Q4	1997	9.8100	4.4145	3.0000	1
1427	0	7153	3	6	Q2	1997	6.5400	2.0274	2.0000	1
1427	1000	7283	13	12	Q4	1997	13.0800	5.4936	4.0000	1
1427	1150	7792	15	8	Q3	1997	6.5400	2.2236	2.0000	1
1427	821	8170	11	3	Q1	1997	9.8100	2.9430	3.0000	1
1427	1079	8261	14	12	Q4	1997	3.2700	1.0464	1.0000	1
1427	0	8298	13	1	Q1	1997	9.8100	4.3164	3.0000	1
1427	1312	8414	17	10	Q4	1997	13.0800	6.0168	4.0000	1
1427	0	8436	15	9	Q3	1997	9.8100	4.5126	3.0000	1
1427	1303	8472	17	6	Q2	1997	9.8100	3.1392	3.0000	1
1427	0	8853	15	1	Q1	1997	9.8100	4.5126	3.0000	1
1427	0	9063	23	10	Q4	1997	6.5400	2.4852	2.0000	1
1427	0	9064	17	5	Q2	1997	6.5400	2.6160	2.0000	1
1427	0	9213	11	11	Q4	1997	6.5400	2.7468	2.0000	1
1427	0	9421	22	6	Q2	1997	6.5400	2.6814	2.0000	1
1427	0	9431	7	12	Q4	1997	16.3500	8.1750	5.0000	1
1428	821	236	11	2	Q1	1997	11.5800	5.5584	3.0000	1
1428	833	461	11	8	Q3	1997	11.5800	3.5898	3.0000	1
1428	190	924	3	3	Q1	1997	11.5800	3.5898	3.0000	1
1428	0	1028	7	11	Q4	1997	11.5800	5.4426	3.0000	1
1428	0	1085	7	12	Q4	1997	15.4400	6.4848	4.0000	1
1428	0	1195	11	6	Q2	1997	15.4400	6.1760	4.0000	1
1428	0	1388	13	8	Q3	1997	11.5800	4.1688	3.0000	1
1428	0	1451	3	3	Q1	1997	19.3000	6.7550	5.0000	1
1428	0	1825	23	9	Q3	1997	11.5800	3.8214	3.0000	1
1428	1220	1850	16	4	Q2	1997	15.4400	4.7864	4.0000	1
1428	0	2295	17	1	Q1	1997	15.4400	7.1024	4.0000	1
1428	0	2302	15	11	Q4	1997	11.5800	5.0952	3.0000	1
1428	1228	2378	16	8	Q3	1997	11.5800	4.9794	3.0000	1
1428	1866	2502	24	11	Q4	1997	15.4400	4.7864	4.0000	1
1428	0	2682	23	9	Q3	1997	15.4400	6.6392	4.0000	1
1428	0	2769	16	4	Q2	1997	15.4400	6.3304	4.0000	1
1428	0	3001	13	1	Q1	1997	15.4400	7.4112	4.0000	1
1428	511	3010	6	5	Q2	1997	7.7200	3.0880	2.0000	1
1428	0	3149	11	2	Q1	1997	7.7200	3.2424	2.0000	1
1428	1845	3386	24	1	Q1	1997	15.4400	5.4040	4.0000	1
1428	0	3434	24	7	Q3	1997	15.4400	5.8672	4.0000	1
1428	190	3476	3	3	Q1	1997	19.3000	8.6850	5.0000	1
1428	0	3491	16	8	Q3	1997	15.4400	5.4040	4.0000	1
1428	0	3626	11	3	Q1	1997	15.4400	6.4848	4.0000	1
1428	0	3709	7	1	Q1	1997	7.7200	2.4704	2.0000	1
1428	0	3773	17	5	Q2	1997	15.4400	5.7128	4.0000	1
1428	0	3854	13	12	Q4	1997	11.5800	3.8214	3.0000	1
1428	0	3897	13	1	Q1	1997	11.5800	4.2846	3.0000	1
1428	0	4175	16	9	Q3	1997	7.7200	3.0108	2.0000	1
1428	0	4204	17	5	Q2	1997	7.7200	3.0880	2.0000	1
1428	1154	4442	15	10	Q4	1997	7.7200	3.3968	2.0000	1
1428	988	4466	13	7	Q3	1997	11.5800	4.4004	3.0000	1
1428	1297	4497	17	3	Q1	1997	15.4400	6.7936	4.0000	1
1428	0	4507	13	4	Q2	1997	15.4400	7.7200	4.0000	1
1428	0	4553	15	8	Q3	1997	15.4400	5.7128	4.0000	1
1428	0	4693	3	5	Q2	1997	15.4400	7.5656	4.0000	1
1428	523	4725	6	11	Q4	1997	15.4400	4.9408	4.0000	1
1428	0	4727	16	8	Q3	1997	15.4400	6.9480	4.0000	1
1428	0	4783	13	8	Q3	1997	15.4400	6.0216	4.0000	1
1428	0	4862	15	9	Q3	1997	11.5800	3.9372	3.0000	1
1428	0	4903	3	12	Q4	1997	15.4400	7.4112	4.0000	1
1428	0	4993	14	10	Q4	1997	3.8600	1.6984	1.0000	1
1428	1297	5092	17	3	Q1	1997	15.4400	7.2568	4.0000	1
1428	1311	5219	17	10	Q4	1997	11.5800	4.8636	3.0000	1
1428	521	5226	7	10	Q4	1997	15.4400	7.1024	4.0000	1
1428	0	5538	7	12	Q4	1997	11.5800	3.5898	3.0000	1
1428	1694	5555	22	4	Q2	1997	3.8600	1.7756	1.0000	1
1428	0	5644	17	12	Q4	1997	11.5800	5.3268	3.0000	1
1428	0	5971	17	7	Q3	1997	7.7200	2.9336	2.0000	1
1428	1304	5984	17	7	Q3	1997	11.5800	4.5162	3.0000	1
1428	1769	5999	23	3	Q1	1997	7.7200	3.6284	2.0000	1
1428	1214	6113	16	2	Q1	1997	11.5800	4.0530	3.0000	1
1428	1216	6113	16	2	Q1	1997	11.5800	4.5162	3.0000	1
1428	1235	6307	16	11	Q4	1997	15.4400	6.3304	4.0000	1
1428	0	6528	7	9	Q3	1997	19.3000	9.4570	5.0000	1
1428	1850	6642	24	3	Q1	1997	15.4400	6.1760	4.0000	1
1428	0	6760	17	1	Q1	1997	15.4400	5.4040	4.0000	1
1428	1152	7967	15	9	Q3	1997	15.4400	6.4848	4.0000	1
1428	1140	8092	15	4	Q2	1997	7.7200	2.3160	2.0000	1
1428	0	8653	3	8	Q3	1997	15.4400	6.3304	4.0000	1
1428	0	8663	13	7	Q3	1997	19.3000	8.6850	5.0000	1
1428	0	8692	13	3	Q1	1997	15.4400	6.6392	4.0000	1
1428	0	8777	17	1	Q1	1997	7.7200	3.7828	2.0000	1
1428	0	9184	3	8	Q3	1997	15.4400	7.5656	4.0000	1
1428	0	9194	17	5	Q2	1997	19.3000	8.6850	5.0000	1
1428	0	9200	16	5	Q2	1997	15.4400	6.1760	4.0000	1
1428	0	9286	13	6	Q2	1997	11.5800	3.5898	3.0000	1
1428	1304	9534	17	7	Q3	1997	11.5800	4.9794	3.0000	1
1428	521	9686	7	10	Q4	1997	15.4400	6.3304	4.0000	1
1428	0	10226	23	2	Q1	1997	15.4400	6.0216	4.0000	1
1429	0	647	3	3	Q1	1997	9.6000	4.4160	4.0000	1
1429	0	753	3	2	Q1	1997	9.6000	4.2240	4.0000	1
1429	0	910	15	7	Q3	1997	4.8000	2.2560	2.0000	1
1429	518	1085	6	8	Q3	1997	9.6000	4.0320	4.0000	1
1429	1869	1399	24	12	Q4	1997	7.2000	2.2320	3.0000	1
1429	1860	1561	24	8	Q3	1997	9.6000	3.1680	4.0000	1
1429	0	1582	11	11	Q4	1997	9.6000	4.2240	4.0000	1
1429	0	1650	7	6	Q2	1997	9.6000	3.0720	4.0000	1
1429	986	1736	13	6	Q2	1997	9.6000	3.6480	4.0000	1
1429	502	1966	6	1	Q1	1997	7.2000	2.8080	3.0000	1
1429	0	2054	15	3	Q1	1997	9.6000	3.4560	4.0000	1
1429	504	2136	7	2	Q1	1997	4.8000	1.5360	2.0000	1
1429	0	2211	17	2	Q1	1997	4.8000	1.8720	2.0000	1
1429	0	2326	6	8	Q3	1997	4.8000	2.1120	2.0000	1
1429	0	2494	6	4	Q2	1997	4.8000	1.8720	2.0000	1
1429	0	2645	22	4	Q2	1997	2.4000	1.0320	1.0000	1
1429	1214	2663	16	2	Q1	1997	7.2000	3.3120	3.0000	1
1429	504	2848	7	2	Q1	1997	7.2000	2.7360	3.0000	1
1429	0	2864	24	2	Q1	1997	7.2000	2.7360	3.0000	1
1429	0	2909	15	10	Q4	1997	12.0000	3.7200	5.0000	1
1429	0	2929	24	6	Q2	1997	9.6000	3.1680	4.0000	1
1429	201	3124	3	8	Q3	1997	9.6000	4.8000	4.0000	1
1429	0	3283	15	8	Q3	1997	9.6000	3.8400	4.0000	1
1429	0	3888	7	7	Q3	1997	4.8000	1.7760	2.0000	1
1429	0	3889	3	12	Q4	1997	7.2000	2.7360	3.0000	1
1429	1869	3935	24	12	Q4	1997	7.2000	2.8800	3.0000	1
1429	1783	5019	23	9	Q3	1997	9.6000	3.9360	4.0000	1
1429	0	5060	13	3	Q1	1997	9.6000	4.3200	4.0000	1
1429	0	5072	6	3	Q1	1997	4.8000	1.5360	2.0000	1
1429	0	5147	13	1	Q1	1997	9.6000	4.3200	4.0000	1
1429	1866	5370	24	11	Q4	1997	7.2000	3.0240	3.0000	1
1429	0	5671	6	4	Q2	1997	9.6000	4.1280	4.0000	1
1429	522	5796	6	10	Q4	1997	4.8000	1.6320	2.0000	1
1429	0	6114	16	9	Q3	1997	9.6000	2.9760	4.0000	1
1429	0	6138	17	5	Q2	1997	9.6000	4.1280	4.0000	1
1429	0	6248	24	6	Q2	1997	7.2000	2.8080	3.0000	1
1429	0	6314	24	11	Q4	1997	4.8000	2.0640	2.0000	1
1429	0	6469	6	11	Q4	1997	4.8000	1.8720	2.0000	1
1429	0	6574	13	9	Q3	1997	4.8000	2.4000	2.0000	1
1429	0	6832	3	1	Q1	1997	4.8000	1.9200	2.0000	1
1429	0	6844	11	1	Q1	1997	7.2000	2.3040	3.0000	1
1429	0	6878	7	9	Q3	1997	7.2000	2.2320	3.0000	1
1429	502	7223	6	1	Q1	1997	9.6000	3.3600	4.0000	1
1429	0	7262	13	1	Q1	1997	9.6000	4.1280	4.0000	1
1429	0	7474	6	10	Q4	1997	9.6000	3.4560	4.0000	1
1429	519	7653	6	9	Q3	1997	7.2000	3.3840	3.0000	1
1429	0	7721	13	6	Q2	1997	9.6000	4.2240	4.0000	1
1429	818	7811	11	1	Q1	1997	4.8000	1.6800	2.0000	1
1429	0	7862	16	8	Q3	1997	12.0000	4.2000	5.0000	1
1429	0	7909	3	10	Q4	1997	9.6000	3.0720	4.0000	1
1429	0	7963	11	11	Q4	1997	9.6000	3.7440	4.0000	1
1429	0	8172	17	4	Q2	1997	4.8000	2.0640	2.0000	1
1429	185	8374	3	1	Q1	1997	9.6000	3.0720	4.0000	1
1429	0	8742	3	3	Q1	1997	4.8000	2.0160	2.0000	1
1429	0	8849	11	7	Q3	1997	9.6000	4.3200	4.0000	1
1429	0	9095	7	10	Q4	1997	12.0000	4.6800	5.0000	1
1429	0	9355	6	7	Q3	1997	7.2000	2.6640	3.0000	1
1429	0	9557	3	4	Q2	1997	7.2000	2.8800	3.0000	1
1429	0	9584	13	11	Q4	1997	9.6000	3.7440	4.0000	1
1429	1297	9745	17	3	Q1	1997	12.0000	4.5600	5.0000	1
1429	0	9892	13	11	Q4	1997	4.8000	2.0160	2.0000	1
1430	0	188	13	8	Q3	1997	6.7200	2.2848	2.0000	1
1430	1140	493	15	4	Q2	1997	13.4400	4.7040	4.0000	1
1430	0	780	13	1	Q1	1997	10.0800	3.8304	3.0000	1
1430	0	863	17	12	Q4	1997	6.7200	2.0832	2.0000	1
1430	0	870	24	6	Q2	1997	10.0800	3.3264	3.0000	1
1430	820	880	11	2	Q1	1997	6.7200	2.2176	2.0000	1
1430	0	1347	13	7	Q3	1997	10.0800	4.6368	3.0000	1
1430	202	1551	3	8	Q3	1997	10.0800	4.2336	3.0000	1
1430	0	1573	24	2	Q1	1997	6.7200	2.5536	2.0000	1
1430	0	1738	6	9	Q3	1997	10.0800	3.1248	3.0000	1
1430	0	1965	17	4	Q2	1997	13.4400	5.7792	4.0000	1
1430	0	2201	16	7	Q3	1997	10.0800	3.1248	3.0000	1
1430	1214	2371	16	2	Q1	1997	6.7200	2.5536	2.0000	1
1430	0	2632	13	5	Q2	1997	10.0800	3.2256	3.0000	1
1430	0	2731	6	9	Q3	1997	6.7200	3.3600	2.0000	1
1430	0	2756	3	9	Q3	1997	10.0800	4.0320	3.0000	1
1430	0	3024	15	9	Q3	1997	13.4400	5.5104	4.0000	1
1430	0	3113	13	9	Q3	1997	6.7200	2.1504	2.0000	1
1430	0	3179	24	9	Q3	1997	10.0800	4.0320	3.0000	1
1430	1856	3509	24	6	Q2	1997	13.4400	4.3008	4.0000	1
1430	0	3680	6	1	Q1	1997	10.0800	4.1328	3.0000	1
1430	0	3882	13	7	Q3	1997	13.4400	5.6448	4.0000	1
1430	0	3882	13	8	Q3	1997	10.0800	4.2336	3.0000	1
1430	0	4032	11	11	Q4	1997	6.7200	2.7552	2.0000	1
1430	0	4103	24	3	Q1	1997	6.7200	2.1504	2.0000	1
1430	821	4443	11	3	Q1	1997	13.4400	4.1664	4.0000	1
1430	526	4537	7	12	Q4	1997	10.0800	4.5360	3.0000	1
1430	826	5000	11	5	Q2	1997	10.0800	3.8304	3.0000	1
1430	0	5193	14	8	Q3	1997	6.7200	2.8224	2.0000	1
1430	0	5241	6	12	Q4	1997	10.0800	3.6288	3.0000	1
1430	0	5295	16	4	Q2	1997	10.0800	4.1328	3.0000	1
1430	0	5944	3	5	Q2	1997	10.0800	4.6368	3.0000	1
1430	0	5973	3	3	Q1	1997	10.0800	4.5360	3.0000	1
1430	0	6001	17	8	Q3	1997	6.7200	2.0832	2.0000	1
1430	0	6295	24	9	Q3	1997	10.0800	3.3264	3.0000	1
1430	0	6844	11	2	Q1	1997	6.7200	3.0240	2.0000	1
1430	0	6888	23	3	Q1	1997	10.0800	4.6368	3.0000	1
1430	1220	7051	16	4	Q2	1997	13.4400	4.0320	4.0000	1
1430	0	7189	13	11	Q4	1997	6.7200	3.1584	2.0000	1
1430	202	7384	3	8	Q3	1997	10.0800	3.6288	3.0000	1
1430	0	8142	7	9	Q3	1997	6.7200	2.8224	2.0000	1
1430	0	8311	23	12	Q4	1997	10.0800	3.5280	3.0000	1
1430	1140	8456	15	4	Q2	1997	10.0800	4.1328	3.0000	1
1430	976	8659	13	1	Q1	1997	10.0800	4.0320	3.0000	1
1430	0	9123	3	12	Q4	1997	6.7200	2.6880	2.0000	1
1430	195	9184	3	5	Q2	1997	13.4400	4.9728	4.0000	1
1430	0	9417	15	2	Q1	1997	10.0800	4.9392	3.0000	1
1430	0	9459	11	1	Q1	1997	10.0800	4.5360	3.0000	1
1430	0	9557	3	2	Q1	1997	10.0800	3.5280	3.0000	1
1430	820	9753	11	2	Q1	1997	16.8000	5.3760	5.0000	1
1430	0	10102	7	4	Q2	1997	10.0800	4.2336	3.0000	1
1431	1847	197	24	2	Q1	1997	8.4600	3.8916	3.0000	1
1431	0	260	11	7	Q3	1997	11.2800	5.5272	4.0000	1
1431	826	328	11	5	Q2	1997	5.6400	2.1432	2.0000	1
1431	0	527	7	4	Q2	1997	8.4600	2.9610	3.0000	1
1431	0	548	7	8	Q3	1997	11.2800	5.0760	4.0000	1
1431	0	647	3	10	Q4	1997	11.2800	4.0608	4.0000	1
1431	504	975	7	2	Q1	1997	11.2800	4.3992	4.0000	1
1431	0	1070	3	8	Q3	1997	11.2800	4.2864	4.0000	1
1431	0	1140	22	6	Q2	1997	2.8200	0.9870	1.0000	1
1431	0	1267	13	7	Q3	1997	11.2800	5.5272	4.0000	1
1431	0	1289	23	3	Q1	1997	11.2800	5.0760	4.0000	1
1431	0	1297	16	1	Q1	1997	8.4600	3.8070	3.0000	1
1431	1214	1297	16	2	Q1	1997	14.1000	5.9220	5.0000	1
1431	0	1345	17	9	Q3	1997	8.4600	2.7072	3.0000	1
1431	0	1682	13	8	Q3	1997	8.4600	3.3840	3.0000	1
1431	1235	1720	16	11	Q4	1997	11.2800	3.7224	4.0000	1
1431	0	1838	24	6	Q2	1997	5.6400	2.7636	2.0000	1
1431	0	2141	7	6	Q2	1997	11.2800	5.4144	4.0000	1
1431	0	2355	3	1	Q1	1997	11.2800	4.9632	4.0000	1
1431	0	2355	3	8	Q3	1997	8.4600	3.7224	3.0000	1
1431	1314	2390	17	11	Q4	1997	11.2800	5.3016	4.0000	1
1431	837	2513	11	10	Q4	1997	5.6400	2.5944	2.0000	1
1431	0	2636	17	1	Q1	1997	8.4600	3.3840	3.0000	1
1431	0	3245	17	7	Q3	1997	8.4600	3.9762	3.0000	1
1431	0	3576	15	3	Q1	1997	5.6400	1.8048	2.0000	1
1431	0	3656	11	7	Q3	1997	11.2800	4.7376	4.0000	1
1431	0	3826	16	11	Q4	1997	5.6400	2.1432	2.0000	1
1431	0	4096	3	5	Q2	1997	11.2800	3.4968	4.0000	1
1431	0	4315	17	7	Q3	1997	8.4600	3.3840	3.0000	1
1431	0	4330	13	9	Q3	1997	11.2800	3.6096	4.0000	1
1431	517	4403	7	8	Q3	1997	11.2800	3.7224	4.0000	1
1431	1314	4445	17	11	Q4	1997	11.2800	4.0608	4.0000	1
1431	0	4497	17	8	Q3	1997	14.1000	6.3450	5.0000	1
1431	0	4847	11	8	Q3	1997	11.2800	3.8352	4.0000	1
1431	0	4985	23	3	Q1	1997	8.4600	3.2148	3.0000	1
1431	0	5002	23	2	Q1	1997	11.2800	3.4968	4.0000	1
1431	0	5380	7	1	Q1	1997	5.6400	2.1996	2.0000	1
1431	1157	5505	15	12	Q4	1997	8.4600	3.2994	3.0000	1
1431	0	5738	3	4	Q2	1997	8.4600	2.6226	3.0000	1
1431	0	5760	13	12	Q4	1997	8.4600	3.5532	3.0000	1
1431	1225	5766	16	7	Q3	1997	8.4600	3.8916	3.0000	1
1431	0	5907	7	12	Q4	1997	14.1000	6.4860	5.0000	1
1431	0	6291	3	2	Q1	1997	8.4600	3.5532	3.0000	1
1431	0	6429	6	5	Q2	1997	8.4600	3.8916	3.0000	1
1431	0	6760	17	12	Q4	1997	11.2800	3.9480	4.0000	1
1431	1307	6760	17	8	Q3	1997	11.2800	5.6400	4.0000	1
1431	1314	6799	17	11	Q4	1997	11.2800	4.8504	4.0000	1
1431	0	6802	6	2	Q1	1997	5.6400	2.8200	2.0000	1
1431	185	6832	3	1	Q1	1997	11.2800	4.9632	4.0000	1
1431	0	7001	3	2	Q1	1997	8.4600	2.5380	3.0000	1
1431	0	7059	17	12	Q4	1997	11.2800	5.4144	4.0000	1
1431	1292	7556	17	1	Q1	1997	14.1000	5.7810	5.0000	1
1431	205	7704	3	10	Q4	1997	8.4600	3.8916	3.0000	1
1431	0	7951	15	12	Q4	1997	5.6400	1.8048	2.0000	1
1431	0	8179	11	12	Q4	1997	11.2800	3.6096	4.0000	1
1431	0	8463	23	6	Q2	1997	5.6400	1.7484	2.0000	1
1431	0	8659	13	6	Q2	1997	8.4600	3.3840	3.0000	1
1431	0	8963	17	2	Q1	1997	8.4600	3.4686	3.0000	1
1431	1216	9040	16	2	Q1	1997	5.6400	1.8048	2.0000	1
1431	505	9261	7	2	Q1	1997	5.6400	2.7636	2.0000	1
1431	0	9643	13	11	Q4	1997	14.1000	6.4860	5.0000	1
1431	0	9760	13	11	Q4	1997	8.4600	3.0456	3.0000	1
1431	187	9851	3	2	Q1	1997	11.2800	5.0760	4.0000	1
1432	1846	161	24	2	Q1	1997	5.4000	2.1060	3.0000	1
1432	504	1322	6	2	Q1	1997	5.4000	1.7820	3.0000	1
1432	0	1452	24	7	Q3	1997	3.6000	1.4040	2.0000	1
1432	0	1528	16	9	Q3	1997	5.4000	2.3760	3.0000	1
1432	0	1987	13	7	Q3	1997	5.4000	2.1600	3.0000	1
1432	824	2110	11	4	Q2	1997	5.4000	2.5920	3.0000	1
1432	0	2158	11	1	Q1	1997	7.2000	2.2320	4.0000	1
1432	0	2189	7	9	Q3	1997	5.4000	1.6740	3.0000	1
1432	0	2443	13	12	Q4	1997	7.2000	2.9520	4.0000	1
1432	0	2542	7	4	Q2	1997	7.2000	3.0960	4.0000	1
1432	0	2723	3	3	Q1	1997	3.6000	1.3320	2.0000	1
1432	0	2769	16	12	Q4	1997	7.2000	2.3760	4.0000	1
1432	0	2842	7	7	Q3	1997	5.4000	1.9440	3.0000	1
1432	0	2869	6	12	Q4	1997	5.4000	2.2140	3.0000	1
1432	0	2878	3	4	Q2	1997	7.2000	3.0960	4.0000	1
1432	185	2878	3	1	Q1	1997	9.0000	2.9700	5.0000	1
1432	0	2968	13	4	Q2	1997	7.2000	2.1600	4.0000	1
1432	0	3469	24	9	Q3	1997	7.2000	2.5200	4.0000	1
1432	1869	3612	24	12	Q4	1997	7.2000	3.1680	4.0000	1
1432	0	3718	11	1	Q1	1997	5.4000	2.7000	3.0000	1
1432	0	3718	11	11	Q4	1997	5.4000	2.7000	3.0000	1
1432	0	4069	17	12	Q4	1997	5.4000	2.6460	3.0000	1
1432	0	4210	2	9	Q3	1997	5.4000	1.8360	3.0000	1
1432	0	4249	11	6	Q2	1997	5.4000	2.0520	3.0000	1
1432	0	4351	23	8	Q3	1997	9.0000	3.9600	5.0000	1
1432	523	4385	7	11	Q4	1997	5.4000	2.4840	3.0000	1
1432	0	4392	6	8	Q3	1997	5.4000	2.4840	3.0000	1
1432	0	4498	17	8	Q3	1997	3.6000	1.5120	2.0000	1
1432	982	4619	13	4	Q2	1997	3.6000	1.1160	2.0000	1
1432	833	4750	11	8	Q3	1997	7.2000	2.3040	4.0000	1
1432	0	4825	6	1	Q1	1997	7.2000	3.2400	4.0000	1
1432	210	5063	3	12	Q4	1997	3.6000	1.1880	2.0000	1
1432	0	5553	7	12	Q4	1997	5.4000	1.9440	3.0000	1
1432	0	5847	22	3	Q1	1997	5.4000	2.4300	3.0000	1
1432	988	6163	13	7	Q3	1997	3.6000	1.1880	2.0000	1
1432	976	6792	13	1	Q1	1997	7.2000	3.4560	4.0000	1
1432	0	6799	17	8	Q3	1997	7.2000	2.5200	4.0000	1
1432	0	7233	22	8	Q3	1997	5.4000	2.4300	3.0000	1
1432	0	7416	13	10	Q4	1997	7.2000	2.5200	4.0000	1
1432	0	7646	15	7	Q3	1997	5.4000	1.8900	3.0000	1
1432	0	7719	24	7	Q3	1997	7.2000	3.3120	4.0000	1
1432	0	7851	6	3	Q1	1997	7.2000	3.2400	4.0000	1
1432	0	8056	24	6	Q2	1997	3.6000	1.4040	2.0000	1
1432	1140	8065	15	4	Q2	1997	3.6000	1.6560	2.0000	1
1432	0	8125	7	3	Q1	1997	7.2000	2.6640	4.0000	1
1432	0	8277	2	5	Q2	1997	3.6000	1.1160	2.0000	1
1432	0	8379	11	7	Q3	1997	5.4000	2.4300	3.0000	1
1432	0	8556	11	4	Q2	1997	5.4000	2.1060	3.0000	1
1432	510	8699	6	5	Q2	1997	3.6000	1.6920	2.0000	1
1432	0	9200	16	9	Q3	1997	7.2000	2.9520	4.0000	1
1432	0	9318	16	9	Q3	1997	7.2000	2.5920	4.0000	1
1432	0	9384	24	4	Q2	1997	3.6000	1.5480	2.0000	1
1432	821	9459	11	2	Q1	1997	3.6000	1.1880	2.0000	1
1432	0	9972	13	5	Q2	1997	7.2000	2.5200	4.0000	1
1432	0	9997	17	10	Q4	1997	5.4000	2.2680	3.0000	1
1432	0	10026	13	6	Q2	1997	7.2000	2.1600	4.0000	1
1432	0	10227	15	5	Q2	1997	5.4000	1.8900	3.0000	1
1432	0	10273	17	12	Q4	1997	7.2000	3.3120	4.0000	1
1433	988	128	13	7	Q3	1997	10.5200	4.9444	4.0000	1
1433	523	527	6	11	Q4	1997	10.5200	4.9444	4.0000	1
1433	821	558	11	2	Q1	1997	10.5200	4.9444	4.0000	1
1433	0	598	6	12	Q4	1997	5.2600	2.4196	2.0000	1
1433	0	753	3	2	Q1	1997	10.5200	4.6288	4.0000	1
1433	202	754	3	8	Q3	1997	10.5200	4.9444	4.0000	1
1433	0	771	15	8	Q3	1997	5.2600	2.3670	2.0000	1
1433	0	792	7	7	Q3	1997	7.8900	2.4459	3.0000	1
1433	0	878	3	5	Q2	1997	7.8900	3.8661	3.0000	1
1433	0	934	15	11	Q4	1997	7.8900	3.5505	3.0000	1
1433	0	1097	23	2	Q1	1997	7.8900	2.4459	3.0000	1
1433	1077	1184	14	11	Q4	1997	5.2600	1.7358	2.0000	1
1433	0	1474	15	2	Q1	1997	5.2600	2.0514	2.0000	1
1433	0	1491	16	1	Q1	1997	10.5200	3.7872	4.0000	1
1433	0	1676	3	3	Q1	1997	13.1500	4.9970	5.0000	1
1433	0	1690	16	1	Q1	1997	7.8900	2.7615	3.0000	1
1433	0	1692	24	12	Q4	1997	5.2600	2.0514	2.0000	1
1433	0	1844	3	6	Q2	1997	5.2600	1.9988	2.0000	1
1433	0	2587	16	1	Q1	1997	10.5200	5.0496	4.0000	1
1433	0	2601	6	6	Q2	1997	5.2600	2.0514	2.0000	1
1433	1134	2764	15	1	Q1	1997	7.8900	3.0771	3.0000	1
1433	0	2872	2	5	Q2	1997	5.2600	1.7884	2.0000	1
1433	1214	2921	16	2	Q1	1997	10.5200	4.4184	4.0000	1
1433	1304	3245	17	7	Q3	1997	7.8900	3.7083	3.0000	1
1433	984	3599	13	5	Q2	1997	10.5200	4.6288	4.0000	1
1433	0	3620	15	1	Q1	1997	10.5200	4.1028	4.0000	1
1433	0	3640	24	6	Q2	1997	10.5200	4.1028	4.0000	1
1433	0	3826	16	8	Q3	1997	5.2600	1.9988	2.0000	1
1433	0	3981	6	6	Q2	1997	7.8900	3.3138	3.0000	1
1433	0	4066	3	3	Q1	1997	7.8900	3.0771	3.0000	1
1433	519	4440	7	9	Q3	1997	7.8900	2.5248	3.0000	1
1433	508	4474	6	4	Q2	1997	7.8900	3.8661	3.0000	1
1433	0	4496	7	5	Q2	1997	5.2600	2.1040	2.0000	1
1433	0	4557	22	7	Q3	1997	5.2600	2.2092	2.0000	1
1433	0	4609	23	11	Q4	1997	5.2600	2.0514	2.0000	1
1433	121	4645	2	8	Q3	1997	5.2600	2.3670	2.0000	1
1433	837	4726	11	10	Q4	1997	10.5200	3.8924	4.0000	1
1433	0	5537	3	6	Q2	1997	5.2600	2.5248	2.0000	1
1433	0	5608	7	1	Q1	1997	7.8900	3.9450	3.0000	1
1433	0	5782	13	1	Q1	1997	5.2600	1.6306	2.0000	1
1433	0	5842	24	4	Q2	1997	10.5200	5.2600	4.0000	1
1433	0	5931	24	6	Q2	1997	10.5200	4.6288	4.0000	1
1433	0	5935	7	11	Q4	1997	7.8900	3.7083	3.0000	1
1433	0	6526	13	5	Q2	1997	5.2600	2.0514	2.0000	1
1433	0	6560	17	7	Q3	1997	7.8900	3.9450	3.0000	1
1433	0	6757	6	9	Q3	1997	7.8900	2.7615	3.0000	1
1433	837	7197	11	10	Q4	1997	5.2600	2.1566	2.0000	1
1433	0	7207	13	7	Q3	1997	7.8900	3.2349	3.0000	1
1433	0	7514	17	1	Q1	1997	10.5200	3.8924	4.0000	1
1433	0	7702	16	3	Q1	1997	10.5200	4.4184	4.0000	1
1433	0	8177	2	3	Q1	1997	5.2600	2.4196	2.0000	1
1433	0	8374	3	4	Q2	1997	10.5200	4.3132	4.0000	1
1433	0	8814	13	1	Q1	1997	7.8900	2.9982	3.0000	1
1433	833	9270	11	8	Q3	1997	7.8900	3.3138	3.0000	1
1433	0	9273	11	1	Q1	1997	10.5200	3.6820	4.0000	1
1433	0	9481	24	3	Q1	1997	10.5200	4.9444	4.0000	1
1433	0	9534	17	3	Q1	1997	7.8900	3.6294	3.0000	1
1433	188	9642	3	2	Q1	1997	10.5200	5.0496	4.0000	1
1433	1773	9667	23	4	Q2	1997	5.2600	2.5248	2.0000	1
1433	0	9851	3	2	Q1	1997	18.4100	5.7071	7.0000	2
1433	0	9851	3	6	Q2	1997	7.8900	2.6037	3.0000	1
1434	0	566	22	1	Q1	1997	1.8600	0.7812	2.0000	1
1434	841	645	11	12	Q4	1997	3.7200	1.7484	4.0000	1
1434	0	690	24	6	Q2	1997	1.8600	0.7440	2.0000	1
1434	0	750	13	5	Q2	1997	3.7200	1.6740	4.0000	1
1434	0	780	13	4	Q2	1997	3.7200	1.5252	4.0000	1
1434	0	949	11	2	Q1	1997	1.8600	0.7254	2.0000	1
1434	519	1274	6	9	Q3	1997	3.7200	1.1532	4.0000	1
1434	0	1282	3	2	Q1	1997	2.7900	1.1997	3.0000	1
1434	980	1304	13	3	Q1	1997	2.7900	0.8649	3.0000	1
1434	0	1332	11	12	Q4	1997	2.7900	1.0881	3.0000	1
1434	0	1700	15	11	Q4	1997	1.8600	0.8556	2.0000	1
1434	0	1706	13	7	Q3	1997	2.7900	1.0044	3.0000	1
1434	0	1721	13	6	Q2	1997	2.7900	1.2834	3.0000	1
1434	0	1991	13	3	Q1	1997	3.7200	1.2276	4.0000	1
1434	1769	2077	23	3	Q1	1997	2.7900	1.0044	3.0000	1
1434	1850	2096	24	3	Q1	1997	1.8600	0.7068	2.0000	1
1434	515	2521	6	7	Q3	1997	2.7900	0.8370	3.0000	1
1434	1140	3122	15	4	Q2	1997	3.7200	1.6740	4.0000	1
1434	0	3435	11	3	Q1	1997	4.6500	2.0460	5.0000	1
1434	0	3491	16	8	Q3	1997	2.7900	0.9486	3.0000	1
1434	0	3528	17	2	Q1	1997	3.7200	1.1532	4.0000	1
1434	0	3539	17	6	Q2	1997	1.8600	0.7812	2.0000	1
1434	0	3962	14	1	Q1	1997	1.8600	0.6882	2.0000	1
1434	0	4124	14	6	Q2	1997	1.8600	0.7440	2.0000	1
1434	0	4212	24	9	Q3	1997	1.8600	0.8742	2.0000	1
1434	0	4391	16	11	Q4	1997	3.7200	1.2648	4.0000	1
1434	0	4497	17	3	Q1	1997	3.7200	1.8600	4.0000	1
1434	0	4497	17	12	Q4	1997	3.7200	1.8228	4.0000	1
1434	0	4597	17	5	Q2	1997	1.8600	0.8370	2.0000	1
1434	0	4674	6	8	Q3	1997	2.7900	1.3671	3.0000	1
1434	1220	4676	16	4	Q2	1997	1.8600	0.8556	2.0000	1
1434	0	4919	15	2	Q1	1997	1.8600	0.7812	2.0000	1
1434	0	4973	17	2	Q1	1997	2.7900	1.2276	3.0000	1
1434	0	4982	24	4	Q2	1997	3.7200	1.1160	4.0000	1
1434	0	5130	11	5	Q2	1997	3.7200	1.3020	4.0000	1
1434	0	5358	3	8	Q3	1997	2.7900	1.2276	3.0000	1
1434	0	5503	6	1	Q1	1997	3.7200	1.3020	4.0000	1
1434	0	5535	24	11	Q4	1997	3.7200	1.2276	4.0000	1
1434	0	5616	17	2	Q1	1997	2.7900	1.0044	3.0000	1
1434	526	5655	7	12	Q4	1997	1.8600	0.7254	2.0000	1
1434	0	5725	15	12	Q4	1997	2.7900	1.1439	3.0000	1
1434	1235	5766	16	11	Q4	1997	2.7900	1.1997	3.0000	1
1434	0	6047	17	12	Q4	1997	3.7200	1.3020	4.0000	1
1434	0	6348	16	1	Q1	1997	3.7200	1.5252	4.0000	1
1434	1851	6441	24	4	Q2	1997	2.7900	0.8370	3.0000	1
1434	0	6815	6	5	Q2	1997	1.8600	0.6324	2.0000	1
1434	0	6936	17	9	Q3	1997	2.7900	0.9486	3.0000	1
1434	0	6951	15	8	Q3	1997	2.7900	0.9486	3.0000	1
1434	197	7001	3	6	Q2	1997	4.6500	2.0460	5.0000	1
1434	0	7195	7	3	Q1	1997	2.7900	1.2834	3.0000	1
1434	0	7203	13	6	Q2	1997	2.7900	1.2276	3.0000	1
1434	976	7203	13	1	Q1	1997	2.7900	1.2276	3.0000	1
1434	0	7702	16	4	Q2	1997	3.7200	1.6368	4.0000	1
1434	0	7792	15	9	Q3	1997	1.8600	0.5766	2.0000	1
1434	0	7909	3	4	Q2	1997	3.7200	1.6740	4.0000	1
1434	0	8003	3	3	Q1	1997	2.7900	1.3113	3.0000	1
1434	0	8110	13	11	Q4	1997	2.7900	1.2276	3.0000	1
1434	0	8367	13	8	Q3	1997	3.7200	1.3020	4.0000	1
1434	0	8511	16	6	Q2	1997	2.7900	1.3392	3.0000	1
1434	505	9039	7	2	Q1	1997	3.7200	1.6368	4.0000	1
1434	0	9040	16	4	Q2	1997	2.7900	1.0602	3.0000	1
1434	0	9213	11	3	Q1	1997	3.7200	1.2276	4.0000	1
1434	0	9242	15	11	Q4	1997	2.7900	1.3392	3.0000	1
1434	523	9269	7	11	Q4	1997	2.7900	1.0881	3.0000	1
1434	837	9397	11	10	Q4	1997	2.7900	1.0881	3.0000	1
1434	0	9477	6	8	Q3	1997	2.7900	1.1160	3.0000	1
1434	0	9486	7	7	Q3	1997	1.8600	0.5766	2.0000	1
1434	0	9823	13	1	Q1	1997	2.7900	0.9765	3.0000	1
1434	210	10033	3	12	Q4	1997	3.7200	1.8600	4.0000	1
1434	0	10250	17	12	Q4	1997	2.7900	1.1718	3.0000	1
1434	0	10262	17	10	Q4	1997	3.7200	1.8228	4.0000	1
1435	0	219	7	5	Q2	1997	5.4400	2.5568	2.0000	1
1435	0	293	22	9	Q3	1997	2.7200	0.9792	1.0000	1
1435	0	304	13	1	Q1	1997	5.4400	1.8496	2.0000	1
1435	0	411	15	12	Q4	1997	8.1600	3.0192	3.0000	1
1435	0	487	7	4	Q2	1997	5.4400	2.4480	2.0000	1
1435	0	769	16	4	Q2	1997	8.1600	3.5088	3.0000	1
1435	0	893	13	2	Q1	1997	5.4400	2.3936	2.0000	1
1435	0	981	24	3	Q1	1997	10.8800	4.8960	4.0000	1
1435	0	1410	24	11	Q4	1997	5.4400	2.2848	2.0000	1
1435	1235	1415	16	11	Q4	1997	8.1600	3.5088	3.0000	1
1435	0	1490	13	12	Q4	1997	8.1600	3.8352	3.0000	1
1435	1233	1528	16	10	Q4	1997	10.8800	4.6784	4.0000	1
1435	0	1539	6	3	Q1	1997	10.8800	4.1344	4.0000	1
1435	0	1666	6	11	Q4	1997	8.1600	3.8352	3.0000	1
1435	0	1702	6	2	Q1	1997	8.1600	3.1008	3.0000	1
1435	0	1802	23	6	Q2	1997	10.8800	5.3312	4.0000	1
1435	0	1940	13	1	Q1	1997	5.4400	2.1216	2.0000	1
1435	0	1940	13	3	Q1	1997	5.4400	2.1216	2.0000	1
1435	0	2444	13	9	Q3	1997	8.1600	2.9376	3.0000	1
1435	0	2614	13	8	Q3	1997	10.8800	4.6784	4.0000	1
1435	0	2695	13	7	Q3	1997	8.1600	3.7536	3.0000	1
1435	0	2742	17	2	Q1	1997	8.1600	3.1824	3.0000	1
1435	0	2742	17	6	Q2	1997	8.1600	2.4480	3.0000	1
1435	0	2872	2	12	Q4	1997	5.4400	2.0672	2.0000	1
1435	1314	2918	17	11	Q4	1997	8.1600	3.2640	3.0000	1
1435	0	2981	23	6	Q2	1997	8.1600	2.6928	3.0000	1
1435	204	3476	3	9	Q3	1997	13.6000	6.2560	5.0000	1
1435	0	3484	14	9	Q3	1997	5.4400	2.5568	2.0000	1
1435	0	3663	7	3	Q1	1997	8.1600	2.7744	3.0000	1
1435	0	4066	3	11	Q4	1997	8.1600	2.7744	3.0000	1
1435	0	4075	3	3	Q1	1997	5.4400	2.1216	2.0000	1
1435	0	4204	17	5	Q2	1997	10.8800	4.1344	4.0000	1
1435	0	4289	24	9	Q3	1997	8.1600	3.1824	3.0000	1
1435	980	4330	13	3	Q1	1997	10.8800	3.4816	4.0000	1
1435	0	4490	13	10	Q4	1997	10.8800	3.4816	4.0000	1
1435	0	4645	2	2	Q1	1997	5.4400	1.7952	2.0000	1
1435	0	5276	15	1	Q1	1997	10.8800	4.4608	4.0000	1
1435	517	5490	7	8	Q3	1997	10.8800	5.1136	4.0000	1
1435	0	5608	6	12	Q4	1997	10.8800	4.5696	4.0000	1
1435	0	5811	6	5	Q2	1997	10.8800	4.8960	4.0000	1
1435	207	5898	3	11	Q4	1997	10.8800	3.5904	4.0000	1
1435	508	5918	6	4	Q2	1997	10.8800	4.4608	4.0000	1
1435	0	5954	7	4	Q2	1997	5.4400	1.7408	2.0000	1
1435	0	6069	13	4	Q2	1997	5.4400	2.2848	2.0000	1
1435	0	6268	24	5	Q2	1997	10.8800	3.4816	4.0000	1
1435	0	6268	24	9	Q3	1997	10.8800	3.4816	4.0000	1
1435	0	6651	11	1	Q1	1997	5.4400	2.0672	2.0000	1
1435	519	6893	7	9	Q3	1997	5.4400	2.5024	2.0000	1
1435	0	7109	11	7	Q3	1997	5.4400	2.1760	2.0000	1
1435	0	7250	13	2	Q1	1997	8.1600	3.3456	3.0000	1
1435	0	7625	7	8	Q3	1997	8.1600	2.8560	3.0000	1
1435	1225	7702	16	7	Q3	1997	10.8800	3.4816	4.0000	1
1435	0	7906	13	5	Q2	1997	10.8800	4.1344	4.0000	1
1435	1225	8452	16	7	Q3	1997	10.8800	4.4608	4.0000	1
1435	1233	8511	16	10	Q4	1997	10.8800	4.1344	4.0000	1
1435	0	8830	14	1	Q1	1997	2.7200	1.0880	1.0000	1
1435	0	9216	15	9	Q3	1997	8.1600	3.7536	3.0000	1
1435	0	9318	16	1	Q1	1997	5.4400	2.1216	2.0000	1
1435	0	9482	7	9	Q3	1997	8.1600	3.1008	3.0000	1
1435	0	9501	13	7	Q3	1997	8.1600	3.8352	3.0000	1
1435	1293	9555	17	1	Q1	1997	10.8800	5.0048	4.0000	1
1435	0	9557	3	3	Q1	1997	8.1600	2.9376	3.0000	1
1435	0	9715	17	11	Q4	1997	10.8800	5.0048	4.0000	1
1435	1294	9745	17	2	Q1	1997	5.4400	1.6320	2.0000	1
1435	0	9897	16	9	Q3	1997	5.4400	2.1760	2.0000	1
1435	0	10067	7	1	Q1	1997	5.4400	2.7200	2.0000	1
1435	0	10173	16	11	Q4	1997	10.8800	4.8960	4.0000	1
1436	0	14	24	7	Q3	1997	1.8400	0.7912	2.0000	1
1436	114	206	2	4	Q2	1997	1.8400	0.6072	2.0000	1
1436	829	573	11	6	Q2	1997	2.7600	1.2696	3.0000	1
1436	0	638	11	9	Q3	1997	1.8400	0.5888	2.0000	1
1436	508	874	6	4	Q2	1997	1.8400	0.6440	2.0000	1
1436	988	1071	13	7	Q3	1997	2.7600	0.9660	3.0000	1
1436	0	1304	13	1	Q1	1997	3.6800	1.8032	4.0000	1
1436	0	1341	3	7	Q3	1997	3.6800	1.3616	4.0000	1
1436	0	1451	3	11	Q4	1997	3.6800	1.2512	4.0000	1
1436	0	1919	24	11	Q4	1997	3.6800	1.4720	4.0000	1
1436	1773	2171	23	4	Q2	1997	2.7600	1.2420	3.0000	1
1436	1231	2371	16	9	Q3	1997	2.7600	1.0488	3.0000	1
1436	829	2626	11	6	Q2	1997	2.7600	1.0212	3.0000	1
1436	0	2769	16	4	Q2	1997	3.6800	1.6928	4.0000	1
1436	0	2793	24	11	Q4	1997	2.7600	1.1040	3.0000	1
1436	0	3328	17	4	Q2	1997	3.6800	1.1408	4.0000	1
1436	0	3404	24	4	Q2	1997	3.6800	1.3616	4.0000	1
1436	0	3404	24	7	Q3	1997	1.8400	0.8464	2.0000	1
1436	0	3418	3	5	Q2	1997	2.7600	0.9384	3.0000	1
1436	0	3471	11	11	Q4	1997	2.7600	1.2144	3.0000	1
1436	0	3609	24	11	Q4	1997	1.8400	0.6808	2.0000	1
1436	523	3814	6	11	Q4	1997	2.7600	1.2420	3.0000	1
1436	0	4292	7	11	Q4	1997	1.8400	0.5704	2.0000	1
1436	0	4330	13	7	Q3	1997	3.6800	1.1776	4.0000	1
1436	0	4497	17	11	Q4	1997	4.6000	2.0700	5.0000	1
1436	0	4503	13	5	Q2	1997	2.7600	0.8556	3.0000	1
1436	1711	4557	22	12	Q4	1997	0.9200	0.3772	1.0000	1
1436	0	4609	23	1	Q1	1997	3.6800	1.1408	4.0000	1
1436	984	4629	13	5	Q2	1997	1.8400	0.9200	2.0000	1
1436	0	4787	2	12	Q4	1997	1.8400	0.5888	2.0000	1
1436	1294	5026	17	2	Q1	1997	1.8400	0.8096	2.0000	1
1436	0	5131	24	5	Q2	1997	2.7600	1.2420	3.0000	1
1436	0	5196	13	5	Q2	1997	1.8400	0.9200	2.0000	1
1436	0	5201	6	6	Q2	1997	2.7600	1.1868	3.0000	1
1436	837	5405	11	10	Q4	1997	2.7600	1.1868	3.0000	1
1436	841	5447	11	12	Q4	1997	2.7600	1.0488	3.0000	1
1436	0	5839	6	12	Q4	1997	2.7600	0.8832	3.0000	1
1436	0	6113	16	8	Q3	1997	3.6800	1.3616	4.0000	1
1436	0	6136	6	7	Q3	1997	3.6800	1.6928	4.0000	1
1436	1314	6168	17	11	Q4	1997	3.6800	1.5824	4.0000	1
1436	0	6191	15	8	Q3	1997	1.8400	0.8096	2.0000	1
1436	0	6564	13	6	Q2	1997	2.7600	1.2420	3.0000	1
1436	0	6686	13	1	Q1	1997	2.7600	1.0212	3.0000	1
1436	0	7060	7	1	Q1	1997	1.8400	0.5704	2.0000	1
1436	0	7366	3	9	Q3	1997	1.8400	0.5704	2.0000	1
1436	0	7414	15	11	Q4	1997	3.6800	1.3616	4.0000	1
1436	0	7436	24	5	Q2	1997	1.8400	0.8096	2.0000	1
1436	0	7470	13	5	Q2	1997	1.8400	0.7176	2.0000	1
1436	0	7591	15	10	Q4	1997	3.6800	1.7664	4.0000	1
1436	826	7669	11	5	Q2	1997	3.6800	1.6928	4.0000	1
1436	205	7822	3	10	Q4	1997	2.7600	1.2144	3.0000	1
1436	1694	7865	22	4	Q2	1997	0.9200	0.3128	1.0000	1
1436	0	7983	7	6	Q2	1997	1.8400	0.7176	2.0000	1
1436	837	8370	11	10	Q4	1997	2.7600	0.9660	3.0000	1
1436	0	8467	13	4	Q2	1997	3.6800	1.7296	4.0000	1
1436	197	8477	3	6	Q2	1997	2.7600	0.8832	3.0000	1
1436	0	8500	17	3	Q1	1997	3.6800	1.7664	4.0000	1
1436	0	8814	13	11	Q4	1997	1.8400	0.7360	2.0000	1
1436	821	9050	11	3	Q1	1997	2.7600	1.0764	3.0000	1
1436	0	9307	11	7	Q3	1997	3.6800	1.8400	4.0000	1
1436	210	9642	3	12	Q4	1997	3.6800	1.7664	4.0000	1
1436	0	9825	13	4	Q2	1997	2.7600	0.8556	3.0000	1
1436	1235	9897	16	11	Q4	1997	3.6800	1.7296	4.0000	1
1436	1312	10015	17	10	Q4	1997	3.6800	1.2144	4.0000	1
1436	0	10240	3	12	Q4	1997	2.7600	1.0488	3.0000	1
1437	0	188	13	11	Q4	1997	6.9600	2.2272	4.0000	1
1437	0	424	6	5	Q2	1997	5.2200	2.5056	3.0000	1
1437	0	780	13	3	Q1	1997	5.2200	1.6182	3.0000	1
1437	1303	863	17	6	Q2	1997	6.9600	2.4360	4.0000	1
1437	190	1430	3	3	Q1	1997	5.2200	2.3490	3.0000	1
1437	0	1723	7	11	Q4	1997	6.9600	2.2272	4.0000	1
1437	0	1785	3	1	Q1	1997	6.9600	3.1320	4.0000	1
1437	508	1868	6	4	Q2	1997	6.9600	2.6448	4.0000	1
1437	0	2511	17	8	Q3	1997	3.4800	1.3224	2.0000	1
1437	0	2525	13	2	Q1	1997	6.9600	2.2272	4.0000	1
1437	0	2625	13	2	Q1	1997	5.2200	1.7748	3.0000	1
1437	0	2656	13	7	Q3	1997	3.4800	1.1484	2.0000	1
1437	0	2769	16	12	Q4	1997	6.9600	2.2968	4.0000	1
1437	1149	2871	15	8	Q3	1997	3.4800	1.3920	2.0000	1
1437	0	3000	17	7	Q3	1997	5.2200	2.2968	3.0000	1
1437	523	3005	7	11	Q4	1997	6.9600	2.3664	4.0000	1
1437	1066	3409	14	6	Q2	1997	1.7400	0.7134	1.0000	1
1437	980	3423	13	3	Q1	1997	3.4800	1.4268	2.0000	1
1437	0	3460	11	10	Q4	1997	5.2200	2.2968	3.0000	1
1437	0	3572	11	9	Q3	1997	6.9600	3.1320	4.0000	1
1437	1220	3692	16	4	Q2	1997	5.2200	2.2446	3.0000	1
1437	518	3738	7	8	Q3	1997	5.2200	1.6182	3.0000	1
1437	0	3936	6	4	Q2	1997	5.2200	2.0358	3.0000	1
1437	0	4133	24	4	Q2	1997	3.4800	1.4268	2.0000	1
1437	0	4261	13	7	Q3	1997	6.9600	2.2272	4.0000	1
1437	0	4385	7	3	Q1	1997	6.9600	3.0624	4.0000	1
1437	0	4503	13	8	Q3	1997	5.2200	1.9836	3.0000	1
1437	988	4507	13	7	Q3	1997	6.9600	2.2968	4.0000	1
1437	1860	4621	24	8	Q3	1997	5.2200	1.8792	3.0000	1
1437	0	4727	16	1	Q1	1997	8.7000	3.2190	5.0000	1
1437	0	4772	2	1	Q1	1997	3.4800	1.5660	2.0000	1
1437	1845	4886	24	1	Q1	1997	5.2200	1.5660	3.0000	1
1437	0	5162	22	2	Q1	1997	3.4800	1.6008	2.0000	1
1437	0	5257	13	8	Q3	1997	5.2200	1.6704	3.0000	1
1437	1235	5432	16	11	Q4	1997	6.9600	3.0624	4.0000	1
1437	0	5616	17	7	Q3	1997	5.2200	1.8792	3.0000	1
1437	0	6184	6	9	Q3	1997	6.9600	2.2968	4.0000	1
1437	0	6599	22	5	Q2	1997	1.7400	0.8004	1.0000	1
1437	1314	6799	17	11	Q4	1997	6.9600	3.1320	4.0000	1
1437	0	7199	24	12	Q4	1997	5.2200	1.6704	3.0000	1
1437	984	7558	13	5	Q2	1997	6.9600	2.4360	4.0000	1
1437	0	7667	7	7	Q3	1997	5.2200	1.8792	3.0000	1
1437	0	7720	17	9	Q3	1997	3.4800	1.5312	2.0000	1
1437	0	8079	2	11	Q4	1997	3.4800	1.5312	2.0000	1
1437	1307	8172	17	8	Q3	1997	5.2200	1.8270	3.0000	1
1437	0	8560	24	10	Q4	1997	5.2200	2.2968	3.0000	1
1437	0	8742	3	10	Q4	1997	6.9600	2.8536	4.0000	1
1437	0	8746	23	12	Q4	1997	3.4800	1.5312	2.0000	1
1437	0	9123	3	1	Q1	1997	6.9600	3.2016	4.0000	1
1437	0	9271	17	5	Q2	1997	5.2200	2.2968	3.0000	1
1437	0	9556	15	3	Q1	1997	3.4800	1.4616	2.0000	1
1437	0	9697	23	2	Q1	1997	5.2200	2.5578	3.0000	1
1437	0	9759	15	8	Q3	1997	3.4800	1.3572	2.0000	1
1437	0	9960	7	10	Q4	1997	5.2200	1.8270	3.0000	1
1437	504	10050	7	2	Q1	1997	5.2200	2.2968	3.0000	1
1437	0	10173	16	8	Q3	1997	6.9600	3.1320	4.0000	1
1438	0	187	13	10	Q4	1997	2.7400	0.8768	2.0000	1
1438	0	465	13	11	Q4	1997	6.8500	2.7400	5.0000	1
1438	0	538	11	2	Q1	1997	5.4800	1.8632	4.0000	1
1438	0	893	13	1	Q1	1997	6.8500	3.0825	5.0000	1
1438	512	1237	7	6	Q2	1997	2.7400	1.2056	2.0000	1
1438	523	1237	7	11	Q4	1997	2.7400	1.2056	2.0000	1
1438	0	1491	16	11	Q4	1997	5.4800	1.9728	4.0000	1
1438	0	1548	13	4	Q2	1997	4.1100	1.8084	3.0000	1
1438	0	1622	3	12	Q4	1997	4.1100	1.5207	3.0000	1
1438	0	1676	3	12	Q4	1997	4.1100	2.0550	3.0000	1
1438	0	1916	13	6	Q2	1997	4.1100	1.7673	3.0000	1
1438	1856	1984	24	6	Q2	1997	4.1100	2.0139	3.0000	1
1438	0	2150	6	10	Q4	1997	4.1100	1.2741	3.0000	1
1438	519	2734	6	9	Q3	1997	4.1100	1.4796	3.0000	1
1438	0	2737	15	11	Q4	1997	4.1100	1.6440	3.0000	1
1438	0	2829	23	11	Q4	1997	2.7400	0.9316	2.0000	1
1438	0	2905	3	5	Q2	1997	5.4800	1.7536	4.0000	1
1438	0	2957	7	7	Q3	1997	4.1100	1.2330	3.0000	1
1438	0	3491	16	6	Q2	1997	2.7400	1.1508	2.0000	1
1438	0	3626	11	3	Q1	1997	4.1100	1.7262	3.0000	1
1438	1866	3639	24	11	Q4	1997	2.7400	1.0412	2.0000	1
1438	202	3711	3	8	Q3	1997	2.7400	0.8494	2.0000	1
1438	0	3809	6	10	Q4	1997	5.4800	2.3564	4.0000	1
1438	0	3976	17	10	Q4	1997	2.7400	1.2604	2.0000	1
1438	0	4315	17	7	Q3	1997	2.7400	1.1234	2.0000	1
1438	0	4417	3	3	Q1	1997	5.4800	2.5208	4.0000	1
1438	0	4546	15	10	Q4	1997	2.7400	1.1508	2.0000	1
1438	0	4595	11	5	Q2	1997	5.4800	1.6440	4.0000	1
1438	0	4608	11	9	Q3	1997	4.1100	1.8495	3.0000	1
1438	0	4782	24	8	Q3	1997	5.4800	1.9728	4.0000	1
1438	0	4995	13	1	Q1	1997	4.1100	2.0550	3.0000	1
1438	0	5125	17	7	Q3	1997	2.7400	1.2056	2.0000	1
1438	0	5134	3	2	Q1	1997	5.4800	2.1372	4.0000	1
1438	0	5338	24	4	Q2	1997	5.4800	1.6440	4.0000	1
1438	0	5393	6	8	Q3	1997	2.7400	0.8220	2.0000	1
1438	0	5432	16	8	Q3	1997	5.4800	2.0276	4.0000	1
1438	0	5768	3	2	Q1	1997	2.7400	1.2878	2.0000	1
1438	0	5862	2	8	Q3	1997	1.3700	0.6165	1.0000	1
1438	0	5923	23	4	Q2	1997	4.1100	1.6029	3.0000	1
1438	0	5924	13	3	Q1	1997	4.1100	1.6851	3.0000	1
1438	0	6061	17	2	Q1	1997	5.4800	1.9180	4.0000	1
1438	0	6307	16	8	Q3	1997	5.4800	2.5756	4.0000	1
1438	980	6592	13	3	Q1	1997	5.4800	2.5208	4.0000	1
1438	0	6657	15	8	Q3	1997	5.4800	2.5756	4.0000	1
1438	502	6665	6	1	Q1	1997	4.1100	1.5618	3.0000	1
1438	0	7072	16	5	Q2	1997	4.1100	1.6029	3.0000	1
1438	0	7281	17	7	Q3	1997	4.1100	1.8084	3.0000	1
1438	0	7352	6	7	Q3	1997	5.4800	1.8084	4.0000	1
1438	0	7411	7	5	Q2	1997	2.7400	0.8494	2.0000	1
1438	0	7459	7	11	Q4	1997	2.7400	0.8494	2.0000	1
1438	0	7479	15	11	Q4	1997	4.1100	1.2330	3.0000	1
1438	0	7514	17	1	Q1	1997	5.4800	2.6852	4.0000	1
1438	0	7618	11	2	Q1	1997	4.1100	1.2330	3.0000	1
1438	982	7806	13	4	Q2	1997	4.1100	1.4385	3.0000	1
1438	0	7866	15	4	Q2	1997	4.1100	1.7673	3.0000	1
1438	0	7981	14	12	Q4	1997	2.7400	1.3426	2.0000	1
1438	523	8017	7	11	Q4	1997	2.7400	1.3700	2.0000	1
1438	0	8140	13	11	Q4	1997	2.7400	1.1234	2.0000	1
1438	0	8687	23	1	Q1	1997	2.7400	1.2604	2.0000	1
1438	0	8814	13	2	Q1	1997	2.7400	1.1234	2.0000	1
1438	0	9040	16	11	Q4	1997	5.4800	2.6304	4.0000	1
1438	1293	9111	17	1	Q1	1997	5.4800	2.0824	4.0000	1
1438	0	9203	24	8	Q3	1997	4.1100	2.0550	3.0000	1
1438	0	9648	13	3	Q1	1997	4.1100	1.5618	3.0000	1
1438	0	10031	24	9	Q3	1997	4.1100	1.9317	3.0000	1
1438	0	10056	7	9	Q3	1997	5.4800	2.6304	4.0000	1
1438	0	10068	23	8	Q3	1997	4.1100	2.0139	3.0000	1
1438	1157	10266	15	12	Q4	1997	4.1100	1.7262	3.0000	1
1439	0	188	13	9	Q3	1997	6.0000	2.0400	4.0000	1
1439	0	917	7	7	Q3	1997	6.0000	2.8200	4.0000	1
1439	1860	1044	24	8	Q3	1997	6.0000	2.2800	4.0000	1
1439	1847	1206	24	2	Q1	1997	4.5000	1.9350	3.0000	1
1439	0	1298	17	10	Q4	1997	4.5000	1.8000	3.0000	1
1439	0	1341	3	6	Q2	1997	4.5000	2.0700	3.0000	1
1439	0	1556	17	5	Q2	1997	4.5000	1.7550	3.0000	1
1439	195	1598	3	5	Q2	1997	6.0000	2.6400	4.0000	1
1439	0	1773	13	6	Q2	1997	6.0000	2.5200	4.0000	1
1439	0	1833	15	1	Q1	1997	4.5000	1.3950	3.0000	1
1439	0	1884	15	3	Q1	1997	4.5000	2.1600	3.0000	1
1439	0	1915	11	3	Q1	1997	4.5000	1.4850	3.0000	1
1439	0	1979	3	5	Q2	1997	7.5000	2.7000	5.0000	1
1439	0	2002	15	12	Q4	1997	4.5000	1.4400	3.0000	1
1439	0	2215	11	3	Q1	1997	6.0000	2.6400	4.0000	1
1439	0	2376	11	7	Q3	1997	6.0000	1.8600	4.0000	1
1439	820	2680	11	2	Q1	1997	3.0000	1.3800	2.0000	1
1439	0	2751	6	10	Q4	1997	4.5000	1.3950	3.0000	1
1439	0	3242	3	10	Q4	1997	4.5000	2.2500	3.0000	1
1439	0	3484	14	9	Q3	1997	3.0000	1.1100	2.0000	1
1439	0	3547	11	1	Q1	1997	4.5000	1.9350	3.0000	1
1439	0	3695	13	7	Q3	1997	4.5000	1.6200	3.0000	1
1439	0	3804	24	7	Q3	1997	6.0000	1.9200	4.0000	1
1439	0	3983	24	11	Q4	1997	4.5000	1.4400	3.0000	1
1439	0	4070	23	3	Q1	1997	3.0000	1.1400	2.0000	1
1439	0	4315	17	11	Q4	1997	4.5000	1.7100	3.0000	1
1439	1292	5219	17	1	Q1	1997	7.5000	3.0000	5.0000	1
1439	0	5376	3	12	Q4	1997	4.5000	1.9800	3.0000	1
1439	0	5492	15	7	Q3	1997	4.5000	1.8450	3.0000	1
1439	0	5543	24	10	Q4	1997	6.0000	1.9800	4.0000	1
1439	0	5592	16	6	Q2	1997	6.0000	2.5800	4.0000	1
1439	0	5644	17	9	Q3	1997	4.5000	1.6200	3.0000	1
1439	0	5726	15	8	Q3	1997	4.5000	1.8450	3.0000	1
1439	1236	5766	16	12	Q4	1997	6.0000	2.0400	4.0000	1
1439	0	5805	11	5	Q2	1997	4.5000	1.6650	3.0000	1
1439	0	5971	17	7	Q3	1997	3.0000	1.3800	2.0000	1
1439	0	6478	15	2	Q1	1997	4.5000	1.8450	3.0000	1
1439	980	6526	13	3	Q1	1997	4.5000	2.1150	3.0000	1
1439	0	7202	24	7	Q3	1997	6.0000	2.6400	4.0000	1
1439	199	7377	3	7	Q3	1997	3.0000	1.4700	2.0000	1
1439	0	7835	13	6	Q2	1997	4.5000	1.5750	3.0000	1
1439	0	7893	11	11	Q4	1997	4.5000	1.9350	3.0000	1
1439	1866	7985	24	11	Q4	1997	6.0000	2.2800	4.0000	1
1439	0	8046	7	1	Q1	1997	4.5000	1.8450	3.0000	1
1439	0	8091	13	5	Q2	1997	4.5000	1.8450	3.0000	1
1439	1314	8199	17	11	Q4	1997	4.5000	1.9350	3.0000	1
1439	0	8304	13	2	Q1	1997	6.0000	2.6400	4.0000	1
1439	0	8323	7	12	Q4	1997	4.5000	1.7550	3.0000	1
1439	0	8348	24	7	Q3	1997	4.5000	1.8450	3.0000	1
1439	0	8416	11	4	Q2	1997	6.0000	2.0400	4.0000	1
1439	1789	8669	23	12	Q4	1997	3.0000	1.3200	2.0000	1
1439	0	8844	13	3	Q1	1997	4.5000	1.5750	3.0000	1
1439	0	9063	23	5	Q2	1997	4.5000	1.8000	3.0000	1
1439	0	9192	15	6	Q2	1997	4.5000	1.8450	3.0000	1
1439	522	9449	6	10	Q4	1997	3.0000	1.3800	2.0000	1
1439	0	9551	24	1	Q1	1997	6.0000	2.2200	4.0000	1
1439	0	9793	15	2	Q1	1997	4.5000	2.2050	3.0000	1
1440	0	39	13	1	Q1	1997	8.4300	3.7092	3.0000	1
1440	0	39	13	7	Q3	1997	11.2400	4.6084	4.0000	1
1440	0	378	16	6	Q2	1997	5.6200	2.2480	2.0000	1
1440	0	619	13	6	Q2	1997	8.4300	3.7935	3.0000	1
1440	0	638	11	12	Q4	1997	8.4300	2.5290	3.0000	1
1440	0	1107	22	10	Q4	1997	5.6200	1.7422	2.0000	1
1440	0	1310	16	9	Q3	1997	8.4300	3.1191	3.0000	1
1440	0	1331	7	10	Q4	1997	11.2400	4.1588	4.0000	1
1440	0	1379	6	2	Q1	1997	14.0500	5.1985	5.0000	1
1440	0	1379	6	7	Q3	1997	11.2400	4.1588	4.0000	1
1440	0	1426	13	4	Q2	1997	8.4300	4.0464	3.0000	1
1440	0	1583	15	3	Q1	1997	5.6200	2.6414	2.0000	1
1440	0	1938	24	10	Q4	1997	8.4300	2.9505	3.0000	1
1440	980	1940	13	3	Q1	1997	8.4300	2.6976	3.0000	1
1440	0	1978	15	12	Q4	1997	8.4300	2.6133	3.0000	1
1440	0	2001	6	6	Q2	1997	8.4300	3.4563	3.0000	1
1440	0	2126	2	2	Q1	1997	5.6200	2.1356	2.0000	1
1440	1303	2295	17	6	Q2	1997	11.2400	3.4844	4.0000	1
1440	0	2361	24	8	Q3	1997	8.4300	2.6976	3.0000	1
1440	197	2368	3	6	Q2	1997	8.4300	3.7092	3.0000	1
1440	1223	2371	16	6	Q2	1997	8.4300	3.3720	3.0000	1
1440	522	2533	6	10	Q4	1997	5.6200	2.4166	2.0000	1
1440	0	2554	15	11	Q4	1997	8.4300	4.2150	3.0000	1
1440	0	2820	7	11	Q4	1997	8.4300	3.4563	3.0000	1
1440	523	3115	7	11	Q4	1997	11.2400	4.9456	4.0000	1
1440	0	3697	14	9	Q3	1997	2.8100	1.2083	1.0000	1
1440	0	3773	17	7	Q3	1997	11.2400	4.3836	4.0000	1
1440	0	4191	7	3	Q1	1997	8.4300	3.7935	3.0000	1
1440	0	4342	13	7	Q3	1997	11.2400	4.2712	4.0000	1
1440	0	4498	17	9	Q3	1997	5.6200	2.7538	2.0000	1
1440	818	4566	11	1	Q1	1997	8.4300	3.9621	3.0000	1
1440	0	4716	14	8	Q3	1997	2.8100	1.0397	1.0000	1
1440	1228	4767	16	8	Q3	1997	11.2400	5.0580	4.0000	1
1440	0	4861	7	5	Q2	1997	8.4300	3.0348	3.0000	1
1440	187	5216	3	2	Q1	1997	11.2400	5.3952	4.0000	1
1440	0	5616	17	9	Q3	1997	8.4300	2.9505	3.0000	1
1440	0	5689	2	5	Q2	1997	2.8100	1.3488	1.0000	1
1440	837	6009	11	10	Q4	1997	11.2400	5.6200	4.0000	1
1440	0	6237	13	5	Q2	1997	11.2400	5.5076	4.0000	1
1440	0	6253	15	1	Q1	1997	11.2400	4.8332	4.0000	1
1440	0	6291	3	12	Q4	1997	8.4300	3.7935	3.0000	1
1440	0	6367	3	7	Q3	1997	5.6200	2.8100	2.0000	1
1440	0	6388	11	3	Q1	1997	11.2400	3.7092	4.0000	1
1440	195	6496	3	5	Q2	1997	8.4300	3.1191	3.0000	1
1440	0	6813	14	2	Q1	1997	2.8100	1.3488	1.0000	1
1440	523	6845	6	11	Q4	1997	11.2400	4.2712	4.0000	1
1440	0	6854	17	1	Q1	1997	5.6200	2.8100	2.0000	1
1440	0	7622	3	8	Q3	1997	11.2400	4.0464	4.0000	1
1440	0	7702	16	4	Q2	1997	8.4300	3.8778	3.0000	1
1440	0	7952	13	8	Q3	1997	11.2400	4.9456	4.0000	1
1440	0	8140	13	11	Q4	1997	5.6200	2.5852	2.0000	1
1440	1314	8442	17	11	Q4	1997	5.6200	2.1356	2.0000	1
1440	0	9447	13	12	Q4	1997	8.4300	3.1191	3.0000	1
1440	1225	9797	16	7	Q3	1997	8.4300	3.1191	3.0000	1
1440	0	10274	7	5	Q2	1997	8.4300	3.3720	3.0000	1
1441	511	49	6	5	Q2	1997	3.9300	1.7292	3.0000	1
1441	821	64	11	3	Q1	1997	2.6200	0.9956	2.0000	1
1441	516	133	7	8	Q3	1997	5.2400	2.3056	4.0000	1
1441	0	143	7	6	Q2	1997	2.6200	1.1790	2.0000	1
1441	0	446	13	7	Q3	1997	3.9300	1.3755	3.0000	1
1441	0	644	13	10	Q4	1997	5.2400	1.5720	4.0000	1
1441	0	993	13	7	Q3	1997	5.2400	1.9388	4.0000	1
1441	1869	1194	24	12	Q4	1997	3.9300	1.7685	3.0000	1
1441	0	1490	13	1	Q1	1997	2.6200	0.8122	2.0000	1
1441	0	1610	3	3	Q1	1997	3.9300	1.4541	3.0000	1
1441	0	1874	17	8	Q3	1997	2.6200	1.1266	2.0000	1
1441	0	2147	13	10	Q4	1997	3.9300	1.2576	3.0000	1
1441	0	2246	13	4	Q2	1997	5.2400	2.5676	4.0000	1
1441	0	2263	11	10	Q4	1997	3.9300	1.6899	3.0000	1
1441	1233	2378	16	10	Q4	1997	5.2400	1.9912	4.0000	1
1441	1297	2441	17	3	Q1	1997	5.2400	2.0960	4.0000	1
1441	0	2553	16	5	Q2	1997	5.2400	2.5152	4.0000	1
1441	0	2568	11	11	Q4	1997	5.2400	1.6244	4.0000	1
1441	513	2586	6	6	Q2	1997	5.2400	2.0436	4.0000	1
1441	0	2587	16	9	Q3	1997	3.9300	1.7292	3.0000	1
1441	190	2690	3	3	Q1	1997	2.6200	1.0218	2.0000	1
1441	518	2757	7	8	Q3	1997	5.2400	1.7816	4.0000	1
1441	0	2977	7	4	Q2	1997	3.9300	1.6113	3.0000	1
1441	0	2994	24	12	Q4	1997	3.9300	1.3755	3.0000	1
1441	0	3075	23	3	Q1	1997	3.9300	1.7292	3.0000	1
1441	0	3158	15	7	Q3	1997	3.9300	1.7685	3.0000	1
1441	0	3228	24	3	Q1	1997	3.9300	1.6113	3.0000	1
1441	0	3328	17	5	Q2	1997	3.9300	1.5720	3.0000	1
1441	0	3358	15	12	Q4	1997	5.2400	2.6200	4.0000	1
1441	0	3656	11	7	Q3	1997	3.9300	1.6506	3.0000	1
1441	0	3754	11	11	Q4	1997	6.5500	2.8820	5.0000	1
1441	0	4030	7	9	Q3	1997	2.6200	1.1266	2.0000	1
1441	0	4168	13	12	Q4	1997	2.6200	0.8908	2.0000	1
1441	0	4342	13	12	Q4	1997	6.5500	3.0130	5.0000	1
1441	0	4417	3	9	Q3	1997	5.2400	1.6244	4.0000	1
1441	0	4543	13	2	Q1	1997	5.2400	2.4104	4.0000	1
1441	0	4556	13	11	Q4	1997	2.6200	1.0480	2.0000	1
1441	0	4819	6	7	Q3	1997	3.9300	1.2183	3.0000	1
1441	0	4858	17	4	Q2	1997	5.2400	2.3580	4.0000	1
1441	1859	4898	24	8	Q3	1997	3.9300	1.4148	3.0000	1
1441	1773	5019	23	4	Q2	1997	2.6200	1.0218	2.0000	1
1441	1058	5057	14	2	Q1	1997	1.3100	0.4454	1.0000	1
1441	0	5063	3	3	Q1	1997	2.6200	1.1528	2.0000	1
1441	1303	5341	17	6	Q2	1997	3.9300	1.5327	3.0000	1
1441	197	5376	3	6	Q2	1997	2.6200	1.2052	2.0000	1
1441	0	6114	16	3	Q1	1997	2.6200	0.8122	2.0000	1
1441	0	6133	11	3	Q1	1997	2.6200	1.2838	2.0000	1
1441	0	6229	24	8	Q3	1997	5.2400	1.9912	4.0000	1
1441	0	6381	24	4	Q2	1997	3.9300	1.5720	3.0000	1
1441	0	6562	24	5	Q2	1997	5.2400	2.3056	4.0000	1
1441	0	6579	11	4	Q2	1997	2.6200	0.8122	2.0000	1
1441	1701	6581	22	7	Q3	1997	1.3100	0.3930	1.0000	1
1441	0	6866	17	2	Q1	1997	3.9300	1.7685	3.0000	1
1441	0	7109	11	7	Q3	1997	5.2400	1.9912	4.0000	1
1441	0	7141	17	12	Q4	1997	2.6200	0.8384	2.0000	1
1441	0	7580	17	4	Q2	1997	3.9300	1.5720	3.0000	1
1441	1140	7632	15	4	Q2	1997	5.2400	2.5676	4.0000	1
1441	1704	7683	22	9	Q3	1997	2.6200	0.9432	2.0000	1
1441	0	7801	7	1	Q1	1997	5.2400	1.6244	4.0000	1
1441	0	7951	15	9	Q3	1997	2.6200	1.1528	2.0000	1
1441	0	8235	22	7	Q3	1997	2.6200	1.2314	2.0000	1
1441	0	8340	7	12	Q4	1997	2.6200	0.8122	2.0000	1
1441	0	8619	13	10	Q4	1997	3.9300	1.3362	3.0000	1
1441	522	8864	6	10	Q4	1997	3.9300	1.3362	3.0000	1
1441	0	8906	11	7	Q3	1997	5.2400	2.6200	4.0000	1
1441	0	9353	15	5	Q2	1997	3.9300	1.8078	3.0000	1
1441	1294	9469	17	2	Q1	1997	3.9300	1.3755	3.0000	1
1441	0	9555	17	8	Q3	1997	3.9300	1.5720	3.0000	1
1441	1138	9583	15	3	Q1	1997	5.2400	1.7816	4.0000	1
1441	1850	9627	24	3	Q1	1997	5.2400	1.6244	4.0000	1
1441	0	10030	15	1	Q1	1997	2.6200	1.0218	2.0000	1
1441	504	10144	7	2	Q1	1997	3.9300	1.8078	3.0000	1
1441	1134	10168	15	1	Q1	1997	3.9300	1.6899	3.0000	1
1442	0	50	7	9	Q3	1997	4.9200	1.6236	3.0000	1
1442	0	252	24	12	Q4	1997	4.9200	2.3124	3.0000	1
1442	0	439	13	9	Q3	1997	8.2000	2.6240	5.0000	1
1442	0	463	23	9	Q3	1997	3.2800	1.2792	2.0000	1
1442	0	839	6	5	Q2	1997	4.9200	2.2140	3.0000	1
1442	504	879	7	2	Q1	1997	6.5600	2.4272	4.0000	1
1442	0	908	11	11	Q4	1997	4.9200	1.8204	3.0000	1
1442	0	988	15	7	Q3	1997	4.9200	1.5744	3.0000	1
1442	0	1319	11	8	Q3	1997	6.5600	2.2960	4.0000	1
1442	0	1841	15	2	Q1	1997	3.2800	1.3776	2.0000	1
1442	0	2143	17	6	Q2	1997	6.5600	3.1488	4.0000	1
1442	0	2180	2	12	Q4	1997	3.2800	0.9840	2.0000	1
1442	0	2211	17	6	Q2	1997	8.2000	3.4440	5.0000	1
1442	0	2682	23	5	Q2	1997	4.9200	2.1648	3.0000	1
1442	0	2682	23	12	Q4	1997	4.9200	1.8696	3.0000	1
1442	0	2689	3	6	Q2	1997	6.5600	2.5584	4.0000	1
1442	0	2729	15	1	Q1	1997	4.9200	2.1648	3.0000	1
1442	1709	3351	22	11	Q4	1997	1.6400	0.6560	1.0000	1
1442	0	3446	22	9	Q3	1997	1.6400	0.6560	1.0000	1
1442	0	3649	11	8	Q3	1997	4.9200	1.5744	3.0000	1
1442	205	4165	3	10	Q4	1997	6.5600	3.0832	4.0000	1
1442	0	4204	17	4	Q2	1997	8.2000	3.3620	5.0000	1
1442	0	4676	16	9	Q3	1997	3.2800	1.3448	2.0000	1
1442	0	5256	17	12	Q4	1997	8.2000	3.0340	5.0000	1
1442	0	5295	16	3	Q1	1997	6.5600	3.2144	4.0000	1
1442	0	5425	24	6	Q2	1997	4.9200	2.0664	3.0000	1
1442	0	5495	15	2	Q1	1997	8.2000	4.0180	5.0000	1
1442	0	5556	7	4	Q2	1997	6.5600	2.1648	4.0000	1
1442	0	5733	11	6	Q2	1997	6.5600	3.1488	4.0000	1
1442	0	5903	13	10	Q4	1997	4.9200	1.6728	3.0000	1
1442	518	5947	7	8	Q3	1997	6.5600	2.6240	4.0000	1
1442	0	6348	16	4	Q2	1997	4.9200	2.0172	3.0000	1
1442	1869	6426	24	12	Q4	1997	6.5600	2.5584	4.0000	1
1442	0	6494	6	4	Q2	1997	3.2800	1.0496	2.0000	1
1442	980	6564	13	3	Q1	1997	3.2800	1.1152	2.0000	1
1442	0	7081	7	5	Q2	1997	3.2800	1.1152	2.0000	1
1442	0	7625	7	8	Q3	1997	4.9200	1.5744	3.0000	1
1442	0	7641	13	11	Q4	1997	3.2800	1.2792	2.0000	1
1442	0	7951	15	12	Q4	1997	4.9200	1.7220	3.0000	1
1442	1065	7956	14	6	Q2	1997	3.2800	1.6072	2.0000	1
1442	0	8094	7	3	Q1	1997	6.5600	2.2304	4.0000	1
1442	0	8158	11	5	Q2	1997	3.2800	1.1808	2.0000	1
1442	0	8253	24	9	Q3	1997	4.9200	1.8696	3.0000	1
1442	0	8414	17	9	Q3	1997	3.2800	1.2136	2.0000	1
1442	0	8665	15	9	Q3	1997	3.2800	1.1480	2.0000	1
1442	0	8770	22	5	Q2	1997	3.2800	1.0496	2.0000	1
1442	0	9040	16	7	Q3	1997	4.9200	2.2140	3.0000	1
1442	0	9192	15	8	Q3	1997	3.2800	1.3776	2.0000	1
1442	1236	9263	16	12	Q4	1997	4.9200	1.7220	3.0000	1
1442	1220	9728	16	4	Q2	1997	4.9200	1.5252	3.0000	1
1442	0	9794	2	4	Q2	1997	3.2800	1.2464	2.0000	1
1442	0	9797	16	1	Q1	1997	3.2800	1.6072	2.0000	1
1442	0	10049	7	5	Q2	1997	8.2000	3.2800	5.0000	1
1443	0	45	15	6	Q2	1997	6.5100	2.8644	3.0000	1
1443	0	285	7	7	Q3	1997	6.5100	3.2550	3.0000	1
1443	516	391	7	8	Q3	1997	6.5100	3.1899	3.0000	1
1443	0	511	16	3	Q1	1997	6.5100	3.0597	3.0000	1
1443	0	739	23	12	Q4	1997	6.5100	2.7993	3.0000	1
1443	0	790	13	5	Q2	1997	6.5100	2.6040	3.0000	1
1443	0	941	13	8	Q3	1997	6.5100	2.8644	3.0000	1
1443	0	957	6	8	Q3	1997	6.5100	2.2134	3.0000	1
1443	0	997	3	4	Q2	1997	8.6800	3.2116	4.0000	1
1443	505	1037	7	2	Q1	1997	8.6800	3.5588	4.0000	1
1443	0	1276	24	3	Q1	1997	4.3400	1.9964	2.0000	1
1443	0	1548	13	8	Q3	1997	6.5100	2.9295	3.0000	1
1443	1314	1607	17	11	Q4	1997	6.5100	2.8644	3.0000	1
1443	0	1850	16	3	Q1	1997	8.6800	3.9060	4.0000	1
1443	0	1872	7	4	Q2	1997	4.3400	1.8662	2.0000	1
1443	0	1941	15	7	Q3	1997	6.5100	2.0832	3.0000	1
1443	1303	1983	17	6	Q2	1997	6.5100	2.6040	3.0000	1
1443	0	2086	13	7	Q3	1997	8.6800	2.7776	4.0000	1
1443	0	2177	15	12	Q4	1997	4.3400	2.1266	2.0000	1
1443	986	2280	13	6	Q2	1997	4.3400	1.5624	2.0000	1
1443	0	2550	24	2	Q1	1997	8.6800	2.7776	4.0000	1
1443	0	2632	13	5	Q2	1997	6.5100	2.7993	3.0000	1
1443	0	2800	6	7	Q3	1997	6.5100	3.0597	3.0000	1
1443	0	3052	6	3	Q1	1997	8.6800	3.0380	4.0000	1
1443	0	3112	22	3	Q1	1997	2.1700	0.8246	1.0000	1
1443	0	3706	13	7	Q3	1997	15.1900	6.0109	7.0000	2
1443	515	3817	6	7	Q3	1997	4.3400	1.5624	2.0000	1
1443	0	4133	24	11	Q4	1997	6.5100	2.8644	3.0000	1
1443	510	4251	6	5	Q2	1997	4.3400	1.8662	2.0000	1
1443	0	4445	17	5	Q2	1997	6.5100	2.9295	3.0000	1
1443	0	4541	3	4	Q2	1997	8.6800	3.2116	4.0000	1
1443	114	4563	2	4	Q2	1997	4.3400	2.0832	2.0000	1
1443	0	4616	6	12	Q4	1997	6.5100	2.0181	3.0000	1
1443	0	4767	16	6	Q2	1997	8.6800	2.6908	4.0000	1
1443	1157	4901	15	12	Q4	1997	8.6800	3.7324	4.0000	1
1443	0	5174	16	1	Q1	1997	8.6800	3.0380	4.0000	1
1443	0	5241	7	3	Q1	1997	6.5100	2.9295	3.0000	1
1443	0	5244	6	9	Q3	1997	6.5100	1.9530	3.0000	1
1443	0	5596	6	12	Q4	1997	6.5100	3.1899	3.0000	1
1443	501	5736	7	1	Q1	1997	8.6800	3.7324	4.0000	1
1443	0	5835	24	10	Q4	1997	6.5100	2.1483	3.0000	1
1443	0	5895	17	11	Q4	1997	4.3400	2.0398	2.0000	1
1443	1788	5923	23	11	Q4	1997	6.5100	2.9295	3.0000	1
1443	0	6161	17	2	Q1	1997	6.5100	1.9530	3.0000	1
1443	0	6306	13	1	Q1	1997	6.5100	2.6040	3.0000	1
1443	0	6313	17	5	Q2	1997	8.6800	3.4720	4.0000	1
1443	210	6496	3	12	Q4	1997	8.6800	2.9512	4.0000	1
1443	0	6606	24	7	Q3	1997	4.3400	1.3888	2.0000	1
1443	0	6698	13	1	Q1	1997	6.5100	2.4087	3.0000	1
1443	0	6877	24	10	Q4	1997	8.6800	3.6456	4.0000	1
1443	0	7032	2	9	Q3	1997	4.3400	1.9964	2.0000	1
1443	0	7234	16	11	Q4	1997	8.6800	4.0796	4.0000	1
1443	0	7439	7	3	Q1	1997	8.6800	4.1664	4.0000	1
1443	0	7654	15	8	Q3	1997	4.3400	1.5624	2.0000	1
1443	1866	7719	24	11	Q4	1997	4.3400	2.0398	2.0000	1
1443	0	7743	3	10	Q4	1997	4.3400	1.5190	2.0000	1
1443	0	8116	13	11	Q4	1997	6.5100	2.6691	3.0000	1
1443	1220	8351	16	4	Q2	1997	8.6800	3.3852	4.0000	1
1443	0	8452	16	12	Q4	1997	8.6800	2.7776	4.0000	1
1443	1054	8648	14	1	Q1	1997	4.3400	1.9530	2.0000	1
1443	0	8794	17	8	Q3	1997	8.6800	2.7776	4.0000	1
1443	0	8878	2	10	Q4	1997	2.1700	1.0199	1.0000	1
1443	0	9026	13	9	Q3	1997	6.5100	2.4738	3.0000	1
1443	195	9324	3	5	Q2	1997	4.3400	1.9530	2.0000	1
1443	1856	9377	24	6	Q2	1997	8.6800	3.9060	4.0000	1
1443	0	9495	13	7	Q3	1997	6.5100	2.0832	3.0000	1
1443	820	10019	11	2	Q1	1997	4.3400	1.6926	2.0000	1
1443	0	10133	24	8	Q3	1997	6.5100	2.2134	3.0000	1
1443	1851	10191	24	4	Q2	1997	6.5100	2.5389	3.0000	1
1444	0	191	7	12	Q4	1997	3.5200	1.6192	2.0000	1
1444	0	378	16	1	Q1	1997	7.0400	3.3088	4.0000	1
1444	0	404	7	10	Q4	1997	7.0400	2.1824	4.0000	1
1444	0	614	17	12	Q4	1997	3.5200	1.2672	2.0000	1
1444	0	1168	17	12	Q4	1997	3.5200	1.3728	2.0000	1
1444	0	1366	13	4	Q2	1997	5.2800	2.0064	3.0000	1
1444	0	1497	17	8	Q3	1997	3.5200	1.4784	2.0000	1
1444	821	1547	11	2	Q1	1997	3.5200	1.3728	2.0000	1
1444	0	1549	7	12	Q4	1997	3.5200	1.4784	2.0000	1
1444	0	1570	24	10	Q4	1997	5.2800	1.6896	3.0000	1
1444	0	1773	13	11	Q4	1997	7.0400	2.9568	4.0000	1
1444	826	1818	11	5	Q2	1997	8.8000	2.8160	5.0000	1
1444	0	1842	15	6	Q2	1997	7.0400	3.2384	4.0000	1
1444	0	1977	23	10	Q4	1997	5.2800	1.6368	3.0000	1
1444	0	2237	7	6	Q2	1997	5.2800	1.7952	3.0000	1
1444	0	2296	6	4	Q2	1997	5.2800	1.6896	3.0000	1
1444	505	2521	7	2	Q1	1997	7.0400	2.7456	4.0000	1
1444	0	2613	11	2	Q1	1997	3.5200	1.1264	2.0000	1
1444	0	2639	15	10	Q4	1997	3.5200	1.4432	2.0000	1
1444	0	2813	15	5	Q2	1997	5.2800	2.5344	3.0000	1
1444	188	2850	3	2	Q1	1997	3.5200	1.0912	2.0000	1
1444	506	3087	6	3	Q1	1997	5.2800	2.0592	3.0000	1
1444	0	3163	7	9	Q3	1997	5.2800	1.8480	3.0000	1
1444	0	3506	7	4	Q2	1997	5.2800	2.0592	3.0000	1
1444	0	3725	23	9	Q3	1997	7.0400	3.2384	4.0000	1
1444	0	4099	17	10	Q4	1997	5.2800	2.1648	3.0000	1
1444	0	4357	7	3	Q1	1997	5.2800	2.6400	3.0000	1
1444	0	4396	13	11	Q4	1997	7.0400	2.2528	4.0000	1
1444	0	4589	13	7	Q3	1997	7.0400	2.6752	4.0000	1
1444	207	4778	3	11	Q4	1997	3.5200	1.1968	2.0000	1
1444	0	4803	23	7	Q3	1997	7.0400	2.5344	4.0000	1
1444	1314	4892	17	11	Q4	1997	5.2800	1.6368	3.0000	1
1444	0	5142	11	12	Q4	1997	7.0400	2.6048	4.0000	1
1444	0	5158	3	9	Q3	1997	5.2800	1.7424	3.0000	1
1444	1303	5398	17	6	Q2	1997	7.0400	2.8864	4.0000	1
1444	0	5533	13	8	Q3	1997	7.0400	2.7456	4.0000	1
1444	1869	5835	24	12	Q4	1997	5.2800	2.2704	3.0000	1
1444	0	6327	11	10	Q4	1997	5.2800	1.6896	3.0000	1
1444	1140	6399	15	4	Q2	1997	5.2800	1.9536	3.0000	1
1444	0	6681	17	6	Q2	1997	5.2800	2.4816	3.0000	1
1444	0	6932	13	5	Q2	1997	3.5200	1.3728	2.0000	1
1444	0	6966	24	6	Q2	1997	3.5200	1.4432	2.0000	1
1444	0	6966	24	9	Q3	1997	5.2800	1.6896	3.0000	1
1444	0	7641	13	11	Q4	1997	3.5200	1.3728	2.0000	1
1444	0	7830	15	5	Q2	1997	3.5200	1.1968	2.0000	1
1444	0	8185	2	11	Q4	1997	1.7600	0.7040	1.0000	1
1444	0	8572	2	12	Q4	1997	3.5200	1.1968	2.0000	1
1444	1866	8633	24	11	Q4	1997	5.2800	2.2704	3.0000	1
1444	0	8946	23	3	Q1	1997	5.2800	1.6896	3.0000	1
1444	1773	8946	23	4	Q2	1997	5.2800	2.5872	3.0000	1
1444	0	9064	17	12	Q4	1997	5.2800	2.1648	3.0000	1
1444	0	9190	6	10	Q4	1997	7.0400	2.3232	4.0000	1
1444	0	9442	14	5	Q2	1997	3.5200	1.6192	2.0000	1
1444	0	10080	6	5	Q2	1997	7.0400	2.6752	4.0000	1
1445	0	39	13	12	Q4	1997	2.9600	1.1544	4.0000	1
1445	0	255	7	10	Q4	1997	2.2200	1.0212	3.0000	1
1445	1216	430	16	2	Q1	1997	2.9600	1.3616	4.0000	1
1445	0	662	11	11	Q4	1997	2.2200	0.8214	3.0000	1
1445	0	760	3	4	Q2	1997	1.4800	0.5032	2.0000	1
1445	0	760	3	7	Q3	1997	1.4800	0.5920	2.0000	1
1445	0	1036	13	1	Q1	1997	3.7000	1.7020	5.0000	1
1445	0	1309	24	9	Q3	1997	1.4800	0.6512	2.0000	1
1445	0	1433	6	5	Q2	1997	1.4800	0.5328	2.0000	1
1445	0	1529	13	8	Q3	1997	2.9600	1.2136	4.0000	1
1445	502	1605	6	1	Q1	1997	1.4800	0.6512	2.0000	1
1445	0	1610	3	8	Q3	1997	2.9600	1.3616	4.0000	1
1445	0	1987	13	7	Q3	1997	1.4800	0.6512	2.0000	1
1445	0	2135	22	10	Q4	1997	1.4800	0.6808	2.0000	1
1445	0	2234	13	3	Q1	1997	1.4800	0.5772	2.0000	1
1445	0	2448	16	10	Q4	1997	2.2200	0.8436	3.0000	1
1445	0	2664	17	3	Q1	1997	2.2200	0.8658	3.0000	1
1445	0	2830	7	6	Q2	1997	1.4800	0.5476	2.0000	1
1445	0	3197	23	6	Q2	1997	2.2200	0.7770	3.0000	1
1445	0	3577	11	11	Q4	1997	2.2200	0.9768	3.0000	1
1445	0	3706	13	5	Q2	1997	2.9600	1.3616	4.0000	1
1445	0	3731	15	11	Q4	1997	2.2200	0.7326	3.0000	1
1445	1225	3826	16	7	Q3	1997	1.4800	0.4884	2.0000	1
1445	0	4312	24	3	Q1	1997	2.9600	1.3320	4.0000	1
1445	1056	4387	14	1	Q1	1997	1.4800	0.5032	2.0000	1
1445	0	4438	6	12	Q4	1997	2.2200	0.8436	3.0000	1
1445	1776	4567	23	6	Q2	1997	2.2200	0.9768	3.0000	1
1445	0	4727	16	6	Q2	1997	3.7000	1.8500	5.0000	1
1445	0	4892	17	1	Q1	1997	2.2200	0.6882	3.0000	1
1445	0	4915	24	10	Q4	1997	1.4800	0.4588	2.0000	1
1445	1078	4927	14	12	Q4	1997	1.4800	0.6808	2.0000	1
1445	1786	5002	23	10	Q4	1997	2.9600	1.0064	4.0000	1
1445	0	5501	17	10	Q4	1997	2.9600	1.0360	4.0000	1
1445	0	5686	3	1	Q1	1997	1.4800	0.5476	2.0000	1
1445	0	5802	7	5	Q2	1997	2.2200	0.9990	3.0000	1
1445	0	5869	13	3	Q1	1997	2.2200	0.9546	3.0000	1
1445	0	5895	17	9	Q3	1997	2.2200	1.0878	3.0000	1
1445	0	6051	11	5	Q2	1997	2.9600	1.2432	4.0000	1
1445	820	6060	11	2	Q1	1997	1.4800	0.6512	2.0000	1
1445	0	6171	15	5	Q2	1997	2.9600	1.1840	4.0000	1
1445	0	6218	11	6	Q2	1997	1.4800	0.5772	2.0000	1
1445	1845	6460	24	1	Q1	1997	2.9600	1.1544	4.0000	1
1445	0	6493	24	4	Q2	1997	1.4800	0.5328	2.0000	1
1445	0	6696	6	5	Q2	1997	1.4800	0.5032	2.0000	1
1445	0	7410	13	3	Q1	1997	1.4800	0.5180	2.0000	1
1445	0	7617	11	2	Q1	1997	2.9600	0.9176	4.0000	1
1445	0	7989	17	12	Q4	1997	1.4800	0.7104	2.0000	1
1445	1860	8126	24	8	Q3	1997	2.2200	1.0656	3.0000	1
1445	0	8172	17	5	Q2	1997	1.4800	0.5328	2.0000	1
1445	0	8248	6	11	Q4	1997	2.2200	1.0212	3.0000	1
1445	818	8555	11	1	Q1	1997	2.2200	0.8214	3.0000	1
1445	0	8851	7	6	Q2	1997	2.2200	0.9990	3.0000	1
1445	0	8919	13	1	Q1	1997	2.2200	0.7548	3.0000	1
1445	1303	8963	17	6	Q2	1997	1.4800	0.4588	2.0000	1
1445	0	9040	16	7	Q3	1997	2.2200	0.9990	3.0000	1
1445	0	9087	7	5	Q2	1997	1.4800	0.6956	2.0000	1
1445	205	9324	3	10	Q4	1997	2.2200	0.8880	3.0000	1
1445	0	9364	15	9	Q3	1997	2.2200	0.9324	3.0000	1
1445	0	9498	23	1	Q1	1997	2.9600	1.0656	4.0000	1
1445	0	9564	17	2	Q1	1997	2.9600	1.1840	4.0000	1
1445	0	9797	16	6	Q2	1997	2.2200	0.9102	3.0000	1
1445	0	9928	16	11	Q4	1997	2.9600	1.3024	4.0000	1
1445	0	10106	13	7	Q3	1997	2.2200	0.9990	3.0000	1
1446	0	461	11	12	Q4	1997	3.7800	1.3230	3.0000	1
1446	0	1003	17	11	Q4	1997	5.0400	2.5200	4.0000	1
1446	842	1132	11	12	Q4	1997	2.5200	1.1844	2.0000	1
1446	0	1567	16	7	Q3	1997	3.7800	1.5498	3.0000	1
1446	0	1838	24	10	Q4	1997	3.7800	1.2096	3.0000	1
1446	0	1874	17	12	Q4	1997	5.0400	2.1168	4.0000	1
1446	0	1991	13	3	Q1	1997	3.7800	1.3986	3.0000	1
1446	0	2032	23	6	Q2	1997	5.0400	2.4696	4.0000	1
1446	0	2493	17	4	Q2	1997	3.7800	1.2096	3.0000	1
1446	1231	2587	16	9	Q3	1997	3.7800	1.6632	3.0000	1
1446	0	2856	13	7	Q3	1997	3.7800	1.4742	3.0000	1
1446	0	2918	17	2	Q1	1997	5.0400	2.4192	4.0000	1
1446	0	2947	17	5	Q2	1997	3.7800	1.3986	3.0000	1
1446	0	3101	11	11	Q4	1997	2.5200	0.9828	2.0000	1
1446	0	3164	7	5	Q2	1997	3.7800	1.2096	3.0000	1
1446	0	3474	15	5	Q2	1997	2.5200	1.2600	2.0000	1
1446	0	3776	13	1	Q1	1997	5.0400	2.4192	4.0000	1
1446	0	4234	3	7	Q3	1997	5.0400	1.6632	4.0000	1
1446	0	4253	13	8	Q3	1997	3.7800	1.6632	3.0000	1
1446	0	4391	16	12	Q4	1997	5.0400	1.6128	4.0000	1
1446	0	4410	13	5	Q2	1997	3.7800	1.3986	3.0000	1
1446	980	4431	13	3	Q1	1997	2.5200	1.1592	2.0000	1
1446	0	4985	23	1	Q1	1997	5.0400	1.7136	4.0000	1
1446	0	5013	7	12	Q4	1997	5.0400	2.3184	4.0000	1
1446	1294	5026	17	2	Q1	1997	2.5200	0.7812	2.0000	1
1446	108	5164	2	1	Q1	1997	1.2600	0.5418	1.0000	1
1446	0	5216	3	7	Q3	1997	5.0400	2.3184	4.0000	1
1446	982	5329	13	4	Q2	1997	2.5200	0.8064	2.0000	1
1446	829	5340	11	6	Q2	1997	3.7800	1.8522	3.0000	1
1446	0	5542	16	9	Q3	1997	3.7800	1.3230	3.0000	1
1446	1236	5542	16	12	Q4	1997	3.7800	1.7388	3.0000	1
1446	0	5560	13	11	Q4	1997	2.5200	1.2600	2.0000	1
1446	0	5630	6	12	Q4	1997	5.0400	2.3184	4.0000	1
1446	0	5686	3	3	Q1	1997	5.0400	2.1168	4.0000	1
1446	0	5808	7	1	Q1	1997	5.0400	1.8648	4.0000	1
1446	0	5869	13	9	Q3	1997	3.7800	1.6254	3.0000	1
1446	0	5889	24	5	Q2	1997	2.5200	0.8820	2.0000	1
1446	837	5894	11	10	Q4	1997	5.0400	1.9152	4.0000	1
1446	0	5910	15	1	Q1	1997	2.5200	0.8820	2.0000	1
1446	502	5954	6	1	Q1	1997	2.5200	1.2096	2.0000	1
1446	0	6057	11	9	Q3	1997	3.7800	1.2474	3.0000	1
1446	0	6153	16	5	Q2	1997	3.7800	1.5498	3.0000	1
1446	821	6194	11	3	Q1	1997	3.7800	1.8900	3.0000	1
1446	1294	6347	17	2	Q1	1997	5.0400	1.5624	4.0000	1
1446	0	6574	13	9	Q3	1997	5.0400	1.7640	4.0000	1
1446	1866	6658	24	11	Q4	1997	5.0400	2.1168	4.0000	1
1446	0	6688	7	10	Q4	1997	3.7800	1.7766	3.0000	1
1446	0	6799	17	8	Q3	1997	3.7800	1.2852	3.0000	1
1446	0	6894	24	8	Q3	1997	5.0400	1.6632	4.0000	1
1446	0	6957	16	8	Q3	1997	3.7800	1.8144	3.0000	1
1446	0	7171	23	4	Q2	1997	2.5200	1.1844	2.0000	1
1446	0	7294	6	9	Q3	1997	3.7800	1.3230	3.0000	1
1446	0	7354	3	6	Q2	1997	5.0400	1.6128	4.0000	1
1446	0	7354	3	9	Q3	1997	3.7800	1.5498	3.0000	1
1446	980	7522	13	3	Q1	1997	5.0400	2.3184	4.0000	1
1446	515	7605	6	7	Q3	1997	6.3000	3.0240	5.0000	1
1446	0	7768	15	3	Q1	1997	3.7800	1.8900	3.0000	1
1446	0	8098	13	2	Q1	1997	5.0400	2.1672	4.0000	1
1446	0	8242	17	11	Q4	1997	5.0400	1.9656	4.0000	1
1446	0	8275	16	9	Q3	1997	6.3000	2.8980	5.0000	1
1446	513	8296	6	6	Q2	1997	3.7800	1.4364	3.0000	1
1446	0	8351	16	5	Q2	1997	2.5200	1.1088	2.0000	1
1446	0	8485	15	7	Q3	1997	3.7800	1.3230	3.0000	1
1446	0	8561	15	10	Q4	1997	3.7800	1.1718	3.0000	1
1446	0	8805	7	4	Q2	1997	5.0400	2.3184	4.0000	1
1446	0	8814	13	12	Q4	1997	5.0400	2.4192	4.0000	1
1446	0	8963	17	12	Q4	1997	2.5200	1.2600	2.0000	1
1446	0	9318	16	7	Q3	1997	3.7800	1.4364	3.0000	1
1446	190	9324	3	3	Q1	1997	5.0400	2.3184	4.0000	1
1446	0	9369	7	11	Q4	1997	2.5200	0.9828	2.0000	1
1446	1138	9437	15	3	Q1	1997	3.7800	1.2096	3.0000	1
1446	0	9468	11	9	Q3	1997	3.7800	1.5498	3.0000	1
1446	980	9648	13	3	Q1	1997	3.7800	1.8144	3.0000	1
1446	0	10068	23	7	Q3	1997	3.7800	1.5120	3.0000	1
1447	0	226	11	3	Q1	1997	5.9200	2.0128	2.0000	1
1447	1711	420	22	12	Q4	1997	5.9200	2.0720	2.0000	1
1447	0	545	13	7	Q3	1997	11.8400	5.6832	4.0000	1
1447	0	587	17	11	Q4	1997	11.8400	5.8016	4.0000	1
1447	976	1036	13	1	Q1	1997	8.8800	4.3512	3.0000	1
1447	821	1083	11	2	Q1	1997	8.8800	3.8184	3.0000	1
1447	0	1296	15	9	Q3	1997	8.8800	3.9072	3.0000	1
1447	1231	1297	16	9	Q3	1997	8.8800	3.9960	3.0000	1
1447	1225	1310	16	7	Q3	1997	11.8400	5.4464	4.0000	1
1447	516	1316	7	8	Q3	1997	8.8800	2.9304	3.0000	1
1447	1138	1370	15	3	Q1	1997	8.8800	3.1080	3.0000	1
1447	0	1415	16	8	Q3	1997	5.9200	2.7824	2.0000	1
1447	0	1485	15	1	Q1	1997	8.8800	3.1968	3.0000	1
1447	0	1761	24	4	Q2	1997	11.8400	3.7888	4.0000	1
1447	0	2171	23	4	Q2	1997	5.9200	1.8352	2.0000	1
1447	0	2195	6	12	Q4	1997	8.8800	3.1968	3.0000	1
1447	0	2385	6	7	Q3	1997	5.9200	2.5456	2.0000	1
1447	1233	2553	16	10	Q4	1997	5.9200	2.0720	2.0000	1
1447	0	2587	16	5	Q2	1997	8.8800	3.9072	3.0000	1
1447	508	2757	6	4	Q2	1997	14.8000	5.6240	5.0000	1
1447	0	2769	16	12	Q4	1997	8.8800	3.1080	3.0000	1
1447	0	2808	13	7	Q3	1997	8.8800	4.2624	3.0000	1
1447	0	2894	22	5	Q2	1997	5.9200	2.7232	2.0000	1
1447	0	2907	15	8	Q3	1997	5.9200	1.8944	2.0000	1
1447	207	3065	3	11	Q4	1997	11.8400	3.7888	4.0000	1
1447	0	3401	11	12	Q4	1997	11.8400	3.6704	4.0000	1
1447	0	3680	6	1	Q1	1997	14.8000	7.2520	5.0000	1
1447	0	3878	3	2	Q1	1997	8.8800	3.2856	3.0000	1
1447	0	4288	24	5	Q2	1997	11.8400	3.6704	4.0000	1
1447	0	4391	16	5	Q2	1997	11.8400	4.9728	4.0000	1
1447	0	4423	13	5	Q2	1997	11.8400	5.6832	4.0000	1
1447	0	4657	17	3	Q1	1997	8.8800	4.3512	3.0000	1
1447	0	4687	24	10	Q4	1997	11.8400	4.4992	4.0000	1
1447	0	4858	17	10	Q4	1997	11.8400	4.4992	4.0000	1
1447	0	5026	17	12	Q4	1997	5.9200	2.6048	2.0000	1
1447	0	5183	7	3	Q1	1997	11.8400	5.0912	4.0000	1
1447	829	5245	11	6	Q2	1997	8.8800	3.9960	3.0000	1
1447	0	5360	11	5	Q2	1997	11.8400	3.7888	4.0000	1
1447	0	5555	22	9	Q3	1997	8.8800	3.5520	3.0000	1
1447	0	5768	3	12	Q4	1997	8.8800	3.9960	3.0000	1
1447	0	5790	17	12	Q4	1997	5.9200	2.1904	2.0000	1
1447	0	5839	7	11	Q4	1997	11.8400	5.5648	4.0000	1
1447	1845	5901	24	1	Q1	1997	8.8800	3.2856	3.0000	1
1447	0	5944	3	9	Q3	1997	8.8800	3.5520	3.0000	1
1447	0	6288	13	9	Q3	1997	11.8400	4.2624	4.0000	1
1447	0	6716	6	6	Q2	1997	8.8800	3.4632	3.0000	1
1447	0	6802	6	2	Q1	1997	11.8400	4.1440	4.0000	1
1447	0	7319	13	5	Q2	1997	11.8400	4.8544	4.0000	1
1447	0	7436	24	5	Q2	1997	5.9200	1.8352	2.0000	1
1447	0	7569	13	4	Q2	1997	11.8400	5.6832	4.0000	1
1447	0	7586	2	3	Q1	1997	2.9600	1.0952	1.0000	1
1447	0	7781	15	1	Q1	1997	8.8800	3.0192	3.0000	1
1447	505	8000	7	2	Q1	1997	8.8800	3.3744	3.0000	1
1447	1698	8026	22	6	Q2	1997	5.9200	1.8352	2.0000	1
1447	0	8222	15	9	Q3	1997	8.8800	3.1968	3.0000	1
1447	1311	8336	17	10	Q4	1997	8.8800	3.8184	3.0000	1
1447	0	8562	15	4	Q2	1997	8.8800	3.0192	3.0000	1
1447	1303	8994	17	6	Q2	1997	8.8800	2.9304	3.0000	1
1447	0	9477	6	8	Q3	1997	5.9200	2.6048	2.0000	1
1447	0	9491	13	5	Q2	1997	11.8400	5.3280	4.0000	1
1447	0	9667	23	12	Q4	1997	8.8800	3.8184	3.0000	1
1447	826	9719	11	5	Q2	1997	14.8000	7.2520	5.0000	1
1447	1233	9797	16	10	Q4	1997	5.9200	2.9600	2.0000	1
1447	0	9812	13	3	Q1	1997	8.8800	3.3744	3.0000	1
1447	0	9812	13	11	Q4	1997	8.8800	4.2624	3.0000	1
1447	0	9951	3	5	Q2	1997	11.8400	4.3808	4.0000	1
1447	0	10073	23	12	Q4	1997	11.8400	5.4464	4.0000	1
1448	0	99	3	6	Q2	1997	15.7600	5.2008	4.0000	1
1448	0	317	15	11	Q4	1997	11.8200	4.6098	3.0000	1
1448	510	553	6	5	Q2	1997	11.8200	4.9644	3.0000	1
1448	0	647	3	3	Q1	1997	7.8800	3.1520	2.0000	1
1448	0	1166	13	1	Q1	1997	11.8200	5.2008	3.0000	1
1448	0	1341	3	6	Q2	1997	11.8200	4.2552	3.0000	1
1448	0	1567	16	4	Q2	1997	11.8200	5.2008	3.0000	1
1448	204	1622	3	9	Q3	1997	11.8200	4.9644	3.0000	1
1448	0	1682	13	3	Q1	1997	7.8800	2.4428	2.0000	1
1448	1214	1720	16	2	Q1	1997	15.7600	5.6736	4.0000	1
1448	0	1793	13	5	Q2	1997	11.8200	5.5554	3.0000	1
1448	0	1821	13	3	Q1	1997	11.8200	4.7280	3.0000	1
1448	0	1987	13	6	Q2	1997	7.8800	3.7036	2.0000	1
1448	0	2493	17	5	Q2	1997	7.8800	2.5216	2.0000	1
1448	0	2737	15	8	Q3	1997	19.7000	9.8500	5.0000	1
1448	1850	2823	24	3	Q1	1997	15.7600	5.0432	4.0000	1
1448	0	2968	13	12	Q4	1997	23.6400	8.5104	6.0000	1
1448	1141	3069	15	4	Q2	1997	11.8200	3.7824	3.0000	1
1448	0	3466	15	9	Q3	1997	15.7600	6.9344	4.0000	1
1448	0	3552	17	12	Q4	1997	15.7600	5.6736	4.0000	1
1448	0	3642	24	5	Q2	1997	7.8800	3.9400	2.0000	1
1448	1856	3845	24	6	Q2	1997	11.8200	3.9006	3.0000	1
1448	0	3921	23	5	Q2	1997	7.8800	3.3884	2.0000	1
1448	0	4105	3	8	Q3	1997	11.8200	4.6098	3.0000	1
1448	0	4188	6	4	Q2	1997	11.8200	5.3190	3.0000	1
1448	0	4231	17	12	Q4	1997	15.7600	5.8312	4.0000	1
1448	202	4541	3	8	Q3	1997	11.8200	4.9644	3.0000	1
1448	120	4730	2	7	Q3	1997	3.9400	1.3396	1.0000	1
1448	0	4982	24	12	Q4	1997	11.8200	5.6736	3.0000	1
1448	0	5174	16	8	Q3	1997	11.8200	3.9006	3.0000	1
1448	0	5174	16	11	Q4	1997	15.7600	5.5160	4.0000	1
1448	0	5192	6	8	Q3	1997	11.8200	4.6098	3.0000	1
1448	1304	5256	17	7	Q3	1997	15.7600	5.2008	4.0000	1
1448	0	5834	11	12	Q4	1997	15.7600	5.8312	4.0000	1
1448	0	5867	11	1	Q1	1997	15.7600	6.1464	4.0000	1
1448	0	6069	13	1	Q1	1997	11.8200	5.3190	3.0000	1
1448	0	6138	17	2	Q1	1997	7.8800	3.0732	2.0000	1
1448	0	6138	17	9	Q3	1997	15.7600	5.6736	4.0000	1
1448	0	6162	17	9	Q3	1997	11.8200	3.5460	3.0000	1
1448	1293	6313	17	1	Q1	1997	11.8200	5.4372	3.0000	1
1448	1307	6423	17	8	Q3	1997	15.7600	6.7768	4.0000	1
1448	1294	6589	17	2	Q1	1997	11.8200	4.4916	3.0000	1
1448	0	6690	17	8	Q3	1997	7.8800	2.4428	2.0000	1
1448	0	7046	15	7	Q3	1997	11.8200	4.3734	3.0000	1
1448	1312	7059	17	10	Q4	1997	7.8800	3.7036	2.0000	1
1448	1769	7190	23	3	Q1	1997	11.8200	5.5554	3.0000	1
1448	0	7192	2	10	Q4	1997	7.8800	3.5460	2.0000	1
1448	0	7510	15	7	Q3	1997	7.8800	2.6792	2.0000	1
1448	0	7514	17	3	Q1	1997	15.7600	6.3040	4.0000	1
1448	0	7573	3	12	Q4	1997	7.8800	2.9944	2.0000	1
1448	829	7618	11	6	Q2	1997	15.7600	7.8800	4.0000	1
1448	0	7783	7	6	Q2	1997	7.8800	2.9944	2.0000	1
1448	0	7847	24	1	Q1	1997	11.8200	5.2008	3.0000	1
1448	0	7906	13	12	Q4	1997	15.7600	7.2496	4.0000	1
1448	0	9014	13	8	Q3	1997	15.7600	5.2008	4.0000	1
1448	0	9025	13	11	Q4	1997	11.8200	4.7280	3.0000	1
1448	1214	9040	16	2	Q1	1997	15.7600	6.9344	4.0000	1
1448	0	9213	11	1	Q1	1997	7.8800	3.7036	2.0000	1
1448	0	9602	11	4	Q2	1997	11.8200	5.6736	3.0000	1
1448	0	9622	6	12	Q4	1997	19.7000	7.0920	5.0000	1
1448	0	9631	16	6	Q2	1997	11.8200	5.0826	3.0000	1
1448	0	9679	6	4	Q2	1997	11.8200	5.5554	3.0000	1
1448	0	10034	15	11	Q4	1997	11.8200	4.2552	3.0000	1
1448	0	10068	23	8	Q3	1997	15.7600	7.0920	4.0000	1
1448	0	10106	13	11	Q4	1997	11.8200	5.2008	3.0000	1
1448	0	10240	3	12	Q4	1997	11.8200	5.2008	3.0000	1
1449	0	192	16	7	Q3	1997	1.7400	0.6786	2.0000	1
1449	1845	207	24	1	Q1	1997	2.6100	0.7830	3.0000	1
1449	0	463	23	5	Q2	1997	1.7400	0.6960	2.0000	1
1449	0	514	14	10	Q4	1997	1.7400	0.8352	2.0000	1
1449	0	711	17	12	Q4	1997	1.7400	0.6960	2.0000	1
1449	0	1130	15	6	Q2	1997	2.6100	1.0701	3.0000	1
1449	0	1153	13	1	Q1	1997	2.6100	1.1484	3.0000	1
1449	1786	1289	23	10	Q4	1997	2.6100	0.8613	3.0000	1
1449	0	1297	16	2	Q1	1997	4.3500	1.5660	5.0000	1
1449	0	1556	17	2	Q1	1997	1.7400	0.7482	2.0000	1
1449	1847	1565	24	2	Q1	1997	2.6100	1.0701	3.0000	1
1449	0	1800	11	5	Q2	1997	2.6100	0.9135	3.0000	1
1449	0	1950	24	2	Q1	1997	2.6100	0.8352	3.0000	1
1449	986	1991	13	6	Q2	1997	3.4800	1.6008	4.0000	1
1449	0	2890	6	10	Q4	1997	1.7400	0.7830	2.0000	1
1449	986	3046	13	6	Q2	1997	1.7400	0.7482	2.0000	1
1449	0	3112	22	3	Q1	1997	1.7400	0.8526	2.0000	1
1449	0	3130	13	1	Q1	1997	2.6100	0.8874	3.0000	1
1449	0	3130	13	7	Q3	1997	3.4800	1.1484	4.0000	1
1449	0	3351	22	9	Q3	1997	0.8700	0.3741	1.0000	1
1449	0	3360	13	5	Q2	1997	1.7400	0.8352	2.0000	1
1449	1866	3639	24	11	Q4	1997	1.7400	0.5394	2.0000	1
1449	0	3702	6	2	Q1	1997	3.4800	1.1484	4.0000	1
1449	0	3815	2	12	Q4	1997	0.8700	0.3306	1.0000	1
1449	129	4411	2	11	Q4	1997	0.8700	0.3567	1.0000	1
1449	0	4863	2	1	Q1	1997	2.6100	0.8352	3.0000	1
1449	0	5061	7	10	Q4	1997	1.7400	0.8178	2.0000	1
1449	504	5062	7	2	Q1	1997	1.7400	0.7830	2.0000	1
1449	0	5238	17	1	Q1	1997	3.4800	1.0440	4.0000	1
1449	0	5256	17	4	Q2	1997	1.7400	0.6612	2.0000	1
1449	0	5262	6	1	Q1	1997	2.6100	0.8874	3.0000	1
1449	190	5376	3	3	Q1	1997	3.4800	1.3224	4.0000	1
1449	0	5486	24	2	Q1	1997	2.6100	1.0701	3.0000	1
1449	0	5643	15	12	Q4	1997	1.7400	0.5220	2.0000	1
1449	0	5898	3	12	Q4	1997	2.6100	1.2006	3.0000	1
1449	0	5923	23	10	Q4	1997	2.6100	1.2006	3.0000	1
1449	0	5929	15	8	Q3	1997	4.3500	1.7400	5.0000	1
1449	0	5958	13	2	Q1	1997	3.4800	1.1484	4.0000	1
1449	0	6069	13	8	Q3	1997	1.7400	0.6960	2.0000	1
1449	508	6400	6	4	Q2	1997	3.4800	1.2528	4.0000	1
1449	210	6496	3	12	Q4	1997	2.6100	0.8613	3.0000	1
1449	0	6686	13	10	Q4	1997	2.6100	0.8352	3.0000	1
1449	0	6948	24	7	Q3	1997	2.6100	1.2789	3.0000	1
1449	0	6948	24	11	Q4	1997	3.4800	1.6008	4.0000	1
1449	1231	6957	16	9	Q3	1997	1.7400	0.5916	2.0000	1
1449	0	6993	2	8	Q3	1997	1.7400	0.6090	2.0000	1
1449	0	7243	13	11	Q4	1997	3.4800	1.0440	4.0000	1
1449	0	7441	24	11	Q4	1997	1.7400	0.6960	2.0000	1
1449	0	7897	15	2	Q1	1997	2.6100	1.1745	3.0000	1
1449	501	8124	7	1	Q1	1997	1.7400	0.5916	2.0000	1
1449	1235	8351	16	11	Q4	1997	2.6100	1.2267	3.0000	1
1449	1304	8617	17	7	Q3	1997	2.6100	0.7830	3.0000	1
1449	0	9448	13	6	Q2	1997	2.6100	1.0701	3.0000	1
1449	0	9639	17	2	Q1	1997	2.6100	1.2006	3.0000	1
1449	0	9752	17	5	Q2	1997	3.4800	1.3572	4.0000	1
1449	980	10118	13	3	Q1	1997	2.6100	0.9135	3.0000	1
1450	0	208	13	11	Q4	1997	5.5400	2.4930	2.0000	1
1450	0	541	24	3	Q1	1997	5.5400	2.4376	2.0000	1
1450	0	558	11	9	Q3	1997	5.5400	2.4376	2.0000	1
1450	1236	769	16	12	Q4	1997	8.3100	3.6564	3.0000	1
1450	0	792	7	7	Q3	1997	5.5400	1.7728	2.0000	1
1450	0	893	13	9	Q3	1997	11.0800	3.5456	4.0000	1
1450	0	901	13	4	Q2	1997	8.3100	3.4902	3.0000	1
1450	0	1132	11	9	Q3	1997	8.3100	2.7423	3.0000	1
1450	0	1187	13	7	Q3	1997	8.3100	2.4930	3.0000	1
1450	0	1202	11	7	Q3	1997	5.5400	2.6038	2.0000	1
1450	980	1266	13	3	Q1	1997	8.3100	2.5761	3.0000	1
1450	0	1360	13	12	Q4	1997	8.3100	3.4071	3.0000	1
1450	0	1706	13	6	Q2	1997	8.3100	3.4902	3.0000	1
1450	0	1794	13	3	Q1	1997	11.0800	5.2076	4.0000	1
1450	0	2106	7	5	Q2	1997	8.3100	3.4902	3.0000	1
1450	0	2280	13	8	Q3	1997	8.3100	3.5733	3.0000	1
1450	0	2438	7	1	Q1	1997	8.3100	2.9916	3.0000	1
1450	0	2542	7	3	Q1	1997	11.0800	3.6564	4.0000	1
1450	0	2570	16	12	Q4	1997	11.0800	5.0968	4.0000	1
1450	0	2677	13	7	Q3	1997	11.0800	3.4348	4.0000	1
1450	1140	2763	15	4	Q2	1997	11.0800	5.0968	4.0000	1
1450	0	2933	24	6	Q2	1997	8.3100	3.4071	3.0000	1
1450	992	3153	13	9	Q3	1997	8.3100	3.3240	3.0000	1
1450	0	3302	13	9	Q3	1997	8.3100	2.7423	3.0000	1
1450	0	3369	24	9	Q3	1997	8.3100	4.0719	3.0000	1
1450	0	3418	3	6	Q2	1997	8.3100	4.0719	3.0000	1
1450	1311	3773	17	10	Q4	1997	8.3100	3.4902	3.0000	1
1450	1772	4070	23	4	Q2	1997	11.0800	3.3240	4.0000	1
1450	1216	4175	16	2	Q1	1997	8.3100	4.1550	3.0000	1
1450	0	4239	17	9	Q3	1997	13.8500	5.9555	5.0000	1
1450	0	4295	11	1	Q1	1997	8.3100	3.6564	3.0000	1
1450	0	4340	17	5	Q2	1997	11.0800	3.6564	4.0000	1
1450	821	4461	11	3	Q1	1997	8.3100	3.9057	3.0000	1
1450	0	4582	7	10	Q4	1997	8.3100	3.5733	3.0000	1
1450	0	5147	13	10	Q4	1997	5.5400	2.6592	2.0000	1
1450	0	5353	23	3	Q1	1997	8.3100	2.9085	3.0000	1
1450	0	5846	11	1	Q1	1997	8.3100	3.0747	3.0000	1
1450	0	6253	15	8	Q3	1997	11.0800	4.5428	4.0000	1
1450	0	6454	15	6	Q2	1997	8.3100	3.5733	3.0000	1
1450	0	7100	17	6	Q2	1997	8.3100	3.8226	3.0000	1
1450	826	7137	11	5	Q2	1997	11.0800	3.9888	4.0000	1
1450	201	7377	3	8	Q3	1997	8.3100	3.4071	3.0000	1
1450	0	7920	17	2	Q1	1997	8.3100	3.2409	3.0000	1
1450	0	8070	6	7	Q3	1997	11.0800	5.3184	4.0000	1
1450	0	8374	3	4	Q2	1997	8.3100	3.2409	3.0000	1
1450	0	8442	17	6	Q2	1997	5.5400	2.6592	2.0000	1
1450	0	8578	23	2	Q1	1997	8.3100	2.7423	3.0000	1
1450	0	8919	13	1	Q1	1997	11.0800	3.5456	4.0000	1
1450	1214	9200	16	2	Q1	1997	11.0800	5.3184	4.0000	1
1450	0	9533	24	5	Q2	1997	13.8500	4.8475	5.0000	1
1450	0	9638	11	9	Q3	1997	11.0800	3.6564	4.0000	1
1450	0	9728	16	8	Q3	1997	8.3100	2.4930	3.0000	1
1450	0	9928	16	4	Q2	1997	8.3100	3.3240	3.0000	1
1450	0	10225	23	5	Q2	1997	8.3100	2.7423	3.0000	1
1451	0	20	24	1	Q1	1997	4.8600	1.7496	3.0000	1
1451	0	191	6	9	Q3	1997	6.4800	2.4624	4.0000	1
1451	0	511	16	5	Q2	1997	6.4800	2.1384	4.0000	1
1451	204	1005	3	9	Q3	1997	4.8600	2.3814	3.0000	1
1451	0	1159	11	8	Q3	1997	6.4800	1.9440	4.0000	1
1451	0	1216	17	1	Q1	1997	4.8600	2.2842	3.0000	1
1451	0	1642	15	7	Q3	1997	4.8600	1.9926	3.0000	1
1451	976	1721	13	1	Q1	1997	4.8600	1.5552	3.0000	1
1451	0	1734	2	6	Q2	1997	3.2400	1.6200	2.0000	1
1451	0	2255	24	10	Q4	1997	4.8600	1.5552	3.0000	1
1451	1858	2502	24	7	Q3	1997	6.4800	2.6568	4.0000	1
1451	1860	2605	24	8	Q3	1997	4.8600	1.6038	3.0000	1
1451	0	2667	7	10	Q4	1997	3.2400	1.5552	2.0000	1
1451	0	2681	7	12	Q4	1997	6.4800	2.8512	4.0000	1
1451	0	2829	23	5	Q2	1997	6.4800	2.1384	4.0000	1
1451	508	3087	6	4	Q2	1997	3.2400	1.2960	2.0000	1
1451	0	3976	17	4	Q2	1997	6.4800	2.5272	4.0000	1
1451	0	4006	6	6	Q2	1997	4.8600	1.8954	3.0000	1
1451	523	4030	6	11	Q4	1997	6.4800	2.1384	4.0000	1
1451	0	4041	24	10	Q4	1997	6.4800	2.1384	4.0000	1
1451	0	4695	13	8	Q3	1997	4.8600	2.4300	3.0000	1
1451	0	4697	15	10	Q4	1997	6.4800	2.1384	4.0000	1
1451	818	4784	11	1	Q1	1997	8.1000	3.0780	5.0000	1
1451	0	4815	15	5	Q2	1997	3.2400	1.2312	2.0000	1
1451	0	4846	17	8	Q3	1997	6.4800	3.2400	4.0000	1
1451	0	4925	16	8	Q3	1997	3.2400	1.4256	2.0000	1
1451	1768	4985	23	2	Q1	1997	6.4800	2.2032	4.0000	1
1451	0	5126	24	11	Q4	1997	6.4800	2.5920	4.0000	1
1451	0	5733	11	12	Q4	1997	4.8600	2.1870	3.0000	1
1451	0	5952	15	7	Q3	1997	3.2400	1.3608	2.0000	1
1451	0	6130	7	1	Q1	1997	4.8600	1.4580	3.0000	1
1451	0	6148	11	10	Q4	1997	4.8600	1.5552	3.0000	1
1451	0	6184	6	4	Q2	1997	6.4800	3.1752	4.0000	1
1451	836	6218	11	9	Q3	1997	4.8600	1.6038	3.0000	1
1451	526	6375	6	12	Q4	1997	6.4800	2.1384	4.0000	1
1451	0	6388	11	11	Q4	1997	3.2400	1.2636	2.0000	1
1451	826	7298	11	5	Q2	1997	3.2400	1.1988	2.0000	1
1451	820	7433	11	2	Q1	1997	4.8600	2.0898	3.0000	1
1451	0	7639	13	7	Q3	1997	4.8600	2.3328	3.0000	1
1451	833	7717	11	8	Q3	1997	4.8600	1.6524	3.0000	1
1451	0	7862	16	12	Q4	1997	8.1000	3.3210	5.0000	1
1451	0	7915	13	10	Q4	1997	6.4800	2.2680	4.0000	1
1451	0	7989	17	7	Q3	1997	4.8600	1.7010	3.0000	1
1451	1136	8107	15	2	Q1	1997	8.1000	2.6730	5.0000	1
1451	0	8354	24	10	Q4	1997	3.2400	1.2960	2.0000	1
1451	0	8359	17	5	Q2	1997	4.8600	2.0898	3.0000	1
1451	0	8622	6	4	Q2	1997	6.4800	2.5272	4.0000	1
1451	0	9064	17	11	Q4	1997	4.8600	1.9926	3.0000	1
1451	0	9208	15	2	Q1	1997	4.8600	2.1870	3.0000	1
1451	0	9213	11	10	Q4	1997	3.2400	1.2960	2.0000	1
1451	526	9252	6	12	Q4	1997	4.8600	1.6524	3.0000	1
1451	1294	9534	17	2	Q1	1997	4.8600	1.9926	3.0000	1
1451	1152	9569	15	9	Q3	1997	6.4800	2.8512	4.0000	1
1451	0	10248	15	4	Q2	1997	4.8600	1.6038	3.0000	1
1452	0	130	14	12	Q4	1997	2.8900	1.1560	1.0000	1
1452	0	143	6	4	Q2	1997	11.5600	4.8552	4.0000	1
1452	0	213	7	8	Q3	1997	8.6700	4.0749	3.0000	1
1452	0	834	24	9	Q3	1997	8.6700	3.4680	3.0000	1
1452	0	910	15	7	Q3	1997	8.6700	3.8148	3.0000	1
1452	204	1005	3	9	Q3	1997	5.7800	2.7166	2.0000	1
1452	0	1104	6	10	Q4	1997	8.6700	3.3813	3.0000	1
1452	0	1187	13	11	Q4	1997	11.5600	4.1616	4.0000	1
1452	0	1247	6	7	Q3	1997	11.5600	3.6992	4.0000	1
1452	0	1289	23	9	Q3	1997	8.6700	2.7744	3.0000	1
1452	829	1412	11	6	Q2	1997	5.7800	2.3120	2.0000	1
1452	0	1451	3	12	Q4	1997	11.5600	4.8552	4.0000	1
1452	0	1528	16	11	Q4	1997	11.5600	4.1616	4.0000	1
1452	0	1660	13	3	Q1	1997	11.5600	5.7800	4.0000	1
1452	0	1720	16	12	Q4	1997	11.5600	4.0460	4.0000	1
1452	0	1724	7	11	Q4	1997	8.6700	3.8148	3.0000	1
1452	0	1896	22	11	Q4	1997	2.8900	1.1849	1.0000	1
1452	0	2141	7	6	Q2	1997	11.5600	3.8148	4.0000	1
1452	0	2350	2	12	Q4	1997	5.7800	2.1386	2.0000	1
1452	519	2571	6	9	Q3	1997	8.6700	3.9882	3.0000	1
1452	0	2769	16	1	Q1	1997	11.5600	4.6240	4.0000	1
1452	511	3010	6	5	Q2	1997	8.6700	3.3813	3.0000	1
1452	0	3243	13	1	Q1	1997	11.5600	4.8552	4.0000	1
1452	982	3388	13	4	Q2	1997	5.7800	1.7340	2.0000	1
1452	0	3549	22	5	Q2	1997	5.7800	1.9074	2.0000	1
1452	826	3577	11	5	Q2	1997	11.5600	5.3176	4.0000	1
1452	0	3748	13	7	Q3	1997	8.6700	2.6877	3.0000	1
1452	0	3932	15	10	Q4	1997	11.5600	4.9708	4.0000	1
1452	519	4016	6	9	Q3	1997	8.6700	2.7744	3.0000	1
1452	0	4021	16	8	Q3	1997	5.7800	2.1964	2.0000	1
1452	0	4162	6	8	Q3	1997	11.5600	3.9304	4.0000	1
1452	517	4403	7	8	Q3	1997	8.6700	2.6877	3.0000	1
1452	0	4527	3	3	Q1	1997	8.6700	3.9015	3.0000	1
1452	1293	4564	17	1	Q1	1997	11.5600	4.7396	4.0000	1
1452	0	4606	3	10	Q4	1997	5.7800	2.5432	2.0000	1
1452	0	4868	16	6	Q2	1997	8.6700	2.7744	3.0000	1
1452	508	5107	6	4	Q2	1997	8.6700	3.1212	3.0000	1
1452	0	5499	11	1	Q1	1997	8.6700	2.8611	3.0000	1
1452	0	5742	16	5	Q2	1997	8.6700	3.0345	3.0000	1
1452	0	5766	16	1	Q1	1997	11.5600	4.5084	4.0000	1
1452	1866	5901	24	11	Q4	1997	5.7800	1.9652	2.0000	1
1452	1157	5905	15	12	Q4	1997	8.6700	3.8148	3.0000	1
1452	505	5948	7	2	Q1	1997	11.5600	3.5836	4.0000	1
1452	0	5991	3	3	Q1	1997	8.6700	3.2079	3.0000	1
1452	1307	6061	17	8	Q3	1997	5.7800	1.8496	2.0000	1
1452	0	6186	15	10	Q4	1997	11.5600	4.2772	4.0000	1
1452	1220	6307	16	4	Q2	1997	11.5600	3.8148	4.0000	1
1452	0	6575	11	12	Q4	1997	5.7800	1.8496	2.0000	1
1452	0	6599	22	9	Q3	1997	2.8900	1.1560	1.0000	1
1452	0	6666	17	4	Q2	1997	11.5600	5.5488	4.0000	1
1452	0	6712	16	11	Q4	1997	11.5600	4.6240	4.0000	1
1452	980	6733	13	3	Q1	1997	8.6700	3.7281	3.0000	1
1452	0	6866	17	3	Q1	1997	8.6700	4.1616	3.0000	1
1452	0	6880	15	11	Q4	1997	5.7800	1.9652	2.0000	1
1452	0	7151	24	11	Q4	1997	8.6700	3.2079	3.0000	1
1452	0	7363	7	10	Q4	1997	8.6700	4.0749	3.0000	1
1452	0	7366	3	9	Q3	1997	11.5600	4.7396	4.0000	1
1452	0	7382	22	8	Q3	1997	5.7800	1.9652	2.0000	1
1452	0	7608	15	9	Q3	1997	5.7800	2.6010	2.0000	1
1452	0	7715	13	2	Q1	1997	11.5600	4.7396	4.0000	1
1452	0	7735	15	8	Q3	1997	5.7800	2.4276	2.0000	1
1452	0	7811	11	6	Q2	1997	11.5600	4.3928	4.0000	1
1452	0	7845	13	7	Q3	1997	11.5600	3.8148	4.0000	1
1452	1303	7913	17	6	Q2	1997	11.5600	3.5836	4.0000	1
1452	0	8187	11	7	Q3	1997	8.6700	4.2483	3.0000	1
1452	202	8202	3	8	Q3	1997	8.6700	2.7744	3.0000	1
1452	1140	8238	15	4	Q2	1997	8.6700	3.4680	3.0000	1
1452	0	8442	17	7	Q3	1997	11.5600	4.7396	4.0000	1
1452	0	8619	13	10	Q4	1997	11.5600	5.2020	4.0000	1
1452	0	8731	3	12	Q4	1997	8.6700	2.7744	3.0000	1
1452	0	8901	13	9	Q3	1997	11.5600	5.5488	4.0000	1
1452	0	8923	24	4	Q2	1997	8.6700	3.7281	3.0000	1
1452	0	8975	15	7	Q3	1997	8.6700	4.0749	3.0000	1
1452	1846	9057	24	2	Q1	1997	8.6700	3.2946	3.0000	1
1452	1304	9224	17	7	Q3	1997	8.6700	2.6877	3.0000	1
1452	1142	9245	15	5	Q2	1997	8.6700	3.7281	3.0000	1
1452	992	9256	13	9	Q3	1997	8.6700	3.1212	3.0000	1
1452	0	9300	7	12	Q4	1997	11.5600	4.9708	4.0000	1
1452	1314	9327	17	11	Q4	1997	8.6700	3.4680	3.0000	1
1452	0	9967	23	11	Q4	1997	14.4500	7.2250	5.0000	1
1452	523	9979	6	11	Q4	1997	8.6700	3.9015	3.0000	1
1452	523	10144	7	11	Q4	1997	8.6700	2.6877	3.0000	1
1453	514	62	7	7	Q3	1997	9.3300	3.3588	3.0000	1
1453	1000	398	13	12	Q4	1997	12.4400	4.6028	4.0000	1
1453	0	472	17	9	Q3	1997	12.4400	5.9712	4.0000	1
1453	0	485	15	12	Q4	1997	9.3300	4.4784	3.0000	1
1453	841	552	11	12	Q4	1997	9.3300	4.1985	3.0000	1
1453	0	702	24	12	Q4	1997	12.4400	4.7272	4.0000	1
1453	0	1037	7	10	Q4	1997	6.2200	2.4880	2.0000	1
1453	0	1145	17	9	Q3	1997	9.3300	4.4784	3.0000	1
1453	1311	1334	17	10	Q4	1997	9.3300	4.3851	3.0000	1
1453	210	1533	3	12	Q4	1997	12.4400	4.6028	4.0000	1
1453	0	1579	15	9	Q3	1997	12.4400	4.3540	4.0000	1
1453	0	1622	3	7	Q3	1997	9.3300	2.7990	3.0000	1
1453	0	1786	24	9	Q3	1997	12.4400	5.9712	4.0000	1
1453	205	1844	3	10	Q4	1997	9.3300	4.2918	3.0000	1
1453	0	1914	24	2	Q1	1997	9.3300	4.1052	3.0000	1
1453	1233	2019	16	10	Q4	1997	12.4400	3.7320	4.0000	1
1453	518	2523	6	8	Q3	1997	12.4400	3.8564	4.0000	1
1453	1231	2587	16	9	Q3	1997	6.2200	3.0478	2.0000	1
1453	0	2664	17	1	Q1	1997	9.3300	2.7990	3.0000	1
1453	818	2674	11	1	Q1	1997	9.3300	4.3851	3.0000	1
1453	0	2769	16	12	Q4	1997	9.3300	2.8923	3.0000	1
1453	1778	2829	23	7	Q3	1997	6.2200	2.4258	2.0000	1
1453	0	2869	6	5	Q2	1997	12.4400	5.3492	4.0000	1
1453	201	2878	3	8	Q3	1997	9.3300	2.9856	3.0000	1
1453	0	2897	15	2	Q1	1997	9.3300	4.1052	3.0000	1
1453	821	2908	11	2	Q1	1997	12.4400	5.3492	4.0000	1
1453	519	3031	7	9	Q3	1997	12.4400	3.8564	4.0000	1
1453	0	3246	7	3	Q1	1997	12.4400	4.9760	4.0000	1
1453	0	3463	13	3	Q1	1997	6.2200	2.3014	2.0000	1
1453	0	4525	6	9	Q3	1997	12.4400	4.1052	4.0000	1
1453	0	4534	6	3	Q1	1997	6.2200	2.1770	2.0000	1
1453	0	4618	3	11	Q4	1997	12.4400	4.9760	4.0000	1
1453	0	5138	24	11	Q4	1997	12.4400	4.1052	4.0000	1
1453	0	5174	16	4	Q2	1997	9.3300	4.1985	3.0000	1
1453	504	5729	7	2	Q1	1997	9.3300	4.0119	3.0000	1
1453	0	5810	13	10	Q4	1997	9.3300	3.9186	3.0000	1
1453	0	6168	17	5	Q2	1997	6.2200	2.7990	2.0000	1
1453	0	6321	14	9	Q3	1997	3.1100	1.4617	1.0000	1
1453	1858	6414	24	7	Q3	1997	6.2200	2.3014	2.0000	1
1453	0	6544	13	6	Q2	1997	12.4400	4.7272	4.0000	1
1453	0	6574	13	7	Q3	1997	12.4400	4.1052	4.0000	1
1453	0	6723	15	9	Q3	1997	6.2200	2.1770	2.0000	1
1453	0	6982	13	7	Q3	1997	9.3300	3.0789	3.0000	1
1453	0	7095	24	4	Q2	1997	6.2200	1.9282	2.0000	1
1453	0	7312	24	12	Q4	1997	12.4400	5.9712	4.0000	1
1453	0	7319	13	9	Q3	1997	6.2200	3.1100	2.0000	1
1453	0	7331	11	2	Q1	1997	9.3300	3.8253	3.0000	1
1453	205	7354	3	10	Q4	1997	9.3300	4.1052	3.0000	1
1453	0	7521	13	3	Q1	1997	9.3300	3.0789	3.0000	1
1453	0	7579	15	10	Q4	1997	9.3300	3.7320	3.0000	1
1453	0	7619	7	12	Q4	1997	9.3300	3.1722	3.0000	1
1453	0	7913	17	12	Q4	1997	12.4400	3.8564	4.0000	1
1453	0	8172	17	6	Q2	1997	9.3300	3.4521	3.0000	1
1453	1303	8172	17	6	Q2	1997	12.4400	5.4736	4.0000	1
1453	0	8414	17	7	Q3	1997	9.3300	4.0119	3.0000	1
1453	0	8504	13	2	Q1	1997	9.3300	3.1722	3.0000	1
1453	0	8687	23	6	Q2	1997	12.4400	4.6028	4.0000	1
1453	0	8724	7	3	Q1	1997	12.4400	4.6028	4.0000	1
1453	0	8901	13	2	Q1	1997	9.3300	3.2655	3.0000	1
1453	0	8945	23	6	Q2	1997	6.2200	2.7368	2.0000	1
1453	0	9029	3	12	Q4	1997	12.4400	5.7224	4.0000	1
1453	1304	9064	17	7	Q3	1997	9.3300	3.0789	3.0000	1
1453	0	9110	15	4	Q2	1997	6.2200	2.9234	2.0000	1
1453	504	9156	7	2	Q1	1997	9.3300	4.5717	3.0000	1
1453	1307	9366	17	8	Q3	1997	9.3300	4.1052	3.0000	1
1453	1851	9433	24	4	Q2	1997	12.4400	5.3492	4.0000	1
1453	0	9715	17	1	Q1	1997	12.4400	5.2248	4.0000	1
1453	0	9734	17	12	Q4	1997	9.3300	4.2918	3.0000	1
1453	0	9870	22	6	Q2	1997	3.1100	1.2129	1.0000	1
1453	0	9931	6	11	Q4	1997	6.2200	2.4258	2.0000	1
1453	988	9972	13	7	Q3	1997	12.4400	5.3492	4.0000	1
1453	0	10116	17	8	Q3	1997	12.4400	4.1052	4.0000	1
1453	508	10259	6	4	Q2	1997	12.4400	5.4736	4.0000	1
1454	0	154	13	3	Q1	1997	13.5600	5.2884	4.0000	1
1454	0	484	13	1	Q1	1997	13.5600	5.5596	4.0000	1
1454	1788	569	23	11	Q4	1997	13.5600	6.7800	4.0000	1
1454	1303	636	17	6	Q2	1997	13.5600	5.8308	4.0000	1
1454	0	638	11	3	Q1	1997	10.1700	4.6782	3.0000	1
1454	1845	720	24	1	Q1	1997	13.5600	4.4748	4.0000	1
1454	0	730	7	1	Q1	1997	13.5600	5.0172	4.0000	1
1454	0	1528	16	6	Q2	1997	13.5600	4.8816	4.0000	1
1454	0	1613	7	9	Q3	1997	10.1700	4.2714	3.0000	1
1454	508	1714	6	4	Q2	1997	13.5600	4.4748	4.0000	1
1454	0	1838	24	6	Q2	1997	10.1700	4.4748	3.0000	1
1454	1866	2168	24	11	Q4	1997	10.1700	4.5765	3.0000	1
1454	0	2183	15	11	Q4	1997	13.5600	4.4748	4.0000	1
1454	0	2201	16	10	Q4	1997	6.7800	2.1696	2.0000	1
1454	0	2251	13	5	Q2	1997	13.5600	4.3392	4.0000	1
1454	0	2298	3	1	Q1	1997	10.1700	3.5595	3.0000	1
1454	1850	2405	24	3	Q1	1997	10.1700	3.2544	3.0000	1
1454	0	2663	16	10	Q4	1997	10.1700	4.4748	3.0000	1
1454	0	2700	24	11	Q4	1997	13.5600	4.3392	4.0000	1
1454	0	3178	11	12	Q4	1997	13.5600	5.2884	4.0000	1
1454	0	3231	17	12	Q4	1997	13.5600	4.7460	4.0000	1
1454	1698	3549	22	6	Q2	1997	3.3900	1.1865	1.0000	1
1454	0	3716	17	7	Q3	1997	10.1700	3.3561	3.0000	1
1454	0	3855	15	7	Q3	1997	10.1700	3.6612	3.0000	1
1454	0	3889	3	12	Q4	1997	6.7800	2.1018	2.0000	1
1454	0	4116	11	11	Q4	1997	13.5600	5.5596	4.0000	1
1454	0	4166	15	12	Q4	1997	13.5600	4.4748	4.0000	1
1454	523	4186	7	11	Q4	1997	10.1700	3.2544	3.0000	1
1454	0	4251	7	10	Q4	1997	13.5600	6.6444	4.0000	1
1454	1152	4304	15	9	Q3	1997	13.5600	5.4240	4.0000	1
1454	0	4315	17	6	Q2	1997	10.1700	4.4748	3.0000	1
1454	0	4545	15	10	Q4	1997	6.7800	2.1018	2.0000	1
1454	1236	4676	16	12	Q4	1997	10.1700	3.3561	3.0000	1
1454	0	4691	17	9	Q3	1997	6.7800	3.1188	2.0000	1
1454	0	4767	16	5	Q2	1997	13.5600	4.7460	4.0000	1
1454	0	4836	11	6	Q2	1997	10.1700	4.4748	3.0000	1
1454	0	5024	15	11	Q4	1997	6.7800	2.4408	2.0000	1
1454	0	5032	15	1	Q1	1997	6.7800	2.7120	2.0000	1
1454	0	5063	3	8	Q3	1997	13.5600	6.2376	4.0000	1
1454	0	5092	17	2	Q1	1997	10.1700	3.9663	3.0000	1
1454	0	5192	7	3	Q1	1997	13.5600	4.6104	4.0000	1
1454	0	5230	13	10	Q4	1997	10.1700	3.2544	3.0000	1
1454	0	5419	17	8	Q3	1997	10.1700	4.4748	3.0000	1
1454	0	5586	14	9	Q3	1997	6.7800	2.1696	2.0000	1
1454	0	5760	13	12	Q4	1997	10.1700	3.3561	3.0000	1
1454	1860	5774	24	8	Q3	1997	13.5600	6.3732	4.0000	1
1454	0	5862	2	8	Q3	1997	3.3900	1.4238	1.0000	1
1454	0	6313	17	10	Q4	1997	13.5600	4.7460	4.0000	1
1454	0	6570	11	5	Q2	1997	10.1700	4.4748	3.0000	1
1454	0	6574	13	5	Q2	1997	13.5600	4.4748	4.0000	1
1454	0	6715	7	12	Q4	1997	10.1700	3.2544	3.0000	1
1454	0	6832	3	8	Q3	1997	10.1700	4.3731	3.0000	1
1454	0	7065	17	3	Q1	1997	13.5600	5.1528	4.0000	1
1454	0	7084	14	3	Q1	1997	3.3900	1.3221	1.0000	1
1454	0	7266	24	10	Q4	1997	13.5600	6.6444	4.0000	1
1454	0	7556	17	3	Q1	1997	16.9500	8.1360	5.0000	1
1454	0	7580	17	5	Q2	1997	10.1700	4.5765	3.0000	1
1454	821	7887	11	2	Q1	1997	13.5600	6.7800	4.0000	1
1454	523	8017	7	11	Q4	1997	13.5600	4.7460	4.0000	1
1454	0	8113	24	10	Q4	1997	13.5600	5.8308	4.0000	1
1454	0	8404	3	4	Q2	1997	13.5600	5.1528	4.0000	1
1454	185	8960	3	1	Q1	1997	10.1700	3.3561	3.0000	1
1454	0	9679	6	5	Q2	1997	10.1700	3.2544	3.0000	1
1454	1846	9879	24	2	Q1	1997	10.1700	4.9833	3.0000	1
1454	1157	10194	15	12	Q4	1997	10.1700	4.6782	3.0000	1
1455	0	383	14	9	Q3	1997	5.0600	2.3782	2.0000	1
1455	0	484	13	2	Q1	1997	10.1200	3.7444	4.0000	1
1455	0	993	13	5	Q2	1997	7.5900	2.9601	3.0000	1
1455	0	1121	15	8	Q3	1997	10.1200	4.5540	4.0000	1
1455	1077	1184	14	11	Q4	1997	5.0600	2.4794	2.0000	1
1455	0	1339	13	11	Q4	1997	10.1200	4.3516	4.0000	1
1455	0	1607	17	2	Q1	1997	7.5900	3.5673	3.0000	1
1455	0	1864	15	12	Q4	1997	12.6500	5.4395	5.0000	1
1455	1064	2185	14	5	Q2	1997	5.0600	2.1252	2.0000	1
1455	1150	2566	15	8	Q3	1997	7.5900	3.7950	3.0000	1
1455	0	2570	16	12	Q4	1997	10.1200	4.6552	4.0000	1
1455	0	2587	16	5	Q2	1997	10.1200	3.8456	4.0000	1
1455	0	2613	11	11	Q4	1997	7.5900	3.1878	3.0000	1
1455	0	2861	7	5	Q2	1997	7.5900	3.4914	3.0000	1
1455	1859	3033	24	8	Q3	1997	5.0600	2.0240	2.0000	1
1455	0	3463	13	7	Q3	1997	5.0600	1.8722	2.0000	1
1455	510	3987	6	5	Q2	1997	10.1200	4.6552	4.0000	1
1455	0	4099	17	4	Q2	1997	10.1200	3.9468	4.0000	1
1455	0	4149	11	5	Q2	1997	7.5900	3.1119	3.0000	1
1455	0	4514	11	11	Q4	1997	5.0600	1.6192	2.0000	1
1455	1769	4609	23	3	Q1	1997	10.1200	3.8456	4.0000	1
1455	0	4663	7	6	Q2	1997	7.5900	2.9601	3.0000	1
1455	0	4739	15	10	Q4	1997	7.5900	3.4155	3.0000	1
1455	0	4858	17	2	Q1	1997	10.1200	5.0600	4.0000	1
1455	0	4861	7	10	Q4	1997	5.0600	1.8216	2.0000	1
1455	0	4906	11	12	Q4	1997	5.0600	1.8216	2.0000	1
1455	0	4958	23	5	Q2	1997	10.1200	5.0600	4.0000	1
1455	0	5079	6	2	Q1	1997	7.5900	3.7191	3.0000	1
1455	0	5144	6	8	Q3	1997	10.1200	3.6432	4.0000	1
1455	0	5310	2	11	Q4	1997	5.0600	2.4794	2.0000	1
1455	0	5341	17	1	Q1	1997	5.0600	1.7710	2.0000	1
1455	0	6248	24	9	Q3	1997	10.1200	3.5420	4.0000	1
1455	0	6320	24	10	Q4	1997	7.5900	3.1119	3.0000	1
1455	0	6551	11	5	Q2	1997	10.1200	3.9468	4.0000	1
1455	0	6854	17	4	Q2	1997	7.5900	3.6432	3.0000	1
1455	842	6947	11	12	Q4	1997	10.1200	4.2504	4.0000	1
1455	0	6970	7	5	Q2	1997	7.5900	2.4288	3.0000	1
1455	1214	7234	16	2	Q1	1997	10.1200	4.8576	4.0000	1
1455	0	7800	11	7	Q3	1997	7.5900	3.5673	3.0000	1
1455	0	8059	17	10	Q4	1997	5.0600	2.1758	2.0000	1
1455	0	8074	17	6	Q2	1997	10.1200	3.9468	4.0000	1
1455	0	8248	7	9	Q3	1997	7.5900	3.2637	3.0000	1
1455	0	8423	24	9	Q3	1997	7.5900	2.5806	3.0000	1
1455	0	8442	17	2	Q1	1997	10.1200	3.3396	4.0000	1
1455	0	8951	24	9	Q3	1997	10.1200	3.3396	4.0000	1
1455	0	8960	3	11	Q4	1997	10.1200	4.2504	4.0000	1
1455	0	8976	13	2	Q1	1997	7.5900	2.7324	3.0000	1
1455	0	9040	16	9	Q3	1997	7.5900	2.5806	3.0000	1
1455	1140	9061	15	4	Q2	1997	5.0600	1.6192	2.0000	1
1455	0	9145	7	4	Q2	1997	7.5900	2.2770	3.0000	1
1455	0	9213	11	3	Q1	1997	7.5900	2.3529	3.0000	1
1455	0	9307	11	7	Q3	1997	5.0600	2.3782	2.0000	1
1455	0	9318	16	3	Q1	1997	5.0600	2.2264	2.0000	1
1455	0	9324	3	9	Q3	1997	5.0600	1.7710	2.0000	1
1455	841	9397	11	12	Q4	1997	10.1200	4.3516	4.0000	1
1455	0	9619	11	1	Q1	1997	5.0600	1.9734	2.0000	1
1455	0	9871	13	8	Q3	1997	7.5900	3.7191	3.0000	1
1455	187	9881	3	2	Q1	1997	7.5900	2.4288	3.0000	1
1455	0	10058	15	10	Q4	1997	10.1200	3.6432	4.0000	1
1456	0	760	3	7	Q3	1997	3.6600	1.2810	2.0000	1
1456	0	785	15	5	Q2	1997	5.4900	2.0862	3.0000	1
1456	0	997	3	6	Q2	1997	7.3200	2.2692	4.0000	1
1456	980	1071	13	3	Q1	1997	5.4900	1.9215	3.0000	1
1456	0	1080	6	5	Q2	1997	5.4900	2.4705	3.0000	1
1456	1136	1375	15	2	Q1	1997	3.6600	1.4274	2.0000	1
1456	121	1493	2	8	Q3	1997	3.6600	1.2444	2.0000	1
1456	0	1638	11	10	Q4	1997	5.4900	2.5803	3.0000	1
1456	1303	1813	17	6	Q2	1997	7.3200	2.4156	4.0000	1
1456	0	1874	17	12	Q4	1997	5.4900	2.3058	3.0000	1
1456	984	2042	13	5	Q2	1997	5.4900	2.5803	3.0000	1
1456	0	2102	7	10	Q4	1997	7.3200	2.8548	4.0000	1
1456	1136	2132	15	2	Q1	1997	5.4900	1.6470	3.0000	1
1456	0	2769	16	5	Q2	1997	3.6600	1.6470	2.0000	1
1456	0	2795	7	4	Q2	1997	5.4900	2.6352	3.0000	1
1456	0	3423	13	9	Q3	1997	3.6600	1.1712	2.0000	1
1456	0	3838	17	5	Q2	1997	5.4900	2.0313	3.0000	1
1456	0	3937	13	7	Q3	1997	5.4900	2.7450	3.0000	1
1456	833	4032	11	8	Q3	1997	3.6600	1.3176	2.0000	1
1456	0	4143	11	11	Q4	1997	3.6600	1.1346	2.0000	1
1456	502	4337	6	1	Q1	1997	7.3200	2.4156	4.0000	1
1456	0	4397	16	10	Q4	1997	3.6600	1.4640	2.0000	1
1456	1142	4434	15	5	Q2	1997	3.6600	1.1712	2.0000	1
1456	0	4564	17	9	Q3	1997	3.6600	1.0980	2.0000	1
1456	1293	4658	17	1	Q1	1997	5.4900	2.6901	3.0000	1
1456	0	4690	13	12	Q4	1997	7.3200	3.6600	4.0000	1
1456	0	4691	17	4	Q2	1997	3.6600	1.1346	2.0000	1
1456	0	4693	3	11	Q4	1997	5.4900	2.4156	3.0000	1
1456	0	4705	15	12	Q4	1997	5.4900	2.1411	3.0000	1
1456	0	5026	17	5	Q2	1997	7.3200	3.3672	4.0000	1
1456	0	5038	17	7	Q3	1997	5.4900	1.8666	3.0000	1
1456	0	5191	15	8	Q3	1997	5.4900	2.0862	3.0000	1
1456	0	5379	17	1	Q1	1997	3.6600	1.2444	2.0000	1
1456	0	5452	13	1	Q1	1997	5.4900	1.7568	3.0000	1
1456	0	5462	24	3	Q1	1997	3.6600	1.1346	2.0000	1
1456	0	5533	13	10	Q4	1997	3.6600	1.2810	2.0000	1
1456	0	5809	13	7	Q3	1997	7.3200	2.3424	4.0000	1
1456	204	5898	3	9	Q3	1997	3.6600	1.4640	2.0000	1
1456	207	5898	3	11	Q4	1997	5.4900	1.7019	3.0000	1
1456	0	5899	13	7	Q3	1997	5.4900	1.8117	3.0000	1
1456	0	5942	7	5	Q2	1997	5.4900	1.7568	3.0000	1
1456	1294	6047	17	2	Q1	1997	7.3200	2.7816	4.0000	1
1456	0	6061	17	4	Q2	1997	5.4900	2.3058	3.0000	1
1456	984	6288	13	5	Q2	1997	5.4900	2.3607	3.0000	1
1456	0	6398	11	5	Q2	1997	7.3200	2.3424	4.0000	1
1456	0	6426	24	9	Q3	1997	5.4900	1.9215	3.0000	1
1456	1134	6471	15	1	Q1	1997	5.4900	2.1960	3.0000	1
1456	0	6478	15	2	Q1	1997	7.3200	3.5868	4.0000	1
1456	0	7181	7	12	Q4	1997	5.4900	2.1960	3.0000	1
1456	0	7190	23	5	Q2	1997	9.1500	3.2025	5.0000	1
1456	0	7752	13	12	Q4	1997	7.3200	3.3672	4.0000	1
1456	0	7780	13	1	Q1	1997	5.4900	2.6352	3.0000	1
1456	1223	7862	16	6	Q2	1997	7.3200	2.7084	4.0000	1
1456	0	7896	23	12	Q4	1997	5.4900	2.0313	3.0000	1
1456	0	8251	15	11	Q4	1997	7.3200	2.9280	4.0000	1
1456	0	8270	6	11	Q4	1997	5.4900	2.5803	3.0000	1
1456	1216	8275	16	2	Q1	1997	5.4900	1.8666	3.0000	1
1456	0	8436	15	6	Q2	1997	3.6600	1.4640	2.0000	1
1456	519	8634	6	9	Q3	1997	5.4900	1.9764	3.0000	1
1456	0	8960	3	6	Q2	1997	5.4900	1.8666	3.0000	1
1456	0	9095	6	5	Q2	1997	5.4900	1.7568	3.0000	1
1456	0	9898	15	5	Q2	1997	5.4900	1.9764	3.0000	1
1456	1312	10015	17	10	Q4	1997	5.4900	1.7019	3.0000	1
1456	506	10126	6	3	Q1	1997	7.3200	2.8548	4.0000	1
1456	1143	10227	15	5	Q2	1997	5.4900	1.9764	3.0000	1
1457	0	126	15	11	Q4	1997	13.3600	4.9432	4.0000	1
1457	0	216	17	3	Q1	1997	13.3600	4.4088	4.0000	1
1457	0	280	13	8	Q3	1997	10.0200	4.3086	3.0000	1
1457	0	1071	13	5	Q2	1997	10.0200	4.4088	3.0000	1
1457	0	1235	11	3	Q1	1997	10.0200	3.1062	3.0000	1
1457	0	1575	13	1	Q1	1997	6.6800	2.6052	2.0000	1
1457	0	1610	3	3	Q1	1997	6.6800	3.0728	2.0000	1
1457	504	1743	7	2	Q1	1997	6.6800	2.0040	2.0000	1
1457	1851	1984	24	4	Q2	1997	10.0200	4.7094	3.0000	1
1457	1214	2019	16	2	Q1	1997	10.0200	3.1062	3.0000	1
1457	980	2052	13	3	Q1	1997	13.3600	4.9432	4.0000	1
1457	0	2166	11	11	Q4	1997	10.0200	3.3066	3.0000	1
1457	0	2208	6	10	Q4	1997	13.3600	6.0120	4.0000	1
1457	821	2513	11	2	Q1	1997	10.0200	3.9078	3.0000	1
1457	504	2703	6	2	Q1	1997	10.0200	4.2084	3.0000	1
1457	0	2769	16	12	Q4	1997	10.0200	3.1062	3.0000	1
1457	0	2865	6	3	Q1	1997	10.0200	4.0080	3.0000	1
1457	0	3197	23	8	Q3	1997	10.0200	3.9078	3.0000	1
1457	0	3305	13	12	Q4	1997	13.3600	4.9432	4.0000	1
1457	1773	3725	23	4	Q2	1997	10.0200	4.5090	3.0000	1
1457	0	4148	15	10	Q4	1997	10.0200	3.7074	3.0000	1
1457	1077	4506	14	11	Q4	1997	10.0200	4.4088	3.0000	1
1457	0	4564	17	3	Q1	1997	6.6800	2.9392	2.0000	1
1457	0	4617	14	3	Q1	1997	10.0200	4.0080	3.0000	1
1457	0	4619	13	11	Q4	1997	10.0200	3.8076	3.0000	1
1457	0	4623	13	3	Q1	1997	13.3600	5.0768	4.0000	1
1457	0	4693	3	6	Q2	1997	13.3600	4.9432	4.0000	1
1457	1225	4727	16	7	Q3	1997	16.7000	6.0120	5.0000	1
1457	0	4973	17	12	Q4	1997	6.6800	2.1376	2.0000	1
1457	0	5230	13	11	Q4	1997	6.6800	2.1376	2.0000	1
1457	826	5682	11	5	Q2	1997	13.3600	4.2752	4.0000	1
1457	0	5741	24	1	Q1	1997	10.0200	3.6072	3.0000	1
1457	1233	5766	16	10	Q4	1997	13.3600	5.2104	4.0000	1
1457	0	5941	6	1	Q1	1997	10.0200	3.9078	3.0000	1
1457	0	6162	17	4	Q2	1997	13.3600	5.4776	4.0000	1
1457	0	6203	11	1	Q1	1997	13.3600	5.2104	4.0000	1
1457	1149	6232	15	8	Q3	1997	10.0200	5.0100	3.0000	1
1457	1293	6313	17	1	Q1	1997	10.0200	3.6072	3.0000	1
1457	0	6352	13	2	Q1	1997	13.3600	4.0080	4.0000	1
1457	0	6675	22	5	Q2	1997	6.6800	2.4048	2.0000	1
1457	0	7056	3	6	Q2	1997	13.3600	6.4128	4.0000	1
1457	0	7112	24	10	Q4	1997	10.0200	4.0080	3.0000	1
1457	0	7188	24	1	Q1	1997	6.6800	2.0708	2.0000	1
1457	0	7204	11	10	Q4	1997	10.0200	4.9098	3.0000	1
1457	1768	7276	23	2	Q1	1997	10.0200	4.0080	3.0000	1
1457	0	7343	6	10	Q4	1997	13.3600	6.1456	4.0000	1
1457	0	7769	11	10	Q4	1997	10.0200	4.0080	3.0000	1
1457	504	7856	7	2	Q1	1997	10.0200	4.7094	3.0000	1
1457	988	7952	13	7	Q3	1997	10.0200	3.9078	3.0000	1
1457	0	8442	17	12	Q4	1997	10.0200	4.3086	3.0000	1
1457	0	8454	17	2	Q1	1997	10.0200	4.3086	3.0000	1
1457	0	8673	11	7	Q3	1997	6.6800	2.2712	2.0000	1
1457	0	9557	3	9	Q3	1997	13.3600	6.1456	4.0000	1
1457	0	10131	17	3	Q1	1997	10.0200	4.6092	3.0000	1
1458	0	430	16	7	Q3	1997	5.8000	2.3200	2.0000	1
1458	0	463	23	1	Q1	1997	11.6000	5.8000	4.0000	1
1458	0	477	15	2	Q1	1997	11.6000	4.5240	4.0000	1
1458	1847	512	24	2	Q1	1997	8.7000	3.1320	3.0000	1
1458	0	521	11	6	Q2	1997	5.8000	1.9140	2.0000	1
1458	0	545	13	6	Q2	1997	8.7000	4.1760	3.0000	1
1458	0	657	7	5	Q2	1997	5.8000	1.7980	2.0000	1
1458	1303	930	17	6	Q2	1997	11.6000	4.6400	4.0000	1
1458	1157	1221	15	12	Q4	1997	8.7000	4.3500	3.0000	1
1458	1847	1357	24	2	Q1	1997	11.6000	5.4520	4.0000	1
1458	124	1652	2	9	Q3	1997	5.8000	2.9000	2.0000	1
1458	512	1656	7	6	Q2	1997	8.7000	3.3930	3.0000	1
1458	523	1656	7	11	Q4	1997	8.7000	3.3930	3.0000	1
1458	0	1666	6	11	Q4	1997	8.7000	3.3930	3.0000	1
1458	1058	1774	14	2	Q1	1997	5.8000	2.0300	2.0000	1
1458	1077	2288	14	11	Q4	1997	2.9000	1.2180	1.0000	1
1458	1850	2359	24	3	Q1	1997	8.7000	3.8280	3.0000	1
1458	841	2513	11	12	Q4	1997	8.7000	3.4800	3.0000	1
1458	0	3114	7	4	Q2	1997	14.5000	6.9600	5.0000	1
1458	0	3418	3	3	Q1	1997	8.7000	3.5670	3.0000	1
1458	0	3426	11	2	Q1	1997	8.7000	4.1760	3.0000	1
1458	0	3755	24	5	Q2	1997	5.8000	2.7260	2.0000	1
1458	0	3763	24	3	Q1	1997	11.6000	3.5960	4.0000	1
1458	0	3816	3	5	Q2	1997	8.7000	2.9580	3.0000	1
1458	1314	3838	17	11	Q4	1997	8.7000	4.2630	3.0000	1
1458	829	3873	11	6	Q2	1997	8.7000	3.1320	3.0000	1
1458	0	3980	13	5	Q2	1997	8.7000	2.7840	3.0000	1
1458	0	4352	15	2	Q1	1997	8.7000	4.1760	3.0000	1
1458	521	4392	6	10	Q4	1997	5.8000	2.4940	2.0000	1
1458	0	4397	16	3	Q1	1997	11.6000	3.7120	4.0000	1
1458	0	4457	22	2	Q1	1997	2.9000	1.2180	1.0000	1
1458	980	4695	13	3	Q1	1997	11.6000	4.5240	4.0000	1
1458	0	4875	13	3	Q1	1997	8.7000	2.8710	3.0000	1
1458	1768	5002	23	2	Q1	1997	11.6000	3.7120	4.0000	1
1458	1304	5067	17	7	Q3	1997	11.6000	4.6400	4.0000	1
1458	1146	5194	15	7	Q3	1997	8.7000	3.3930	3.0000	1
1458	0	5339	11	4	Q2	1997	8.7000	3.4800	3.0000	1
1458	1847	5528	24	2	Q1	1997	8.7000	3.7410	3.0000	1
1458	0	5593	13	7	Q3	1997	8.7000	3.3930	3.0000	1
1458	0	5707	23	5	Q2	1997	8.7000	3.3930	3.0000	1
1458	0	5869	13	1	Q1	1997	5.8000	2.0880	2.0000	1
1458	0	5958	13	5	Q2	1997	8.7000	3.7410	3.0000	1
1458	1303	5962	17	6	Q2	1997	11.6000	4.1760	4.0000	1
1458	1702	6013	22	8	Q3	1997	2.9000	1.1600	1.0000	1
1458	0	6039	13	12	Q4	1997	8.7000	3.7410	3.0000	1
1458	1235	6114	16	11	Q4	1997	8.7000	4.1760	3.0000	1
1458	0	6138	17	2	Q1	1997	11.6000	4.5240	4.0000	1
1458	826	6203	11	5	Q2	1997	11.6000	4.5240	4.0000	1
1458	0	6207	7	1	Q1	1997	8.7000	2.7840	3.0000	1
1458	523	6207	7	11	Q4	1997	11.6000	4.9880	4.0000	1
1458	0	6256	6	10	Q4	1997	8.7000	3.5670	3.0000	1
1458	0	6261	7	7	Q3	1997	14.5000	4.7850	5.0000	1
1458	519	6429	7	9	Q3	1997	11.6000	5.8000	4.0000	1
1458	0	6710	13	11	Q4	1997	11.6000	5.2200	4.0000	1
1458	0	7072	16	9	Q3	1997	8.7000	3.1320	3.0000	1
1458	0	7130	24	10	Q4	1997	11.6000	4.9880	4.0000	1
1458	0	7141	17	9	Q3	1997	8.7000	3.4800	3.0000	1
1458	0	7536	7	1	Q1	1997	14.5000	7.1050	5.0000	1
1458	0	7831	17	5	Q2	1997	8.7000	3.6540	3.0000	1
1458	0	7847	24	1	Q1	1997	8.7000	2.7840	3.0000	1
1458	0	7862	16	5	Q2	1997	11.6000	5.3360	4.0000	1
1458	0	7952	13	12	Q4	1997	8.7000	3.3930	3.0000	1
1458	0	8161	24	9	Q3	1997	8.7000	2.7840	3.0000	1
1458	0	8275	16	8	Q3	1997	8.7000	2.6100	3.0000	1
1458	0	8885	7	7	Q3	1997	8.7000	2.6970	3.0000	1
1458	0	8968	11	5	Q2	1997	11.6000	4.1760	4.0000	1
1458	0	9263	16	6	Q2	1997	8.7000	3.4800	3.0000	1
1458	0	9263	16	8	Q3	1997	11.6000	5.1040	4.0000	1
1458	0	9351	2	6	Q2	1997	2.9000	1.3340	1.0000	1
1459	0	158	17	9	Q3	1997	4.2900	1.5873	3.0000	1
1459	0	190	13	1	Q1	1997	4.2900	1.4586	3.0000	1
1459	0	430	16	12	Q4	1997	2.8600	1.1440	2.0000	1
1459	0	454	17	9	Q3	1997	2.8600	1.2584	2.0000	1
1459	0	619	13	12	Q4	1997	5.7200	2.1164	4.0000	1
1459	0	760	3	3	Q1	1997	2.8600	1.0868	2.0000	1
1459	992	950	13	9	Q3	1997	7.1500	3.4320	5.0000	1
1459	0	1071	13	3	Q1	1997	4.2900	1.8876	3.0000	1
1459	1845	1112	24	1	Q1	1997	5.7200	1.8876	4.0000	1
1459	0	1366	13	12	Q4	1997	4.2900	1.5015	3.0000	1
1459	0	1468	13	2	Q1	1997	4.2900	1.4586	3.0000	1
1459	0	1794	13	11	Q4	1997	5.7200	2.5168	4.0000	1
1459	0	1974	22	9	Q3	1997	2.8600	1.2584	2.0000	1
1459	0	2373	13	12	Q4	1997	4.2900	1.5444	3.0000	1
1459	0	2571	7	12	Q4	1997	4.2900	1.4157	3.0000	1
1459	0	2876	6	12	Q4	1997	2.8600	1.2012	2.0000	1
1459	1146	3172	15	7	Q3	1997	5.7200	2.8600	4.0000	1
1459	0	3213	13	5	Q2	1997	4.2900	1.4157	3.0000	1
1459	0	3236	15	10	Q4	1997	7.1500	2.2165	5.0000	1
1459	0	3404	24	8	Q3	1997	4.2900	1.9305	3.0000	1
1459	984	3548	13	5	Q2	1997	4.2900	1.4157	3.0000	1
1459	0	3748	13	8	Q3	1997	2.8600	1.1154	2.0000	1
1459	0	3779	2	2	Q1	1997	1.4300	0.6578	1.0000	1
1459	0	3831	7	11	Q4	1997	2.8600	0.9152	2.0000	1
1459	0	4315	17	5	Q2	1997	5.7200	2.4024	4.0000	1
1459	0	4562	11	7	Q3	1997	5.7200	2.6312	4.0000	1
1459	0	4567	23	10	Q4	1997	4.2900	1.3299	3.0000	1
1459	1866	4791	24	11	Q4	1997	2.8600	1.3156	2.0000	1
1459	0	5038	17	4	Q2	1997	5.7200	2.1736	4.0000	1
1459	0	5109	15	10	Q4	1997	5.7200	2.4596	4.0000	1
1459	0	5295	16	11	Q4	1997	4.2900	1.4586	3.0000	1
1459	984	5610	13	5	Q2	1997	4.2900	1.4586	3.0000	1
1459	1846	5756	24	2	Q1	1997	4.2900	2.0592	3.0000	1
1459	1143	5826	15	5	Q2	1997	5.7200	2.6312	4.0000	1
1459	0	6047	17	10	Q4	1997	5.7200	2.8028	4.0000	1
1459	0	6113	16	5	Q2	1997	2.8600	1.2298	2.0000	1
1459	518	6576	6	8	Q3	1997	4.2900	1.3299	3.0000	1
1459	0	6889	15	5	Q2	1997	2.8600	1.2584	2.0000	1
1459	0	7100	17	12	Q4	1997	2.8600	0.9724	2.0000	1
1459	837	7232	11	10	Q4	1997	5.7200	2.6312	4.0000	1
1459	1708	7233	22	11	Q4	1997	1.4300	0.4433	1.0000	1
1459	820	7362	11	2	Q1	1997	2.8600	1.1726	2.0000	1
1459	0	7413	3	10	Q4	1997	4.2900	1.7589	3.0000	1
1459	0	7567	24	10	Q4	1997	4.2900	1.3299	3.0000	1
1459	0	8224	7	10	Q4	1997	4.2900	1.3728	3.0000	1
1459	0	8247	6	10	Q4	1997	2.8600	1.0868	2.0000	1
1459	1859	8760	24	8	Q3	1997	4.2900	1.3728	3.0000	1
1459	0	8770	22	5	Q2	1997	1.4300	0.5291	1.0000	1
1459	824	9535	11	4	Q2	1997	5.7200	1.8876	4.0000	1
1459	517	9540	7	8	Q3	1997	2.8600	1.2584	2.0000	1
1459	0	9937	17	12	Q4	1997	5.7200	2.2880	4.0000	1
1460	0	170	7	7	Q3	1997	6.3900	2.7477	3.0000	1
1460	984	392	13	5	Q2	1997	6.3900	2.3643	3.0000	1
1460	0	921	23	6	Q2	1997	8.5200	2.8968	4.0000	1
1460	504	975	7	2	Q1	1997	8.5200	2.8116	4.0000	1
1460	501	1215	7	1	Q1	1997	6.3900	3.1950	3.0000	1
1460	0	1575	13	9	Q3	1997	6.3900	2.5560	3.0000	1
1460	0	1673	15	11	Q4	1997	8.5200	2.9820	4.0000	1
1460	1303	1813	17	6	Q2	1997	6.3900	2.3004	3.0000	1
1460	0	1827	15	3	Q1	1997	8.5200	3.2376	4.0000	1
1460	0	2061	3	1	Q1	1997	4.2600	1.4484	2.0000	1
1460	0	2065	17	3	Q1	1997	6.3900	2.1087	3.0000	1
1460	0	2168	24	4	Q2	1997	10.6500	5.2185	5.0000	1
1460	0	2272	17	3	Q1	1997	8.5200	3.5784	4.0000	1
1460	0	2304	13	9	Q3	1997	8.5200	2.7264	4.0000	1
1460	0	2850	3	6	Q2	1997	8.5200	2.8968	4.0000	1
1460	195	2905	3	5	Q2	1997	6.3900	2.9394	3.0000	1
1460	0	3165	15	8	Q3	1997	8.5200	4.2600	4.0000	1
1460	0	3415	15	8	Q3	1997	6.3900	3.0672	3.0000	1
1460	0	3533	3	4	Q2	1997	8.5200	3.8340	4.0000	1
1460	521	3798	7	10	Q4	1997	10.6500	4.3665	5.0000	1
1460	0	4315	17	11	Q4	1997	4.2600	1.8318	2.0000	1
1460	0	4340	17	5	Q2	1997	6.3900	3.0033	3.0000	1
1460	0	4431	13	6	Q2	1997	6.3900	2.1087	3.0000	1
1460	976	4431	13	1	Q1	1997	6.3900	2.1087	3.0000	1
1460	0	4552	17	7	Q3	1997	6.3900	2.3004	3.0000	1
1460	0	4707	11	12	Q4	1997	8.5200	4.0896	4.0000	1
1460	1786	4719	23	10	Q4	1997	6.3900	2.1726	3.0000	1
1460	0	4739	15	8	Q3	1997	6.3900	3.0672	3.0000	1
1460	0	4873	17	12	Q4	1997	6.3900	2.0448	3.0000	1
1460	0	4892	17	9	Q3	1997	10.6500	5.3250	5.0000	1
1460	0	5038	17	4	Q2	1997	6.3900	2.1087	3.0000	1
1460	0	5350	22	6	Q2	1997	2.1300	0.6816	1.0000	1
1460	0	5597	3	3	Q1	1997	6.3900	2.5560	3.0000	1
1460	0	5839	7	11	Q4	1997	4.2600	1.4910	2.0000	1
1460	1236	6114	16	12	Q4	1997	6.3900	1.9170	3.0000	1
1460	0	6278	7	3	Q1	1997	4.2600	1.7040	2.0000	1
1460	0	6307	16	8	Q3	1997	8.5200	2.8116	4.0000	1
1460	185	6832	3	1	Q1	1997	6.3900	2.9394	3.0000	1
1460	826	7031	11	5	Q2	1997	8.5200	2.8968	4.0000	1
1460	1303	7275	17	6	Q2	1997	6.3900	2.5560	3.0000	1
1460	0	7287	24	12	Q4	1997	4.2600	1.7892	2.0000	1
1460	0	7599	7	7	Q3	1997	8.5200	3.9192	4.0000	1
1460	0	7643	24	7	Q3	1997	6.3900	1.9809	3.0000	1
1460	0	7830	15	1	Q1	1997	6.3900	2.1087	3.0000	1
1460	0	7882	13	1	Q1	1997	8.5200	4.0044	4.0000	1
1460	0	7914	24	5	Q2	1997	6.3900	2.8116	3.0000	1
1460	0	8015	13	7	Q3	1997	4.2600	1.6614	2.0000	1
1460	521	8214	6	10	Q4	1997	6.3900	2.4282	3.0000	1
1460	0	8843	13	3	Q1	1997	6.3900	2.8116	3.0000	1
1460	0	9067	6	3	Q1	1997	4.2600	1.8318	2.0000	1
1460	0	9619	11	7	Q3	1997	8.5200	2.5560	4.0000	1
1460	524	9814	6	11	Q4	1997	6.3900	2.7477	3.0000	1
1460	0	9827	15	8	Q3	1997	6.3900	2.4921	3.0000	1
1460	0	9892	13	7	Q3	1997	8.5200	2.5560	4.0000	1
1460	0	10145	13	8	Q3	1997	6.3900	3.0672	3.0000	1
1460	0	10166	11	5	Q2	1997	6.3900	2.3643	3.0000	1
1460	0	10243	17	9	Q3	1997	6.3900	3.1950	3.0000	1
1461	0	391	6	5	Q2	1997	5.1200	2.2528	2.0000	1
1461	0	551	7	4	Q2	1997	7.6800	2.9184	3.0000	1
1461	0	1282	3	2	Q1	1997	5.1200	2.4064	2.0000	1
1461	0	1378	11	11	Q4	1997	5.1200	1.9456	2.0000	1
1461	0	1388	13	8	Q3	1997	7.6800	3.4560	3.0000	1
1461	0	1673	15	4	Q2	1997	7.6800	2.6880	3.0000	1
1461	0	1794	13	3	Q1	1997	10.2400	5.1200	4.0000	1
1461	0	1838	24	11	Q4	1997	7.6800	2.9184	3.0000	1
1461	829	1839	11	6	Q2	1997	7.6800	3.0720	3.0000	1
1461	0	2061	3	9	Q3	1997	7.6800	3.6864	3.0000	1
1461	0	2278	6	11	Q4	1997	5.1200	1.7920	2.0000	1
1461	0	2614	13	7	Q3	1997	7.6800	2.3808	3.0000	1
1461	0	2625	13	2	Q1	1997	10.2400	4.7104	4.0000	1
1461	829	2846	11	6	Q2	1997	10.2400	3.1744	4.0000	1
1461	0	2918	17	9	Q3	1997	5.1200	1.9968	2.0000	1
1461	1236	2921	16	12	Q4	1997	5.1200	1.6384	2.0000	1
1461	1765	3197	23	1	Q1	1997	12.8000	5.7600	5.0000	1
1461	0	3442	3	11	Q4	1997	5.1200	1.9456	2.0000	1
1461	0	3567	16	4	Q2	1997	5.1200	2.3040	2.0000	1
1461	0	3719	23	12	Q4	1997	7.6800	2.8416	3.0000	1
1461	0	3744	6	9	Q3	1997	5.1200	1.6384	2.0000	1
1461	0	3921	23	2	Q1	1997	7.6800	2.5344	3.0000	1
1461	1138	3932	15	3	Q1	1997	7.6800	3.0720	3.0000	1
1461	0	4151	6	4	Q2	1997	7.6800	3.3024	3.0000	1
1461	0	4340	17	2	Q1	1997	10.2400	3.7888	4.0000	1
1461	984	4372	13	5	Q2	1997	10.2400	4.9152	4.0000	1
1461	0	4522	17	11	Q4	1997	7.6800	2.3808	3.0000	1
1461	0	4803	23	7	Q3	1997	5.1200	1.5872	2.0000	1
1461	0	4868	16	7	Q3	1997	10.2400	3.2768	4.0000	1
1461	1058	5005	14	2	Q1	1997	2.5600	0.8448	1.0000	1
1461	0	5092	17	3	Q1	1997	10.2400	3.2768	4.0000	1
1461	0	5295	16	7	Q3	1997	7.6800	3.4560	3.0000	1
1461	1214	5295	16	2	Q1	1997	5.1200	2.4064	2.0000	1
1461	1292	5379	17	1	Q1	1997	7.6800	3.6096	3.0000	1
1461	1303	5398	17	6	Q2	1997	12.8000	5.8880	5.0000	1
1461	0	5400	15	12	Q4	1997	10.2400	3.4816	4.0000	1
1461	0	5707	23	9	Q3	1997	10.2400	3.5840	4.0000	1
1461	0	5748	7	5	Q2	1997	7.6800	2.9952	3.0000	1
1461	0	5924	13	3	Q1	1997	5.1200	1.6384	2.0000	1
1461	187	5991	3	2	Q1	1997	7.6800	3.4560	3.0000	1
1461	0	6062	6	1	Q1	1997	5.1200	2.2016	2.0000	1
1461	1304	6423	17	7	Q3	1997	10.2400	3.5840	4.0000	1
1461	0	6958	7	12	Q4	1997	7.6800	3.1488	3.0000	1
1461	0	7052	23	3	Q1	1997	5.1200	1.5872	2.0000	1
1461	1307	7281	17	8	Q3	1997	10.2400	3.1744	4.0000	1
1461	0	7426	7	10	Q4	1997	10.2400	4.8128	4.0000	1
1461	523	7459	6	11	Q4	1997	5.1200	2.0480	2.0000	1
1461	0	7535	7	1	Q1	1997	7.6800	3.7632	3.0000	1
1461	0	7689	15	10	Q4	1997	10.2400	3.2768	4.0000	1
1461	1225	7862	16	7	Q3	1997	10.2400	3.7888	4.0000	1
1461	0	7870	15	12	Q4	1997	7.6800	2.9952	3.0000	1
1461	0	8605	7	4	Q2	1997	7.6800	2.9952	3.0000	1
1461	820	8737	11	2	Q1	1997	7.6800	2.4576	3.0000	1
1461	0	8839	24	8	Q3	1997	5.1200	2.0480	2.0000	1
1461	0	9406	24	8	Q3	1997	10.2400	3.9936	4.0000	1
1461	0	10031	24	9	Q3	1997	7.6800	2.9952	3.0000	1
1461	0	10225	23	5	Q2	1997	10.2400	4.7104	4.0000	1
1462	0	178	13	4	Q2	1997	2.9200	0.9052	4.0000	1
1462	0	373	13	1	Q1	1997	2.1900	1.0512	3.0000	1
1462	0	769	16	4	Q2	1997	1.4600	0.6862	2.0000	1
1462	0	936	24	6	Q2	1997	2.1900	0.8103	3.0000	1
1462	986	1304	13	6	Q2	1997	2.1900	0.9855	3.0000	1
1462	0	1388	13	7	Q3	1997	2.1900	0.9636	3.0000	1
1462	0	1392	7	3	Q1	1997	2.1900	1.0512	3.0000	1
1462	188	1442	3	2	Q1	1997	2.1900	0.7227	3.0000	1
1462	0	1451	3	12	Q4	1997	2.1900	0.9198	3.0000	1
1462	202	1451	3	8	Q3	1997	2.1900	1.0074	3.0000	1
1462	0	1583	15	3	Q1	1997	2.1900	0.9636	3.0000	1
1462	1146	1751	15	7	Q3	1997	2.9200	1.1388	4.0000	1
1462	0	1773	13	11	Q4	1997	1.4600	0.4964	2.0000	1
1462	0	2314	6	10	Q4	1997	2.1900	0.9636	3.0000	1
1462	0	2890	7	1	Q1	1997	2.1900	0.7227	3.0000	1
1462	1214	2921	16	2	Q1	1997	1.4600	0.4672	2.0000	1
1462	841	3068	11	12	Q4	1997	1.4600	0.5548	2.0000	1
1462	0	3243	13	1	Q1	1997	2.1900	0.9198	3.0000	1
1462	833	3249	11	8	Q3	1997	3.6500	1.8250	5.0000	1
1462	1307	3397	17	8	Q3	1997	1.4600	0.5840	2.0000	1
1462	0	3589	13	7	Q3	1997	1.4600	0.4380	2.0000	1
1462	984	3599	13	5	Q2	1997	2.1900	1.0074	3.0000	1
1462	0	3693	3	4	Q2	1997	2.9200	0.9052	4.0000	1
1462	0	3946	7	9	Q3	1997	2.1900	1.0512	3.0000	1
1462	0	4006	6	7	Q3	1997	2.1900	0.8103	3.0000	1
1462	0	4162	7	3	Q1	1997	2.9200	1.1096	4.0000	1
1462	0	4257	3	6	Q2	1997	2.9200	1.4016	4.0000	1
1462	1708	4643	22	11	Q4	1997	1.4600	0.5694	2.0000	1
1462	0	4695	13	4	Q2	1997	2.1900	0.8322	3.0000	1
1462	0	4900	13	5	Q2	1997	2.1900	0.7884	3.0000	1
1462	0	5162	22	11	Q4	1997	1.4600	0.6716	2.0000	1
1462	514	5322	7	7	Q3	1997	2.1900	0.6570	3.0000	1
1462	0	5556	7	4	Q2	1997	2.1900	0.6789	3.0000	1
1462	0	5584	15	9	Q3	1997	1.4600	0.5840	2.0000	1
1462	0	5630	6	12	Q4	1997	2.9200	1.3432	4.0000	1
1462	0	5918	6	5	Q2	1997	2.1900	0.8322	3.0000	1
1462	984	6288	13	5	Q2	1997	2.1900	0.9417	3.0000	1
1462	0	6309	2	8	Q3	1997	1.4600	0.4964	2.0000	1
1462	0	6574	13	9	Q3	1997	1.4600	0.4672	2.0000	1
1462	0	6646	15	11	Q4	1997	2.1900	0.9636	3.0000	1
1462	0	6792	13	7	Q3	1997	2.9200	0.9636	4.0000	1
1462	0	6995	11	5	Q2	1997	2.9200	0.9636	4.0000	1
1462	0	7149	13	2	Q1	1997	2.1900	0.8322	3.0000	1
1462	1776	7171	23	6	Q2	1997	2.1900	1.0074	3.0000	1
1462	521	7299	7	10	Q4	1997	1.4600	0.5256	2.0000	1
1462	0	7462	2	3	Q1	1997	1.4600	0.6716	2.0000	1
1462	0	7474	6	10	Q4	1997	2.1900	0.9855	3.0000	1
1462	1140	7479	15	4	Q2	1997	2.1900	0.7446	3.0000	1
1462	0	7486	3	7	Q3	1997	2.1900	0.8979	3.0000	1
1462	0	8164	13	1	Q1	1997	2.1900	0.9855	3.0000	1
1462	519	8248	6	9	Q3	1997	1.4600	0.6132	2.0000	1
1462	0	8550	11	12	Q4	1997	1.4600	0.7300	2.0000	1
1462	0	8551	17	11	Q4	1997	2.9200	1.1388	4.0000	1
1462	0	8923	24	4	Q2	1997	2.1900	1.0512	3.0000	1
1462	0	9401	13	8	Q3	1997	2.1900	0.7008	3.0000	1
1462	1152	9569	15	9	Q3	1997	2.1900	0.7008	3.0000	1
1462	0	9937	17	9	Q3	1997	1.4600	0.6570	2.0000	1
1462	1294	10140	17	2	Q1	1997	1.4600	0.7008	2.0000	1
1463	0	346	13	12	Q4	1997	3.9600	1.7028	2.0000	1
1463	0	530	24	2	Q1	1997	3.9600	1.3860	2.0000	1
1463	0	554	23	3	Q1	1997	7.9200	3.6432	4.0000	1
1463	0	745	15	2	Q1	1997	7.9200	2.5344	4.0000	1
1463	0	1339	13	6	Q2	1997	7.9200	3.6432	4.0000	1
1463	0	1339	13	11	Q4	1997	5.9400	2.9106	3.0000	1
1463	0	1512	7	1	Q1	1997	7.9200	3.4848	4.0000	1
1463	516	1608	7	8	Q3	1997	5.9400	2.3166	3.0000	1
1463	0	1794	13	11	Q4	1997	7.9200	3.4848	4.0000	1
1463	0	1991	13	4	Q2	1997	5.9400	2.3166	3.0000	1
1463	1773	2032	23	4	Q2	1997	7.9200	3.2472	4.0000	1
1463	0	2293	6	8	Q3	1997	3.9600	1.9800	2.0000	1
1463	0	2327	13	1	Q1	1997	9.9000	3.6630	5.0000	1
1463	0	2378	16	2	Q1	1997	7.9200	2.5344	4.0000	1
1463	0	2405	24	8	Q3	1997	9.9000	4.4550	5.0000	1
1463	0	2443	13	5	Q2	1997	7.9200	2.5344	4.0000	1
1463	1236	2448	16	12	Q4	1997	7.9200	3.0888	4.0000	1
1463	505	2523	7	2	Q1	1997	5.9400	2.3166	3.0000	1
1463	0	2550	24	11	Q4	1997	3.9600	1.3860	2.0000	1
1463	0	2616	22	12	Q4	1997	3.9600	1.9008	2.0000	1
1463	0	2893	24	5	Q2	1997	3.9600	1.8216	2.0000	1
1463	1304	2942	17	7	Q3	1997	3.9600	1.3068	2.0000	1
1463	0	3286	22	9	Q3	1997	3.9600	1.7820	2.0000	1
1463	0	3441	3	8	Q3	1997	5.9400	2.9700	3.0000	1
1463	0	3782	24	4	Q2	1997	7.9200	3.5640	4.0000	1
1463	0	3976	17	9	Q3	1997	5.9400	2.7324	3.0000	1
1463	0	4021	16	11	Q4	1997	7.9200	3.4848	4.0000	1
1463	118	4117	2	6	Q2	1997	1.9800	0.9702	1.0000	1
1463	185	4234	3	1	Q1	1997	5.9400	2.6730	3.0000	1
1463	0	4300	6	10	Q4	1997	9.9000	4.0590	5.0000	1
1463	0	4340	17	11	Q4	1997	5.9400	2.7918	3.0000	1
1463	0	4693	3	4	Q2	1997	5.9400	2.6730	3.0000	1
1463	0	4726	11	7	Q3	1997	5.9400	2.6136	3.0000	1
1463	1314	5050	17	11	Q4	1997	7.9200	3.6432	4.0000	1
1463	504	5079	6	2	Q1	1997	5.9400	2.0196	3.0000	1
1463	0	5238	17	4	Q2	1997	7.9200	2.6928	4.0000	1
1463	1846	5296	24	2	Q1	1997	5.9400	2.6136	3.0000	1
1463	1307	5303	17	8	Q3	1997	7.9200	2.3760	4.0000	1
1463	0	5610	13	7	Q3	1997	7.9200	3.0096	4.0000	1
1463	0	5814	15	3	Q1	1997	9.9000	4.7520	5.0000	1
1463	0	6182	13	11	Q4	1997	7.9200	2.5344	4.0000	1
1463	0	6423	17	9	Q3	1997	7.9200	3.0888	4.0000	1
1463	0	6584	7	3	Q1	1997	5.9400	2.6730	3.0000	1
1463	0	6751	22	8	Q3	1997	3.9600	1.5840	2.0000	1
1463	0	6832	3	5	Q2	1997	3.9600	1.5444	2.0000	1
1463	0	6960	17	12	Q4	1997	7.9200	3.6432	4.0000	1
1463	0	6985	11	10	Q4	1997	3.9600	1.5444	2.0000	1
1463	197	7001	3	6	Q2	1997	7.9200	3.6432	4.0000	1
1463	207	7001	3	11	Q4	1997	7.9200	3.1680	4.0000	1
1463	1314	7813	17	11	Q4	1997	5.9400	2.6730	3.0000	1
1463	504	7899	7	2	Q1	1997	5.9400	2.9106	3.0000	1
1463	1065	7956	14	6	Q2	1997	1.9800	0.8712	1.0000	1
1463	0	8298	13	11	Q4	1997	7.9200	2.9304	4.0000	1
1463	114	8377	2	4	Q2	1997	1.9800	0.6138	1.0000	1
1463	0	8443	24	8	Q3	1997	7.9200	3.7224	4.0000	1
1463	0	8472	17	2	Q1	1997	5.9400	2.6136	3.0000	1
1463	0	8881	7	8	Q3	1997	5.9400	2.7918	3.0000	1
1463	1225	9200	16	7	Q3	1997	5.9400	2.7324	3.0000	1
1463	988	9256	13	7	Q3	1997	7.9200	3.8016	4.0000	1
1463	0	9567	15	6	Q2	1997	5.9400	2.6730	3.0000	1
1463	0	9891	23	10	Q4	1997	5.9400	2.7918	3.0000	1
1463	0	10091	17	8	Q3	1997	3.9600	1.6632	2.0000	1
1463	0	10182	24	6	Q2	1997	5.9400	2.3166	3.0000	1
1464	0	190	13	3	Q1	1997	8.8800	4.1736	3.0000	1
1464	0	226	11	10	Q4	1997	5.9200	2.6048	2.0000	1
1464	0	302	15	1	Q1	1997	8.8800	3.4632	3.0000	1
1464	0	352	11	12	Q4	1997	8.8800	3.3744	3.0000	1
1464	0	548	6	4	Q2	1997	5.9200	2.1312	2.0000	1
1464	0	666	24	9	Q3	1997	5.9200	2.0720	2.0000	1
1464	1845	1114	24	1	Q1	1997	11.8400	3.9072	4.0000	1
1464	0	1140	22	4	Q2	1997	2.9600	1.0656	1.0000	1
1464	0	1224	24	10	Q4	1997	5.9200	2.6048	2.0000	1
1464	0	1276	24	1	Q1	1997	11.8400	3.9072	4.0000	1
1464	833	1378	11	8	Q3	1997	8.8800	2.7528	3.0000	1
1464	0	1434	24	2	Q1	1997	11.8400	4.4992	4.0000	1
1464	523	1619	6	11	Q4	1997	14.8000	5.9200	5.0000	1
1464	518	2129	7	8	Q3	1997	11.8400	3.6704	4.0000	1
1464	0	2210	13	7	Q3	1997	5.9200	2.6048	2.0000	1
1464	0	2335	17	2	Q1	1997	8.8800	3.6408	3.0000	1
1464	0	2373	13	12	Q4	1997	5.9200	2.4272	2.0000	1
1464	0	2421	6	4	Q2	1997	5.9200	2.7232	2.0000	1
1464	502	2572	6	1	Q1	1997	8.8800	3.4632	3.0000	1
1464	185	2690	3	1	Q1	1997	8.8800	4.4400	3.0000	1
1464	0	3021	16	12	Q4	1997	11.8400	3.9072	4.0000	1
1464	1149	3098	15	8	Q3	1997	11.8400	4.0256	4.0000	1
1464	0	3942	15	5	Q2	1997	14.8000	4.8840	5.0000	1
1464	0	4148	15	12	Q4	1997	5.9200	2.3680	2.0000	1
1464	0	4180	7	10	Q4	1997	8.8800	4.1736	3.0000	1
1464	0	4219	11	3	Q1	1997	11.8400	3.6704	4.0000	1
1464	0	4391	16	11	Q4	1997	14.8000	6.9560	5.0000	1
1464	0	4585	6	12	Q4	1997	8.8800	3.1968	3.0000	1
1464	0	4626	7	12	Q4	1997	8.8800	3.6408	3.0000	1
1464	0	5038	17	4	Q2	1997	11.8400	4.4992	4.0000	1
1464	1293	5038	17	1	Q1	1997	8.8800	3.3744	3.0000	1
1464	0	5250	6	2	Q1	1997	5.9200	2.3088	2.0000	1
1464	0	5345	6	9	Q3	1997	11.8400	3.9072	4.0000	1
1464	0	5746	15	8	Q3	1997	8.8800	3.1968	3.0000	1
1464	0	5820	17	3	Q1	1997	11.8400	4.3808	4.0000	1
1464	829	5867	11	6	Q2	1997	8.8800	4.2624	3.0000	1
1464	0	6182	13	11	Q4	1997	8.8800	3.9072	3.0000	1
1464	1845	6274	24	1	Q1	1997	8.8800	4.4400	3.0000	1
1464	0	6522	13	12	Q4	1997	5.9200	2.8416	2.0000	1
1464	829	6575	11	6	Q2	1997	8.8800	3.2856	3.0000	1
1464	0	6705	24	1	Q1	1997	11.8400	3.9072	4.0000	1
1464	0	7206	6	7	Q3	1997	11.8400	5.4464	4.0000	1
1464	0	7573	3	2	Q1	1997	5.9200	1.7760	2.0000	1
1464	0	7842	15	11	Q4	1997	11.8400	4.6176	4.0000	1
1464	0	7910	15	2	Q1	1997	11.8400	5.5648	4.0000	1
1464	0	8164	13	12	Q4	1997	8.8800	3.6408	3.0000	1
1464	820	8255	11	2	Q1	1997	8.8800	4.3512	3.0000	1
1464	524	8730	6	11	Q4	1997	8.8800	2.7528	3.0000	1
1464	0	8818	15	1	Q1	1997	5.9200	2.1312	2.0000	1
1464	0	8902	3	3	Q1	1997	8.8800	3.8184	3.0000	1
1464	0	8945	23	6	Q2	1997	5.9200	1.8944	2.0000	1
1464	195	9184	3	5	Q2	1997	8.8800	3.9072	3.0000	1
1464	0	9224	17	12	Q4	1997	8.8800	4.2624	3.0000	1
1464	0	9248	15	7	Q3	1997	8.8800	4.2624	3.0000	1
1464	0	10026	13	2	Q1	1997	8.8800	2.6640	3.0000	1
1464	0	10033	3	2	Q1	1997	5.9200	1.8944	2.0000	1
1464	0	10062	15	6	Q2	1997	8.8800	3.8184	3.0000	1
1465	1136	152	15	2	Q1	1997	8.3700	3.0969	3.0000	1
1465	0	440	15	7	Q3	1997	5.5800	1.9530	2.0000	1
1465	0	465	13	11	Q4	1997	8.3700	3.9339	3.0000	1
1465	0	487	7	7	Q3	1997	11.1600	5.3568	4.0000	1
1465	0	511	16	7	Q3	1997	8.3700	3.7665	3.0000	1
1465	1058	604	14	2	Q1	1997	2.7900	1.2834	1.0000	1
1465	0	673	11	11	Q4	1997	5.5800	1.8414	2.0000	1
1465	0	1281	3	4	Q2	1997	8.3700	4.0176	3.0000	1
1465	0	1556	17	9	Q3	1997	8.3700	3.4317	3.0000	1
1465	0	1690	16	1	Q1	1997	11.1600	4.9104	4.0000	1
1465	0	1800	11	7	Q3	1997	11.1600	4.2408	4.0000	1
1465	1236	1850	16	12	Q4	1997	8.3700	2.9295	3.0000	1
1465	0	2448	16	10	Q4	1997	11.1600	5.1336	4.0000	1
1465	0	2723	3	3	Q1	1997	8.3700	3.7665	3.0000	1
1465	0	2842	7	7	Q3	1997	8.3700	3.7665	3.0000	1
1465	1236	2921	16	12	Q4	1997	8.3700	3.3480	3.0000	1
1465	0	3111	24	4	Q2	1997	11.1600	3.5712	4.0000	1
1465	0	3242	3	1	Q1	1997	5.5800	1.9530	2.0000	1
1465	0	3463	13	6	Q2	1997	13.9500	5.9985	5.0000	2
1465	207	4234	3	11	Q4	1997	5.5800	2.1762	2.0000	1
1465	0	4269	15	10	Q4	1997	11.1600	4.6872	4.0000	1
1465	0	4324	15	3	Q1	1997	8.3700	3.3480	3.0000	1
1465	1235	4397	16	11	Q4	1997	5.5800	2.2320	2.0000	1
1465	0	4402	11	4	Q2	1997	8.3700	3.2643	3.0000	1
1465	0	4618	3	7	Q3	1997	11.1600	4.3524	4.0000	1
1465	1228	4868	16	8	Q3	1997	8.3700	2.7621	3.0000	1
1465	0	4991	24	3	Q1	1997	8.3700	4.0176	3.0000	1
1465	0	5030	24	9	Q3	1997	8.3700	4.1850	3.0000	1
1465	820	5302	11	2	Q1	1997	8.3700	3.2643	3.0000	1
1465	0	5484	6	7	Q3	1997	11.1600	3.6828	4.0000	1
1465	0	5514	6	3	Q1	1997	11.1600	5.5800	4.0000	1
1465	0	5572	24	5	Q2	1997	13.9500	5.8590	5.0000	1
1465	0	5572	24	9	Q3	1997	13.9500	5.8590	5.0000	1
1465	0	5610	13	11	Q4	1997	8.3700	3.3480	3.0000	1
1465	1157	5823	15	12	Q4	1997	5.5800	2.2320	2.0000	1
1465	0	5882	11	8	Q3	1997	5.5800	2.2320	2.0000	1
1465	0	6003	13	6	Q2	1997	8.3700	3.0969	3.0000	1
1465	0	6101	15	10	Q4	1997	5.5800	2.3994	2.0000	1
1465	0	6528	7	9	Q3	1997	8.3700	3.0132	3.0000	1
1465	0	6712	16	9	Q3	1997	8.3700	4.1850	3.0000	1
1465	0	7192	2	12	Q4	1997	2.7900	1.2276	1.0000	1
1465	0	7250	13	7	Q3	1997	11.1600	4.9104	4.0000	1
1465	0	7262	13	12	Q4	1997	8.3700	2.8458	3.0000	1
1465	0	7271	7	7	Q3	1997	13.9500	4.3245	5.0000	1
1465	0	7810	3	6	Q2	1997	13.9500	4.7430	5.0000	1
1465	1157	8464	15	12	Q4	1997	11.1600	4.5756	4.0000	1
1465	0	8526	11	11	Q4	1997	8.3700	3.4317	3.0000	1
1465	0	9129	15	2	Q1	1997	8.3700	3.2643	3.0000	1
1465	0	9213	11	12	Q4	1997	11.1600	4.4640	4.0000	1
1465	0	9338	6	12	Q4	1997	8.3700	3.9339	3.0000	1
1465	0	9343	11	11	Q4	1997	11.1600	4.9104	4.0000	1
1465	0	9356	15	11	Q4	1997	11.1600	3.5712	4.0000	1
1465	0	9491	13	7	Q3	1997	5.5800	1.9530	2.0000	1
1465	0	9530	13	6	Q2	1997	11.1600	4.5756	4.0000	1
1465	1314	9534	17	11	Q4	1997	8.3700	3.6828	3.0000	1
1465	0	9622	6	12	Q4	1997	8.3700	2.5947	3.0000	1
1465	0	9815	16	11	Q4	1997	8.3700	4.1850	3.0000	1
1465	0	9837	17	12	Q4	1997	8.3700	2.5947	3.0000	1
1466	0	186	24	11	Q4	1997	3.6000	1.2240	2.0000	1
1466	0	392	13	6	Q2	1997	3.6000	1.5120	2.0000	1
1466	0	463	23	2	Q1	1997	7.2000	2.9520	4.0000	1
1466	0	465	13	12	Q4	1997	7.2000	2.3040	4.0000	1
1466	0	500	6	12	Q4	1997	5.4000	1.8360	3.0000	1
1466	0	557	7	9	Q3	1997	5.4000	1.6740	3.0000	1
1466	986	750	13	6	Q2	1997	3.6000	1.6920	2.0000	1
1466	0	813	11	1	Q1	1997	3.6000	1.2240	2.0000	1
1466	0	1251	7	11	Q4	1997	5.4000	2.3760	3.0000	1
1466	1136	1375	15	2	Q1	1997	3.6000	1.6560	2.0000	1
1466	0	1850	16	3	Q1	1997	3.6000	1.2600	2.0000	1
1466	1141	1994	15	4	Q2	1997	7.2000	2.5200	4.0000	1
1466	0	2132	15	12	Q4	1997	7.2000	3.3120	4.0000	1
1466	0	2444	13	12	Q4	1997	3.6000	1.8000	2.0000	1
1466	0	2727	24	3	Q1	1997	7.2000	3.0240	4.0000	1
1466	820	2791	11	2	Q1	1997	9.0000	2.9700	5.0000	1
1466	1845	3166	24	1	Q1	1997	3.6000	1.7280	2.0000	1
1466	988	3196	13	7	Q3	1997	3.6000	1.3320	2.0000	1
1466	1157	3236	15	12	Q4	1997	7.2000	2.3040	4.0000	1
1466	0	3267	23	7	Q3	1997	5.4000	2.3760	3.0000	1
1466	0	3549	22	2	Q1	1997	1.8000	0.8280	1.0000	1
1466	0	3728	13	3	Q1	1997	7.2000	3.3840	4.0000	1
1466	0	3744	7	3	Q1	1997	7.2000	3.6000	4.0000	1
1466	980	3882	13	3	Q1	1997	7.2000	3.0960	4.0000	1
1466	0	4021	16	5	Q2	1997	7.2000	3.3840	4.0000	1
1466	0	4065	3	4	Q2	1997	3.6000	1.2240	2.0000	1
1466	0	4228	15	6	Q2	1997	5.4000	2.3760	3.0000	1
1466	0	4364	17	6	Q2	1997	5.4000	2.1600	3.0000	1
1466	0	4401	11	1	Q1	1997	3.6000	1.2960	2.0000	1
1466	129	4411	2	11	Q4	1997	3.6000	1.7280	2.0000	1
1466	0	4628	24	8	Q3	1997	5.4000	2.2140	3.0000	1
1466	1134	4682	15	1	Q1	1997	7.2000	3.3840	4.0000	1
1466	0	5013	6	11	Q4	1997	3.6000	1.1520	2.0000	1
1466	976	5060	13	1	Q1	1997	5.4000	1.9440	3.0000	1
1466	1143	5240	15	5	Q2	1997	3.6000	1.2240	2.0000	1
1466	0	5389	7	11	Q4	1997	7.2000	2.9520	4.0000	1
1466	0	5426	24	5	Q2	1997	3.6000	1.6200	2.0000	1
1466	1216	5432	16	2	Q1	1997	3.6000	1.4040	2.0000	1
1466	0	5639	11	11	Q4	1997	5.4000	2.4840	3.0000	1
1466	0	5973	3	8	Q3	1997	5.4000	1.7280	3.0000	1
1466	1216	6153	16	2	Q1	1997	5.4000	2.5920	3.0000	1
1466	0	6372	17	6	Q2	1997	3.6000	1.5840	2.0000	1
1466	0	6506	6	10	Q4	1997	5.4000	2.2680	3.0000	1
1466	0	7359	13	8	Q3	1997	3.6000	1.5840	2.0000	1
1466	0	7733	13	5	Q2	1997	7.2000	2.6640	4.0000	1
1466	984	7733	13	5	Q2	1997	7.2000	3.6000	4.0000	1
1466	0	7752	13	10	Q4	1997	7.2000	3.0240	4.0000	1
1466	1773	9063	23	4	Q2	1997	5.4000	2.5920	3.0000	1
1466	821	9325	11	2	Q1	1997	3.6000	1.3320	2.0000	1
1466	1138	9337	15	3	Q1	1997	5.4000	1.8360	3.0000	1
1466	188	9642	3	2	Q1	1997	9.0000	3.2400	5.0000	1
1466	0	9897	16	7	Q3	1997	5.4000	1.7820	3.0000	1
1467	0	154	13	12	Q4	1997	11.6400	5.2380	3.0000	1
1467	0	159	11	8	Q3	1997	15.5200	6.6736	4.0000	1
1467	0	172	6	1	Q1	1997	7.7600	2.6384	2.0000	1
1467	0	490	11	5	Q2	1997	11.6400	4.8888	3.0000	1
1467	0	924	3	6	Q2	1997	19.4000	6.9840	5.0000	1
1467	0	1185	17	6	Q2	1997	11.6400	4.8888	3.0000	1
1467	0	1328	17	9	Q3	1997	11.6400	4.3068	3.0000	1
1467	0	1528	16	7	Q3	1997	7.7600	2.8712	2.0000	1
1467	0	1531	6	9	Q3	1997	11.6400	5.5872	3.0000	1
1467	0	1913	15	12	Q4	1997	7.7600	2.8712	2.0000	1
1467	0	1922	15	10	Q4	1997	15.5200	4.8112	4.0000	1
1467	0	2032	23	2	Q1	1997	11.6400	5.3544	3.0000	1
1467	1292	2059	17	1	Q1	1997	11.6400	4.8888	3.0000	1
1467	523	2208	7	11	Q4	1997	11.6400	3.9576	3.0000	1
1467	0	2678	3	8	Q3	1997	15.5200	4.9664	4.0000	1
1467	197	2723	3	6	Q2	1997	11.6400	5.8200	3.0000	1
1467	0	2916	13	10	Q4	1997	11.6400	5.2380	3.0000	1
1467	0	2921	16	1	Q1	1997	7.7600	3.7248	2.0000	1
1467	0	2933	24	6	Q2	1997	15.5200	7.1392	4.0000	1
1467	0	3412	11	5	Q2	1997	7.7600	3.4144	2.0000	1
1467	0	3418	3	12	Q4	1997	11.6400	3.8412	3.0000	1
1467	0	3446	22	1	Q1	1997	11.6400	5.2380	3.0000	1
1467	1214	3692	16	2	Q1	1997	11.6400	5.1216	3.0000	1
1467	0	3748	13	3	Q1	1997	7.7600	2.4056	2.0000	1
1467	0	3962	14	1	Q1	1997	3.8800	1.8624	1.0000	1
1467	980	3979	13	3	Q1	1997	7.7600	2.8712	2.0000	1
1467	0	4021	16	6	Q2	1997	7.7600	2.4832	2.0000	1
1467	0	4234	3	6	Q2	1997	7.7600	3.1040	2.0000	1
1467	0	4664	7	10	Q4	1997	19.4000	8.7300	5.0000	1
1467	0	4674	7	12	Q4	1997	15.5200	5.7424	4.0000	1
1467	0	4868	16	9	Q3	1997	15.5200	5.8976	4.0000	1
1467	511	5013	6	5	Q2	1997	15.5200	5.8976	4.0000	1
1467	0	5256	17	12	Q4	1997	11.6400	4.5396	3.0000	1
1467	0	5346	3	4	Q2	1997	7.7600	3.6472	2.0000	1
1467	518	5441	6	8	Q3	1997	7.7600	3.0264	2.0000	1
1467	0	5579	15	11	Q4	1997	11.6400	3.8412	3.0000	1
1467	0	5616	17	2	Q1	1997	11.6400	5.2380	3.0000	1
1467	0	5674	6	6	Q2	1997	15.5200	5.1216	4.0000	1
1467	514	5674	7	7	Q3	1997	11.6400	4.4232	3.0000	1
1467	0	5724	11	3	Q1	1997	7.7600	3.1816	2.0000	1
1467	0	5742	16	5	Q2	1997	7.7600	3.1816	2.0000	1
1467	0	5809	13	7	Q3	1997	11.6400	5.0052	3.0000	1
1467	0	5971	17	6	Q2	1997	11.6400	5.2380	3.0000	1
1467	0	6018	11	3	Q1	1997	7.7600	3.1040	2.0000	1
1467	0	6089	15	7	Q3	1997	7.7600	3.7248	2.0000	1
1467	0	6529	17	4	Q2	1997	15.5200	5.4320	4.0000	1
1467	0	6574	13	7	Q3	1997	11.6400	3.9576	3.0000	1
1467	0	6681	17	6	Q2	1997	11.6400	4.5396	3.0000	1
1467	0	6816	11	4	Q2	1997	15.5200	5.7424	4.0000	1
1467	0	6864	15	12	Q4	1997	11.6400	5.2380	3.0000	1
1467	1000	6904	13	12	Q4	1997	11.6400	3.7248	3.0000	1
1467	0	7179	11	2	Q1	1997	11.6400	5.1216	3.0000	1
1467	0	7292	13	10	Q4	1997	11.6400	3.9576	3.0000	1
1467	0	7302	14	10	Q4	1997	7.7600	2.6384	2.0000	1
1467	0	7365	13	11	Q4	1997	11.6400	3.7248	3.0000	1
1467	1783	7370	23	9	Q3	1997	11.6400	5.3544	3.0000	1
1467	0	7459	7	6	Q2	1997	11.6400	3.7248	3.0000	1
1467	1304	7556	17	7	Q3	1997	15.5200	7.1392	4.0000	1
1467	1701	8060	22	7	Q3	1997	7.7600	2.9488	2.0000	1
1467	0	8577	23	1	Q1	1997	15.5200	5.4320	4.0000	1
1467	824	8737	11	4	Q2	1997	11.6400	5.0052	3.0000	1
1467	504	8754	7	2	Q1	1997	11.6400	4.4232	3.0000	1
1467	0	9184	3	5	Q2	1997	7.7600	2.4832	2.0000	1
1467	0	9263	16	2	Q1	1997	15.5200	4.9664	4.0000	1
1467	841	9325	11	12	Q4	1997	7.7600	2.8712	2.0000	1
1467	1152	9556	15	9	Q3	1997	11.6400	3.9576	3.0000	1
1467	0	9736	15	1	Q1	1997	11.6400	4.1904	3.0000	1
1468	0	198	24	9	Q3	1997	2.5200	1.0836	2.0000	1
1468	1856	323	24	6	Q2	1997	5.0400	1.9656	4.0000	1
1468	0	335	17	9	Q3	1997	5.0400	1.6632	4.0000	1
1468	986	373	13	6	Q2	1997	3.7800	1.7766	3.0000	1
1468	976	1142	13	1	Q1	1997	5.0400	2.1168	4.0000	1
1468	0	1429	13	2	Q1	1997	3.7800	1.7388	3.0000	1
1468	1293	1862	17	1	Q1	1997	5.0400	2.2680	4.0000	1
1468	0	1874	17	8	Q3	1997	2.5200	1.1844	2.0000	1
1468	0	1923	11	12	Q4	1997	3.7800	1.2096	3.0000	1
1468	512	2521	7	6	Q2	1997	3.7800	1.6632	3.0000	1
1468	984	2614	13	5	Q2	1997	2.5200	0.8820	2.0000	1
1468	0	2686	11	7	Q3	1997	5.0400	2.3184	4.0000	1
1468	0	2763	15	5	Q2	1997	3.7800	1.4742	3.0000	1
1468	1314	3976	17	11	Q4	1997	3.7800	1.8522	3.0000	1
1468	980	3977	13	3	Q1	1997	5.0400	2.5200	4.0000	1
1468	0	3979	13	7	Q3	1997	2.5200	0.9324	2.0000	1
1468	0	4149	11	5	Q2	1997	2.5200	1.1592	2.0000	1
1468	0	4234	3	4	Q2	1997	2.5200	0.9324	2.0000	1
1468	1293	4364	17	1	Q1	1997	5.0400	1.5624	4.0000	1
1468	0	4397	16	9	Q3	1997	3.7800	1.2096	3.0000	1
1468	0	4476	24	4	Q2	1997	2.5200	1.2096	2.0000	1
1468	1778	4719	23	7	Q3	1997	3.7800	1.7010	3.0000	1
1468	0	5005	14	1	Q1	1997	1.2600	0.5544	1.0000	1
1468	0	5101	15	3	Q1	1997	2.5200	0.9828	2.0000	1
1468	0	5107	7	9	Q3	1997	3.7800	1.2474	3.0000	1
1468	1297	5379	17	3	Q1	1997	3.7800	1.1340	3.0000	1
1468	0	5597	3	6	Q2	1997	3.7800	1.7766	3.0000	1
1468	0	5612	15	1	Q1	1997	3.7800	1.6254	3.0000	1
1468	0	5877	17	2	Q1	1997	3.7800	1.4364	3.0000	1
1468	0	5958	13	1	Q1	1997	3.7800	1.4364	3.0000	1
1468	0	6012	13	3	Q1	1997	3.7800	1.1718	3.0000	1
1468	0	6232	15	3	Q1	1997	5.0400	1.6128	4.0000	1
1468	0	6547	15	5	Q2	1997	2.5200	0.8064	2.0000	1
1468	1689	6675	22	2	Q1	1997	1.2600	0.4536	1.0000	1
1468	1141	6775	15	4	Q2	1997	5.0400	2.1168	4.0000	1
1468	185	7001	3	1	Q1	1997	5.0400	2.3184	4.0000	1
1468	0	7229	15	1	Q1	1997	2.5200	1.1844	2.0000	1
1468	0	7268	15	2	Q1	1997	5.0400	1.5120	4.0000	1
1468	0	7797	15	10	Q4	1997	2.5200	0.9576	2.0000	1
1468	0	7828	11	5	Q2	1997	3.7800	1.3608	3.0000	1
1468	0	7915	13	11	Q4	1997	3.7800	1.5876	3.0000	1
1468	0	8454	17	6	Q2	1997	3.7800	1.2852	3.0000	1
1468	0	8897	11	6	Q2	1997	3.7800	1.4742	3.0000	1
1468	0	9081	6	9	Q3	1997	5.0400	1.6632	4.0000	1
1468	0	9084	7	4	Q2	1997	3.7800	1.8144	3.0000	1
1468	0	9087	7	5	Q2	1997	5.0400	2.2176	4.0000	1
1468	0	9111	17	9	Q3	1997	5.0400	1.6632	4.0000	1
1468	0	9170	7	10	Q4	1997	3.7800	1.4364	3.0000	1
1468	515	9252	6	7	Q3	1997	2.5200	0.9828	2.0000	1
1468	0	9404	7	3	Q1	1997	3.7800	1.7766	3.0000	1
1468	0	9512	23	9	Q3	1997	2.5200	1.1088	2.0000	1
1468	0	9584	13	1	Q1	1997	6.3000	2.8350	5.0000	1
1468	0	9797	16	6	Q2	1997	3.7800	1.1340	3.0000	1
1468	0	10211	14	3	Q1	1997	2.5200	1.0080	2.0000	1
1469	0	159	11	5	Q2	1997	8.5200	3.7488	4.0000	1
1469	0	432	15	6	Q2	1997	8.5200	2.6412	4.0000	1
1469	518	527	7	8	Q3	1997	8.5200	4.0896	4.0000	1
1469	0	603	24	2	Q1	1997	6.3900	2.8116	3.0000	1
1469	0	1266	13	10	Q4	1997	8.5200	4.0896	4.0000	1
1469	0	1896	22	11	Q4	1997	2.1300	0.8307	1.0000	1
1469	0	2378	16	10	Q4	1997	6.3900	2.2365	3.0000	1
1469	504	2389	7	2	Q1	1997	4.2600	1.4484	2.0000	1
1469	0	2493	17	9	Q3	1997	6.3900	2.6199	3.0000	1
1469	0	2558	7	5	Q2	1997	6.3900	2.9394	3.0000	1
1469	0	2668	7	11	Q4	1997	8.5200	3.7488	4.0000	1
1469	0	2670	24	1	Q1	1997	4.2600	2.0874	2.0000	1
1469	0	3222	7	6	Q2	1997	6.3900	2.9394	3.0000	1
1469	0	3236	15	4	Q2	1997	8.5200	4.0896	4.0000	1
1469	1072	3237	14	9	Q3	1997	4.2600	1.4910	2.0000	1
1469	0	3349	7	12	Q4	1997	4.2600	2.1300	2.0000	1
1469	0	3728	13	3	Q1	1997	8.5200	3.4080	4.0000	1
1469	1293	4029	17	1	Q1	1997	6.3900	3.1311	3.0000	1
1469	0	4105	3	4	Q2	1997	6.3900	2.3004	3.0000	1
1469	523	4115	7	11	Q4	1997	6.3900	2.4282	3.0000	1
1469	1236	4397	16	12	Q4	1997	4.2600	1.4910	2.0000	1
1469	0	4443	11	2	Q1	1997	4.2600	1.3206	2.0000	1
1469	837	4808	11	10	Q4	1997	6.3900	1.9809	3.0000	1
1469	0	4867	24	6	Q2	1997	8.5200	4.0896	4.0000	1
1469	841	5388	11	12	Q4	1997	8.5200	3.5784	4.0000	1
1469	0	5442	7	3	Q1	1997	8.5200	3.3228	4.0000	1
1469	0	5537	3	7	Q3	1997	6.3900	2.1087	3.0000	1
1469	199	5744	3	7	Q3	1997	4.2600	1.9170	2.0000	1
1469	0	5869	13	8	Q3	1997	6.3900	2.1087	3.0000	1
1469	0	6307	16	2	Q1	1997	8.5200	2.9820	4.0000	1
1469	980	6352	13	3	Q1	1997	6.3900	2.8116	3.0000	1
1469	0	6624	15	7	Q3	1997	8.5200	4.0896	4.0000	1
1469	0	6712	16	9	Q3	1997	6.3900	3.1950	3.0000	1
1469	1860	6800	24	8	Q3	1997	6.3900	3.1311	3.0000	1
1469	0	6909	6	9	Q3	1997	6.3900	2.4282	3.0000	1
1469	992	6932	13	9	Q3	1997	6.3900	2.0448	3.0000	1
1469	519	6940	7	9	Q3	1997	8.5200	4.2600	4.0000	1
1469	826	7209	11	5	Q2	1997	4.2600	1.3632	2.0000	1
1469	0	7557	14	5	Q2	1997	4.2600	1.4058	2.0000	1
1469	0	7701	15	5	Q2	1997	8.5200	3.7488	4.0000	1
1469	195	7704	3	5	Q2	1997	4.2600	1.6188	2.0000	1
1469	0	8235	22	9	Q3	1997	2.1300	0.9159	1.0000	1
1469	0	8966	3	7	Q3	1997	6.3900	2.2365	3.0000	1
1469	0	9281	24	9	Q3	1997	6.3900	2.7477	3.0000	1
1469	518	9338	7	8	Q3	1997	6.3900	1.9170	3.0000	1
1469	521	9471	7	10	Q4	1997	8.5200	3.7488	4.0000	1
1469	0	9504	13	11	Q4	1997	6.3900	2.1087	3.0000	1
1469	517	9540	7	8	Q3	1997	4.2600	1.3632	2.0000	1
1469	210	9642	3	12	Q4	1997	10.6500	3.8340	5.0000	1
1469	523	9658	7	11	Q4	1997	6.3900	2.1726	3.0000	1
1469	0	9857	24	9	Q3	1997	4.2600	2.0448	2.0000	1
1469	0	9871	13	2	Q1	1997	4.2600	1.7040	2.0000	1
1469	0	9979	7	1	Q1	1997	8.5200	4.0044	4.0000	1
1469	0	10144	6	4	Q2	1997	6.3900	3.0672	3.0000	1
1470	0	190	13	4	Q2	1997	4.8200	1.5424	2.0000	1
1470	0	454	17	6	Q2	1997	7.2300	2.6751	3.0000	1
1470	0	602	17	10	Q4	1997	9.6400	3.1812	4.0000	1
1470	0	647	3	12	Q4	1997	9.6400	4.4344	4.0000	1
1470	0	739	23	12	Q4	1997	4.8200	2.2654	2.0000	1
1470	0	845	6	4	Q2	1997	4.8200	1.5424	2.0000	1
1470	0	1267	13	8	Q3	1997	9.6400	3.7596	4.0000	1
1470	0	1415	16	8	Q3	1997	7.2300	3.1812	3.0000	1
1470	1293	1497	17	1	Q1	1997	4.8200	1.4942	2.0000	1
1470	0	1832	23	5	Q2	1997	4.8200	1.8316	2.0000	1
1470	0	2383	2	11	Q4	1997	4.8200	1.6388	2.0000	1
1470	1314	2594	17	11	Q4	1997	9.6400	3.4704	4.0000	1
1470	0	2632	13	11	Q4	1997	7.2300	3.2535	3.0000	1
1470	515	2712	6	7	Q3	1997	7.2300	3.1812	3.0000	1
1470	0	2839	15	2	Q1	1997	7.2300	2.3136	3.0000	1
1470	0	2905	3	2	Q1	1997	7.2300	3.4704	3.0000	1
1470	0	3127	7	12	Q4	1997	4.8200	2.0244	2.0000	1
1470	0	3197	23	3	Q1	1997	9.6400	3.1812	4.0000	1
1470	0	3249	11	12	Q4	1997	9.6400	2.8920	4.0000	1
1470	0	3337	6	1	Q1	1997	7.2300	2.8197	3.0000	1
1470	0	3497	17	6	Q2	1997	4.8200	1.6870	2.0000	1
1470	1847	3558	24	2	Q1	1997	4.8200	1.6870	2.0000	1
1470	0	3599	13	7	Q3	1997	7.2300	3.5427	3.0000	1
1470	0	3706	13	7	Q3	1997	7.2300	2.4582	3.0000	1
1470	0	3840	15	8	Q3	1997	7.2300	2.2413	3.0000	1
1470	976	3937	13	1	Q1	1997	7.2300	2.3859	3.0000	1
1470	0	4067	11	4	Q2	1997	7.2300	2.2413	3.0000	1
1470	506	4132	6	3	Q1	1997	9.6400	3.1812	4.0000	1
1470	0	4340	17	7	Q3	1997	9.6400	3.7596	4.0000	1
1470	0	4413	13	3	Q1	1997	9.6400	4.4344	4.0000	1
1470	0	4727	16	1	Q1	1997	7.2300	2.8197	3.0000	1
1470	0	4821	6	10	Q4	1997	4.8200	2.1208	2.0000	1
1470	0	5125	17	6	Q2	1997	7.2300	2.3136	3.0000	1
1470	0	5161	6	10	Q4	1997	9.6400	4.3380	4.0000	1
1470	1293	5219	17	1	Q1	1997	7.2300	3.2535	3.0000	1
1470	1303	5256	17	6	Q2	1997	7.2300	2.8197	3.0000	1
1470	0	5831	3	11	Q4	1997	4.8200	2.4100	2.0000	1
1470	0	5834	11	11	Q4	1997	7.2300	2.3859	3.0000	1
1470	0	5859	6	9	Q3	1997	7.2300	2.8197	3.0000	1
1470	0	5871	15	2	Q1	1997	7.2300	2.2413	3.0000	1
1470	826	6057	11	5	Q2	1997	7.2300	2.2413	3.0000	1
1470	0	6235	6	7	Q3	1997	7.2300	2.8197	3.0000	1
1470	0	6266	15	6	Q2	1997	7.2300	2.6751	3.0000	1
1470	0	6592	13	9	Q3	1997	4.8200	2.3136	2.0000	1
1470	0	6602	2	6	Q2	1997	2.4100	1.1327	1.0000	1
1470	0	6844	11	11	Q4	1997	7.2300	3.1089	3.0000	1
1470	0	7031	11	7	Q3	1997	7.2300	3.3981	3.0000	1
1470	0	7149	13	4	Q2	1997	4.8200	1.8316	2.0000	1
1470	0	7348	11	9	Q3	1997	9.6400	3.1812	4.0000	1
1470	0	7526	17	9	Q3	1997	9.6400	2.9884	4.0000	1
1470	1062	7557	14	4	Q2	1997	2.4100	1.1086	1.0000	1
1470	0	7696	23	8	Q3	1997	7.2300	2.6751	3.0000	1
1470	0	7702	16	10	Q4	1997	7.2300	2.8197	3.0000	1
1470	0	7902	24	1	Q1	1997	7.2300	3.3981	3.0000	1
1470	0	8556	11	1	Q1	1997	4.8200	2.3618	2.0000	1
1470	0	8578	23	12	Q4	1997	4.8200	1.5424	2.0000	1
1470	1765	8746	23	1	Q1	1997	9.6400	3.5668	4.0000	1
1470	0	8772	11	4	Q2	1997	7.2300	2.4582	3.0000	1
1470	523	8785	6	11	Q4	1997	9.6400	4.4344	4.0000	1
1470	0	8946	23	12	Q4	1997	7.2300	2.8197	3.0000	1
1470	0	9125	13	1	Q1	1997	7.2300	2.6028	3.0000	1
1470	1149	9583	15	8	Q3	1997	9.6400	3.0848	4.0000	1
1470	0	9972	13	6	Q2	1997	9.6400	3.4704	4.0000	1
1470	0	10059	15	9	Q3	1997	4.8200	2.1208	2.0000	1
1471	0	49	7	10	Q4	1997	6.2000	2.9760	4.0000	1
1471	0	229	15	12	Q4	1997	4.6500	1.5810	3.0000	1
1471	1304	602	17	7	Q3	1997	4.6500	2.1855	3.0000	1
1471	0	647	3	12	Q4	1997	6.2000	2.9760	4.0000	1
1471	0	817	17	10	Q4	1997	6.2000	2.9760	4.0000	1
1471	0	1187	13	1	Q1	1997	6.2000	1.9840	4.0000	1
1471	0	1821	13	8	Q3	1997	4.6500	2.0460	3.0000	1
1471	0	2272	17	3	Q1	1997	4.6500	1.9530	3.0000	1
1471	0	2304	13	12	Q4	1997	4.6500	1.8135	3.0000	1
1471	0	2553	16	12	Q4	1997	6.2000	2.4800	4.0000	1
1471	0	2555	15	4	Q2	1997	6.2000	2.1700	4.0000	1
1471	1143	2590	15	5	Q2	1997	3.1000	0.9610	2.0000	1
1471	0	2614	13	9	Q3	1997	4.6500	2.0925	3.0000	1
1471	0	2677	13	5	Q2	1997	4.6500	1.6740	3.0000	1
1471	0	2741	2	9	Q3	1997	3.1000	0.9300	2.0000	1
1471	0	2829	23	1	Q1	1997	3.1000	1.3020	2.0000	1
1471	0	2850	3	9	Q3	1997	6.2000	2.2940	4.0000	1
1471	0	2934	15	2	Q1	1997	4.6500	1.7205	3.0000	1
1471	0	3242	3	12	Q4	1997	3.1000	1.0850	2.0000	1
1471	0	3407	7	10	Q4	1997	4.6500	1.4880	3.0000	1
1471	0	3711	3	6	Q2	1997	6.2000	1.9220	4.0000	1
1471	0	3897	13	7	Q3	1997	4.6500	1.9530	3.0000	1
1471	0	3945	15	7	Q3	1997	4.6500	1.4415	3.0000	1
1471	0	4010	11	8	Q3	1997	6.2000	1.9220	4.0000	1
1471	0	4076	2	4	Q2	1997	1.5500	0.7130	1.0000	1
1471	1314	4099	17	11	Q4	1997	4.6500	1.5810	3.0000	1
1471	0	4105	3	4	Q2	1997	3.1000	0.9610	2.0000	1
1471	0	4145	24	8	Q3	1997	4.6500	2.0925	3.0000	1
1471	1776	4351	23	6	Q2	1997	3.1000	1.1780	2.0000	1
1471	0	4787	2	1	Q1	1997	1.5500	0.6510	1.0000	1
1471	0	4846	17	11	Q4	1997	3.1000	0.9610	2.0000	1
1471	0	5295	16	12	Q4	1997	4.6500	1.5810	3.0000	1
1471	506	5301	6	3	Q1	1997	6.2000	2.2940	4.0000	1
1471	1869	5450	24	12	Q4	1997	6.2000	2.7900	4.0000	1
1471	0	5508	6	6	Q2	1997	4.6500	2.1390	3.0000	1
1471	207	5597	3	11	Q4	1997	4.6500	2.1855	3.0000	1
1471	195	5744	3	5	Q2	1997	6.2000	2.4800	4.0000	1
1471	0	5791	11	7	Q3	1997	3.1000	1.2710	2.0000	1
1471	1142	5792	15	5	Q2	1997	6.2000	1.9840	4.0000	1
1471	1138	5819	15	3	Q1	1997	6.2000	2.9140	4.0000	1
1471	0	5941	7	9	Q3	1997	6.2000	2.5420	4.0000	1
1471	0	6163	13	4	Q2	1997	4.6500	1.6740	3.0000	1
1471	0	6359	7	11	Q4	1997	6.2000	2.0460	4.0000	1
1471	0	6675	22	1	Q1	1997	3.1000	1.5190	2.0000	1
1471	0	6683	17	9	Q3	1997	4.6500	2.3250	3.0000	1
1471	0	6745	6	6	Q2	1997	4.6500	1.8135	3.0000	1
1471	0	6745	7	6	Q2	1997	4.6500	2.0460	3.0000	1
1471	0	6854	17	7	Q3	1997	4.6500	1.4880	3.0000	1
1471	0	7053	2	2	Q1	1997	3.1000	1.4570	2.0000	1
1471	0	7188	24	11	Q4	1997	6.2000	2.1700	4.0000	1
1471	0	7743	3	10	Q4	1997	4.6500	1.5810	3.0000	1
1471	0	7828	11	1	Q1	1997	4.6500	2.1390	3.0000	1
1471	0	8015	13	7	Q3	1997	3.1000	0.9920	2.0000	1
1471	0	8207	13	7	Q3	1997	6.2000	2.1700	4.0000	1
1471	0	8528	11	8	Q3	1997	4.6500	1.6740	3.0000	1
1471	1765	8577	23	1	Q1	1997	3.1000	1.2710	2.0000	1
1471	0	8840	17	6	Q2	1997	4.6500	1.3950	3.0000	1
1471	0	8864	7	5	Q2	1997	4.6500	1.8600	3.0000	1
1471	0	8902	3	3	Q1	1997	4.6500	1.9065	3.0000	1
1471	1150	9159	15	8	Q3	1997	4.6500	1.4880	3.0000	1
1471	1303	9194	17	6	Q2	1997	6.2000	1.9220	4.0000	1
1471	0	9327	17	1	Q1	1997	4.6500	1.4415	3.0000	1
1471	0	9355	7	5	Q2	1997	4.6500	1.5345	3.0000	1
1471	0	9602	11	4	Q2	1997	4.6500	1.8135	3.0000	1
1471	0	9638	11	9	Q3	1997	4.6500	1.4415	3.0000	1
1471	0	9781	3	10	Q4	1997	6.2000	2.8520	4.0000	1
1471	0	9863	13	12	Q4	1997	3.1000	1.2400	2.0000	1
1471	1140	10058	15	4	Q2	1997	4.6500	2.2320	3.0000	1
1472	0	456	15	6	Q2	1997	4.4000	1.6280	2.0000	1
1472	1157	565	15	12	Q4	1997	8.8000	2.9040	4.0000	1
1472	0	1089	15	9	Q3	1997	8.8000	3.6080	4.0000	1
1472	0	1124	3	8	Q3	1997	6.6000	2.3100	3.0000	1
1472	0	1157	24	3	Q1	1997	6.6000	2.9040	3.0000	1
1472	0	1249	15	2	Q1	1997	8.8000	2.9920	4.0000	1
1472	0	1322	7	6	Q2	1997	6.6000	2.0460	3.0000	1
1472	0	1548	13	4	Q2	1997	8.8000	4.1360	4.0000	1
1472	0	1605	7	10	Q4	1997	6.6000	3.1680	3.0000	1
1472	1303	1983	17	6	Q2	1997	13.2000	5.4120	6.0000	1
1472	0	1995	15	10	Q4	1997	8.8000	3.6080	4.0000	1
1472	0	2016	15	9	Q3	1997	6.6000	2.9700	3.0000	1
1472	0	2134	11	3	Q1	1997	6.6000	2.7060	3.0000	1
1472	0	2663	16	11	Q4	1997	6.6000	2.0460	3.0000	1
1472	0	2881	24	12	Q4	1997	6.6000	2.8380	3.0000	1
1472	0	3161	13	2	Q1	1997	11.0000	3.6300	5.0000	1
1472	0	3208	14	2	Q1	1997	2.2000	1.0120	1.0000	1
1472	201	3418	3	8	Q3	1997	6.6000	2.1780	3.0000	1
1472	0	3422	23	12	Q4	1997	4.4000	2.1560	2.0000	1
1472	0	3449	6	1	Q1	1997	6.6000	2.5080	3.0000	1
1472	185	3476	3	1	Q1	1997	4.4000	1.5400	2.0000	1
1472	0	3759	13	12	Q4	1997	6.6000	2.6400	3.0000	1
1472	0	3825	22	3	Q1	1997	6.6000	2.5080	3.0000	1
1472	0	3888	7	7	Q3	1997	4.4000	1.8920	2.0000	1
1472	0	4021	16	1	Q1	1997	4.4000	1.6720	2.0000	1
1472	0	4283	15	10	Q4	1997	4.4000	1.8480	2.0000	1
1472	0	4514	11	10	Q4	1997	4.4000	1.4080	2.0000	1
1472	0	4719	23	10	Q4	1997	4.4000	1.5400	2.0000	1
1472	0	4767	16	5	Q2	1997	6.6000	2.0460	3.0000	1
1472	0	4925	16	9	Q3	1997	6.6000	2.5740	3.0000	1
1472	1783	4958	23	9	Q3	1997	6.6000	3.3000	3.0000	1
1472	0	5019	23	6	Q2	1997	6.6000	2.5740	3.0000	1
1472	0	5147	13	10	Q4	1997	6.6000	2.9040	3.0000	1
1472	504	5220	7	2	Q1	1997	11.0000	4.5100	5.0000	1
1472	0	5387	7	4	Q2	1997	6.6000	2.5080	3.0000	1
1472	0	5508	6	12	Q4	1997	8.8000	3.8720	4.0000	1
1472	0	5547	6	6	Q2	1997	8.8000	2.8160	4.0000	1
1472	0	5548	6	4	Q2	1997	8.8000	4.1360	4.0000	1
1472	0	5644	17	9	Q3	1997	6.6000	2.9700	3.0000	1
1472	0	6123	7	11	Q4	1997	6.6000	2.5080	3.0000	1
1472	0	6350	13	11	Q4	1997	6.6000	2.9700	3.0000	1
1472	518	6429	7	8	Q3	1997	4.4000	2.1560	2.0000	1
1472	1149	6880	15	8	Q3	1997	4.4000	1.9360	2.0000	1
1472	0	7465	6	11	Q4	1997	4.4000	2.1120	2.0000	1
1472	514	7584	7	7	Q3	1997	6.6000	2.1780	3.0000	1
1472	0	7618	11	7	Q3	1997	4.4000	1.8040	2.0000	1
1472	0	7763	11	9	Q3	1997	8.8000	4.1360	4.0000	1
1472	0	8351	16	6	Q2	1997	6.6000	2.7060	3.0000	1
1472	1216	8511	16	2	Q1	1997	8.8000	3.6960	4.0000	1
1472	0	8587	22	6	Q2	1997	4.4000	1.7160	2.0000	1
1472	0	8812	24	4	Q2	1997	6.6000	2.4420	3.0000	1
1472	0	9032	13	3	Q1	1997	4.4000	1.7600	2.0000	1
1472	0	9064	17	5	Q2	1997	6.6000	3.1020	3.0000	1
1472	984	9065	13	5	Q2	1997	6.6000	2.5740	3.0000	1
1472	1236	9263	16	12	Q4	1997	6.6000	3.1680	3.0000	1
1472	0	9551	24	1	Q1	1997	4.4000	1.7160	2.0000	1
1472	0	9580	15	7	Q3	1997	8.8000	3.0800	4.0000	1
1472	0	9698	23	7	Q3	1997	6.6000	3.1680	3.0000	1
1472	1214	9728	16	2	Q1	1997	6.6000	3.1680	3.0000	1
1472	0	9851	3	4	Q2	1997	4.4000	1.8040	2.0000	1
1473	0	76	3	2	Q1	1997	7.0800	2.7612	3.0000	1
1473	0	96	11	9	Q3	1997	9.4400	3.1152	4.0000	1
1473	523	475	7	11	Q4	1997	4.7200	1.4632	2.0000	1
1473	0	630	24	3	Q1	1997	7.0800	2.2656	3.0000	1
1473	0	830	15	12	Q4	1997	9.4400	3.6816	4.0000	1
1473	1850	881	24	3	Q1	1997	9.4400	3.6816	4.0000	1
1473	0	893	13	7	Q3	1997	9.4400	3.3984	4.0000	1
1473	0	905	3	6	Q2	1997	7.0800	3.1860	3.0000	1
1473	0	1015	7	9	Q3	1997	7.0800	2.2656	3.0000	1
1473	0	1185	17	11	Q4	1997	11.8000	3.8940	5.0000	1
1473	0	1193	13	11	Q4	1997	9.4400	4.3424	4.0000	1
1473	0	1234	7	1	Q1	1997	9.4400	3.9648	4.0000	1
1473	0	1310	16	3	Q1	1997	7.0800	2.4780	3.0000	1
1473	0	1379	6	2	Q1	1997	7.0800	3.1152	3.0000	1
1473	0	1379	6	7	Q3	1997	4.7200	1.8408	2.0000	1
1473	0	1467	15	2	Q1	1997	9.4400	3.1152	4.0000	1
1473	0	1626	13	5	Q2	1997	9.4400	4.3424	4.0000	1
1473	1869	1795	24	12	Q4	1997	7.0800	2.4072	3.0000	1
1473	0	1965	17	8	Q3	1997	7.0800	3.1152	3.0000	1
1473	0	1983	17	12	Q4	1997	14.1600	5.8056	6.0000	1
1473	0	2443	13	9	Q3	1997	9.4400	4.3424	4.0000	1
1473	0	2553	16	6	Q2	1997	7.0800	3.1152	3.0000	1
1473	0	2808	13	4	Q2	1997	7.0800	3.3984	3.0000	1
1473	0	3160	17	3	Q1	1997	9.4400	3.7760	4.0000	1
1473	0	3199	24	9	Q3	1997	7.0800	3.3984	3.0000	1
1473	0	3404	24	7	Q3	1997	9.4400	3.3984	4.0000	1
1473	0	3418	3	12	Q4	1997	9.4400	3.1152	4.0000	1
1473	0	3497	17	10	Q4	1997	4.7200	1.6520	2.0000	1
1473	1225	3692	16	7	Q3	1997	7.0800	2.5488	3.0000	1
1473	0	4364	17	7	Q3	1997	9.4400	3.0208	4.0000	1
1473	0	4431	13	1	Q1	1997	11.8000	5.6640	5.0000	1
1473	0	4642	15	12	Q4	1997	4.7200	1.8880	2.0000	1
1473	1711	4643	22	12	Q4	1997	2.3600	0.8968	1.0000	1
1473	0	5541	6	5	Q2	1997	7.0800	2.3364	3.0000	1
1473	521	5541	7	10	Q4	1997	7.0800	2.1948	3.0000	1
1473	0	5685	13	3	Q1	1997	7.0800	2.5488	3.0000	1
1473	514	5731	7	7	Q3	1997	7.0800	2.6196	3.0000	1
1473	0	5751	11	10	Q4	1997	7.0800	2.8320	3.0000	1
1473	0	5842	24	9	Q3	1997	4.7200	1.5104	2.0000	1
1473	1701	5847	22	7	Q3	1997	2.3600	1.0148	1.0000	1
1473	842	5875	11	12	Q4	1997	4.7200	1.9352	2.0000	1
1473	0	5898	3	4	Q2	1997	4.7200	1.6048	2.0000	1
1473	0	6098	3	6	Q2	1997	4.7200	1.4632	2.0000	1
1473	1772	6324	23	4	Q2	1997	7.0800	2.1240	3.0000	1
1473	1000	6350	13	12	Q4	1997	7.0800	2.7612	3.0000	1
1473	0	6477	7	5	Q2	1997	7.0800	2.3364	3.0000	1
1473	1304	6560	17	7	Q3	1997	9.4400	2.8320	4.0000	1
1473	0	6574	13	7	Q3	1997	7.0800	2.1948	3.0000	1
1473	0	7275	17	7	Q3	1997	4.7200	2.1240	2.0000	1
1473	0	7354	3	1	Q1	1997	9.4400	3.1152	4.0000	1
1473	0	7580	17	2	Q1	1997	9.4400	3.0208	4.0000	1
1473	0	8141	22	10	Q4	1997	2.3600	0.8496	1.0000	1
1473	0	8189	17	6	Q2	1997	7.0800	2.7612	3.0000	1
1473	0	8196	24	7	Q3	1997	7.0800	3.4692	3.0000	1
1473	0	8579	15	12	Q4	1997	9.4400	4.2480	4.0000	1
1473	1303	8617	17	6	Q2	1997	4.7200	1.5576	2.0000	1
1473	0	8765	15	2	Q1	1997	9.4400	4.4368	4.0000	1
1473	1297	9006	17	3	Q1	1997	4.7200	1.6048	2.0000	1
1473	0	9039	7	3	Q1	1997	7.0800	2.2656	3.0000	1
1473	521	9471	7	10	Q4	1997	9.4400	4.2480	4.0000	1
1473	210	9851	3	12	Q4	1997	4.7200	1.4632	2.0000	1
1473	0	9897	16	3	Q1	1997	4.7200	2.3600	2.0000	1
1473	0	9976	17	10	Q4	1997	7.0800	2.4780	3.0000	1
1474	0	1110	15	8	Q3	1997	6.4500	2.5800	3.0000	1
1474	0	1170	24	10	Q4	1997	8.6000	3.8700	4.0000	1
1474	0	1415	16	5	Q2	1997	6.4500	2.3865	3.0000	1
1474	0	2426	17	5	Q2	1997	4.3000	1.9350	2.0000	1
1474	0	2600	15	7	Q3	1997	8.6000	2.5800	4.0000	1
1474	0	2689	3	7	Q3	1997	8.6000	3.7840	4.0000	1
1474	0	2836	14	7	Q3	1997	4.3000	1.9780	2.0000	1
1474	980	3271	13	3	Q1	1997	6.4500	2.3220	3.0000	1
1474	0	3693	3	1	Q1	1997	6.4500	1.9350	3.0000	1
1474	0	3728	13	12	Q4	1997	8.6000	3.6980	4.0000	1
1474	0	3854	13	12	Q4	1997	4.3000	1.3760	2.0000	1
1474	1077	3895	14	11	Q4	1997	2.1500	0.8170	1.0000	1
1474	0	4165	3	7	Q3	1997	8.6000	3.6980	4.0000	1
1474	0	4280	6	3	Q1	1997	4.3000	2.1500	2.0000	1
1474	0	4438	6	12	Q4	1997	4.3000	2.1500	2.0000	1
1474	1225	4727	16	7	Q3	1997	6.4500	1.9995	3.0000	1
1474	1869	4845	24	12	Q4	1997	8.6000	2.9240	4.0000	1
1474	0	4986	15	9	Q3	1997	6.4500	3.1605	3.0000	1
1474	0	5250	6	2	Q1	1997	4.3000	1.3760	2.0000	1
1474	0	5602	7	6	Q2	1997	6.4500	2.4510	3.0000	1
1474	0	5668	7	6	Q2	1997	6.4500	2.5800	3.0000	1
1474	1138	5725	15	3	Q1	1997	6.4500	1.9995	3.0000	1
1474	1140	6002	15	4	Q2	1997	8.6000	3.6120	4.0000	1
1474	0	6381	24	9	Q3	1997	10.7500	4.5150	5.0000	1
1474	0	6486	13	12	Q4	1997	8.6000	3.8700	4.0000	1
1474	0	6574	13	5	Q2	1997	6.4500	1.9995	3.0000	1
1474	0	7031	11	7	Q3	1997	8.6000	3.2680	4.0000	1
1474	0	7190	23	6	Q2	1997	6.4500	2.6445	3.0000	1
1474	0	7287	24	3	Q1	1997	6.4500	3.2250	3.0000	1
1474	0	7457	13	11	Q4	1997	6.4500	2.7735	3.0000	1
1474	0	7553	24	11	Q4	1997	6.4500	3.0960	3.0000	1
1474	0	8190	6	2	Q1	1997	8.6000	3.9560	4.0000	1
1474	0	8312	6	9	Q3	1997	6.4500	2.9025	3.0000	1
1474	0	8466	17	1	Q1	1997	6.4500	2.5155	3.0000	1
1474	0	8511	16	7	Q3	1997	4.3000	2.1500	2.0000	1
1474	0	8609	7	4	Q2	1997	8.6000	3.0960	4.0000	1
1474	0	8673	11	5	Q2	1997	6.4500	2.6445	3.0000	1
1474	829	8968	11	6	Q2	1997	10.7500	4.9450	5.0000	1
1474	0	9461	17	10	Q4	1997	6.4500	3.2250	3.0000	1
1474	0	9655	24	3	Q1	1997	4.3000	1.8920	2.0000	1
1474	0	9697	23	2	Q1	1997	4.3000	1.5480	2.0000	1
1474	508	9931	6	4	Q2	1997	4.3000	1.9350	2.0000	1
1474	1294	10116	17	2	Q1	1997	4.3000	1.5050	2.0000	1
1474	0	10262	17	12	Q4	1997	6.4500	2.9670	3.0000	1
1475	0	1035	13	8	Q3	1997	7.1200	2.7056	2.0000	1
1475	0	1414	7	6	Q2	1997	7.1200	2.1360	2.0000	1
1475	829	1741	11	6	Q2	1997	10.6800	5.1264	3.0000	1
1475	1786	1832	23	10	Q4	1997	10.6800	3.4176	3.0000	1
1475	518	1899	6	8	Q3	1997	10.6800	4.3788	3.0000	1
1475	0	2174	15	3	Q1	1997	14.2400	6.1232	4.0000	1
1475	0	2201	16	3	Q1	1997	10.6800	3.2040	3.0000	1
1475	517	2969	7	8	Q3	1997	10.6800	5.1264	3.0000	1
1475	502	3127	6	1	Q1	1997	10.6800	4.6992	3.0000	1
1475	0	3139	24	8	Q3	1997	14.2400	4.9840	4.0000	1
1475	526	3652	7	12	Q4	1997	10.6800	4.1652	3.0000	1
1475	0	3669	24	7	Q3	1997	7.1200	2.6344	2.0000	1
1475	0	3740	15	12	Q4	1997	14.2400	5.8384	4.0000	1
1475	1788	3819	23	11	Q4	1997	10.6800	3.5244	3.0000	1
1475	0	3821	15	1	Q1	1997	10.6800	3.8448	3.0000	1
1475	0	3980	13	7	Q3	1997	14.2400	5.8384	4.0000	1
1475	0	4391	16	8	Q3	1997	14.2400	6.4080	4.0000	1
1475	0	4711	3	11	Q4	1997	10.6800	4.1652	3.0000	1
1475	0	4925	16	9	Q3	1997	14.2400	4.9840	4.0000	1
1475	0	5088	13	10	Q4	1997	10.6800	4.2720	3.0000	1
1475	0	5143	17	9	Q3	1997	10.6800	3.4176	3.0000	1
1475	0	5295	16	4	Q2	1997	10.6800	4.6992	3.0000	1
1475	1157	5304	15	12	Q4	1997	14.2400	5.5536	4.0000	1
1475	842	5423	11	12	Q4	1997	10.6800	4.1652	3.0000	1
1475	1214	5542	16	2	Q1	1997	7.1200	2.7768	2.0000	1
1475	836	5664	11	9	Q3	1997	14.2400	4.6992	4.0000	1
1475	1860	5774	24	8	Q3	1997	14.2400	4.6992	4.0000	1
1475	502	5948	6	1	Q1	1997	14.2400	5.8384	4.0000	1
1475	826	6057	11	5	Q2	1997	7.1200	2.4920	2.0000	1
1475	0	6350	13	2	Q1	1997	10.6800	4.1652	3.0000	1
1475	0	6553	24	9	Q3	1997	14.2400	5.1264	4.0000	1
1475	820	6616	11	2	Q1	1997	14.2400	6.8352	4.0000	1
1475	0	6710	13	8	Q3	1997	7.1200	2.8480	2.0000	1
1475	980	6733	13	3	Q1	1997	7.1200	2.4208	2.0000	1
1475	0	6736	17	7	Q3	1997	10.6800	3.7380	3.0000	1
1475	511	6754	6	5	Q2	1997	14.2400	4.9840	4.0000	1
1475	0	6866	17	2	Q1	1997	10.6800	3.4176	3.0000	1
1475	0	7052	23	5	Q2	1997	14.2400	5.2688	4.0000	1
1475	205	7704	3	10	Q4	1997	14.2400	6.8352	4.0000	1
1475	0	8116	13	12	Q4	1997	17.8000	5.3400	5.0000	1
1475	0	8125	7	3	Q1	1997	14.2400	6.2656	4.0000	1
1475	1220	8452	16	4	Q2	1997	17.8000	6.9420	5.0000	1
1475	0	8541	15	5	Q2	1997	7.1200	3.0616	2.0000	1
1475	0	9125	13	6	Q2	1997	10.6800	3.6312	3.0000	1
1475	0	9134	23	6	Q2	1997	14.2400	4.5568	4.0000	1
1475	0	9303	15	9	Q3	1997	14.2400	5.8384	4.0000	1
1475	504	9338	7	2	Q1	1997	10.6800	5.2332	3.0000	1
1475	0	9558	6	12	Q4	1997	10.6800	5.1264	3.0000	1
1475	122	9646	2	8	Q3	1997	7.1200	3.2040	2.0000	1
1475	0	9760	13	9	Q3	1997	14.2400	6.8352	4.0000	1
1475	0	9976	17	9	Q3	1997	7.1200	3.5600	2.0000	1
1475	1157	10194	15	12	Q4	1997	14.2400	6.2656	4.0000	1
1475	0	10200	11	3	Q1	1997	14.2400	6.6928	4.0000	1
1476	0	260	11	7	Q3	1997	9.0400	2.8024	4.0000	1
1476	0	363	7	1	Q1	1997	6.7800	2.9154	3.0000	1
1476	0	916	7	9	Q3	1997	4.5200	1.4464	2.0000	1
1476	1772	1097	23	4	Q2	1997	4.5200	2.0340	2.0000	1
1476	0	1112	24	12	Q4	1997	4.5200	1.6272	2.0000	1
1476	1000	1681	13	12	Q4	1997	6.7800	2.5086	3.0000	1
1476	0	1906	7	4	Q2	1997	6.7800	2.3052	3.0000	1
1476	0	2371	16	5	Q2	1997	4.5200	1.5820	2.0000	1
1476	204	2689	3	9	Q3	1997	9.0400	3.0736	4.0000	1
1476	0	2795	7	3	Q1	1997	6.7800	3.1866	3.0000	1
1476	0	2869	6	10	Q4	1997	6.7800	3.2544	3.0000	1
1476	0	2890	6	10	Q4	1997	4.5200	2.1696	2.0000	1
1476	0	2942	17	11	Q4	1997	9.0400	4.3392	4.0000	1
1476	0	3021	16	8	Q3	1997	9.0400	3.7968	4.0000	1
1476	986	3046	13	6	Q2	1997	4.5200	2.1244	2.0000	1
1476	0	3476	3	12	Q4	1997	9.0400	3.5256	4.0000	1
1476	0	3533	3	1	Q1	1997	4.5200	1.5368	2.0000	1
1476	0	3547	11	10	Q4	1997	6.7800	2.4408	3.0000	1
1476	505	4015	7	2	Q1	1997	6.7800	2.3730	3.0000	1
1476	1223	4094	16	6	Q2	1997	4.5200	1.5368	2.0000	1
1476	512	4258	7	6	Q2	1997	9.0400	4.0680	4.0000	1
1476	0	4372	13	12	Q4	1997	6.7800	2.7798	3.0000	1
1476	0	4536	13	1	Q1	1997	9.0400	4.5200	4.0000	1
1476	0	4934	24	3	Q1	1997	9.0400	3.0736	4.0000	1
1476	0	5052	14	5	Q2	1997	2.2600	1.0170	1.0000	1
1476	1236	5374	16	12	Q4	1997	6.7800	2.3052	3.0000	1
1476	1216	5432	16	2	Q1	1997	4.5200	1.4464	2.0000	1
1476	0	5438	24	8	Q3	1997	9.0400	3.3448	4.0000	1
1476	0	5597	3	10	Q4	1997	9.0400	4.1584	4.0000	1
1476	0	5742	16	7	Q3	1997	6.7800	2.9832	3.0000	1
1476	0	6101	15	3	Q1	1997	9.0400	4.2488	4.0000	1
1476	0	6372	17	6	Q2	1997	4.5200	1.4464	2.0000	1
1476	0	6403	2	3	Q1	1997	2.2600	1.0396	1.0000	1
1476	0	6628	7	5	Q2	1997	6.7800	2.2374	3.0000	1
1476	0	6792	13	12	Q4	1997	6.7800	3.3222	3.0000	1
1476	0	6902	15	11	Q4	1997	9.0400	4.2488	4.0000	1
1476	1141	6902	15	4	Q2	1997	9.0400	4.2488	4.0000	1
1476	0	6982	13	7	Q3	1997	4.5200	1.9888	2.0000	1
1476	0	7207	13	1	Q1	1997	6.7800	2.9832	3.0000	1
1476	0	7323	24	8	Q3	1997	6.7800	2.9832	3.0000	1
1476	118	7336	2	6	Q2	1997	4.5200	1.6724	2.0000	1
1476	0	7589	17	12	Q4	1997	9.0400	4.1584	4.0000	1
1476	0	7887	11	7	Q3	1997	4.5200	1.8532	2.0000	1
1476	1845	8007	24	1	Q1	1997	6.7800	2.7798	3.0000	1
1476	0	8110	13	10	Q4	1997	9.0400	3.7968	4.0000	1
1476	0	8195	7	9	Q3	1997	6.7800	2.0340	3.0000	1
1476	0	8265	24	10	Q4	1997	6.7800	2.4408	3.0000	1
1476	0	8445	7	10	Q4	1997	6.7800	2.9832	3.0000	1
1476	0	8772	11	4	Q2	1997	4.5200	1.7628	2.0000	1
1476	0	9263	16	1	Q1	1997	4.5200	1.7176	2.0000	1
1476	0	9417	15	2	Q1	1997	9.0400	3.7064	4.0000	1
1476	0	9598	6	11	Q4	1997	6.7800	2.9832	3.0000	1
1476	0	9652	14	9	Q3	1997	4.5200	1.8080	2.0000	1
1476	0	9956	17	4	Q2	1997	4.5200	1.4012	2.0000	1
1476	837	10020	11	10	Q4	1997	4.5200	1.3560	2.0000	1
1476	0	10210	7	4	Q2	1997	9.0400	2.8024	4.0000	1
1477	0	43	7	7	Q3	1997	8.1000	3.8070	3.0000	1
1477	0	76	3	11	Q4	1997	8.1000	3.4830	3.0000	1
1477	0	317	15	2	Q1	1997	5.4000	1.7820	2.0000	1
1477	0	354	23	10	Q4	1997	5.4000	2.2140	2.0000	1
1477	988	446	13	7	Q3	1997	10.8000	3.5640	4.0000	1
1477	1311	782	17	10	Q4	1997	10.8000	3.5640	4.0000	1
1477	0	868	7	12	Q4	1997	10.8000	4.3200	4.0000	1
1477	0	993	13	9	Q3	1997	10.8000	3.5640	4.0000	1
1477	506	1280	6	3	Q1	1997	10.8000	3.3480	4.0000	1
1477	0	1388	13	2	Q1	1997	8.1000	3.5640	3.0000	1
1477	0	1474	15	2	Q1	1997	5.4000	2.2680	2.0000	1
1477	0	1692	24	12	Q4	1997	8.1000	3.4020	3.0000	1
1477	0	1720	16	1	Q1	1997	8.1000	2.8350	3.0000	1
1477	0	1773	13	6	Q2	1997	10.8000	5.2920	4.0000	1
1477	1000	2614	13	12	Q4	1997	10.8000	3.4560	4.0000	1
1477	0	3157	6	12	Q4	1997	5.4000	1.9440	2.0000	1
1477	0	3360	13	4	Q2	1997	10.8000	3.4560	4.0000	1
1477	0	3726	7	10	Q4	1997	8.1000	2.8350	3.0000	1
1477	1856	3845	24	6	Q2	1997	10.8000	4.5360	4.0000	1
1477	0	3928	23	9	Q3	1997	8.1000	3.3210	3.0000	1
1477	1214	4021	16	2	Q1	1997	8.1000	3.3210	3.0000	1
1477	516	4061	7	8	Q3	1997	8.1000	3.7260	3.0000	1
1477	1850	4082	24	3	Q1	1997	8.1000	3.8070	3.0000	1
1477	0	4094	16	9	Q3	1997	5.4000	1.7280	2.0000	1
1477	0	4391	16	7	Q3	1997	5.4000	1.8900	2.0000	1
1477	0	4498	17	2	Q1	1997	10.8000	3.4560	4.0000	1
1477	508	4525	6	4	Q2	1997	8.1000	2.9160	3.0000	1
1477	0	4618	3	4	Q2	1997	10.8000	4.7520	4.0000	1
1477	0	4727	16	1	Q1	1997	13.5000	4.0500	5.0000	1
1477	0	4973	17	2	Q1	1997	5.4000	1.7820	2.0000	1
1477	0	5125	17	10	Q4	1997	8.1000	2.7540	3.0000	1
1477	992	5782	13	9	Q3	1997	8.1000	3.5640	3.0000	1
1477	0	5831	3	7	Q3	1997	5.4000	2.7000	2.0000	1
1477	0	5887	6	11	Q4	1997	8.1000	3.5640	3.0000	1
1477	0	6057	11	1	Q1	1997	10.8000	3.4560	4.0000	1
1477	0	6237	13	5	Q2	1997	5.4000	1.9980	2.0000	1
1477	0	6350	13	3	Q1	1997	8.1000	2.5110	3.0000	1
1477	0	6589	17	3	Q1	1997	10.8000	4.7520	4.0000	1
1477	0	6645	24	6	Q2	1997	8.1000	3.1590	3.0000	1
1477	1223	6957	16	6	Q2	1997	8.1000	3.3210	3.0000	1
1477	0	7106	24	10	Q4	1997	10.8000	4.8600	4.0000	1
1477	0	7171	23	8	Q3	1997	5.4000	2.0520	2.0000	1
1477	0	7171	23	12	Q4	1997	8.1000	3.8880	3.0000	1
1477	0	7269	13	3	Q1	1997	8.1000	3.5640	3.0000	1
1477	1846	7346	24	2	Q1	1997	8.1000	3.5640	3.0000	1
1477	0	7348	11	1	Q1	1997	5.4000	2.3760	2.0000	1
1477	0	7702	16	4	Q2	1997	10.8000	3.6720	4.0000	1
1477	0	8003	3	4	Q2	1997	8.1000	2.6730	3.0000	1
1477	0	8208	24	12	Q4	1997	10.8000	3.8880	4.0000	1
1477	1866	8396	24	11	Q4	1997	10.8000	5.1840	4.0000	1
1477	0	8619	13	5	Q2	1997	5.4000	2.3220	2.0000	1
1477	0	8681	24	6	Q2	1997	8.1000	3.7260	3.0000	1
1477	0	8968	11	2	Q1	1997	10.8000	4.1040	4.0000	1
1477	0	9017	15	6	Q2	1997	10.8000	3.7800	4.0000	1
1477	0	9123	3	12	Q4	1997	8.1000	2.6730	3.0000	1
1477	0	9510	16	3	Q1	1997	5.4000	2.3220	2.0000	1
1477	0	9815	16	12	Q4	1997	8.1000	2.6730	3.0000	1
1477	986	9825	13	6	Q2	1997	8.1000	3.0780	3.0000	1
1477	0	9891	23	5	Q2	1997	8.1000	4.0500	3.0000	1
1477	1851	10012	24	4	Q2	1997	13.5000	6.2100	5.0000	1
1477	0	10145	13	7	Q3	1997	5.4000	1.8900	2.0000	1
1477	0	10274	6	9	Q3	1997	13.5000	6.3450	5.0000	1
1478	0	216	17	3	Q1	1997	5.3200	1.7024	2.0000	1
1478	523	377	6	11	Q4	1997	10.6400	5.3200	4.0000	1
1478	0	464	15	11	Q4	1997	10.6400	4.7880	4.0000	1
1478	0	481	24	10	Q4	1997	10.6400	3.5112	4.0000	1
1478	0	780	13	4	Q2	1997	5.3200	2.2876	2.0000	1
1478	0	1249	15	2	Q1	1997	7.9800	2.6334	3.0000	1
1478	0	1282	3	7	Q3	1997	7.9800	3.8304	3.0000	1
1478	1220	1310	16	4	Q2	1997	7.9800	2.7930	3.0000	1
1478	0	1332	11	12	Q4	1997	7.9800	3.3516	3.0000	1
1478	0	1743	6	4	Q2	1997	7.9800	3.4314	3.0000	1
1478	0	2217	15	12	Q4	1997	5.3200	2.3940	2.0000	1
1478	0	2556	3	7	Q3	1997	10.6400	4.4688	4.0000	1
1478	0	2769	16	7	Q3	1997	5.3200	2.6600	2.0000	1
1478	526	2827	6	12	Q4	1997	7.9800	3.5112	3.0000	1
1478	1233	3021	16	10	Q4	1997	5.3200	1.5960	2.0000	1
1478	0	3254	15	4	Q2	1997	10.6400	3.5112	4.0000	1
1478	521	3952	6	10	Q4	1997	7.9800	2.9526	3.0000	1
1478	0	4450	7	1	Q1	1997	7.9800	3.2718	3.0000	1
1478	0	4630	15	8	Q3	1997	5.3200	1.6492	2.0000	1
1478	1235	4727	16	11	Q4	1997	10.6400	4.4688	4.0000	1
1478	0	4948	13	6	Q2	1997	7.9800	2.6334	3.0000	1
1478	516	4967	7	8	Q3	1997	10.6400	4.0432	4.0000	1
1478	0	5009	7	7	Q3	1997	10.6400	4.3624	4.0000	1
1478	0	5133	7	11	Q4	1997	5.3200	2.3408	2.0000	1
1478	518	5441	6	8	Q3	1997	5.3200	1.7024	2.0000	1
1478	0	5486	24	2	Q1	1997	7.9800	3.6708	3.0000	1
1478	0	5771	6	12	Q4	1997	7.9800	2.8728	3.0000	1
1478	0	5813	3	7	Q3	1997	7.9800	3.5112	3.0000	1
1478	0	5836	24	12	Q4	1997	10.6400	5.1072	4.0000	1
1478	0	5868	15	3	Q1	1997	5.3200	1.6492	2.0000	1
1478	0	5875	11	7	Q3	1997	10.6400	4.8944	4.0000	1
1478	1303	5877	17	6	Q2	1997	5.3200	2.0216	2.0000	1
1478	0	6320	24	10	Q4	1997	5.3200	1.7024	2.0000	1
1478	0	6542	7	3	Q1	1997	7.9800	3.8304	3.0000	1
1478	0	6739	24	5	Q2	1997	10.6400	4.0432	4.0000	1
1478	1304	6760	17	7	Q3	1997	5.3200	2.0748	2.0000	1
1478	0	6854	17	4	Q2	1997	7.9800	3.1122	3.0000	1
1478	0	6960	17	9	Q3	1997	5.3200	2.6068	2.0000	1
1478	0	7269	13	7	Q3	1997	7.9800	3.5112	3.0000	1
1478	0	7276	23	5	Q2	1997	5.3200	2.5536	2.0000	1
1478	0	7666	6	10	Q4	1997	7.9800	3.0324	3.0000	1
1478	0	8966	3	9	Q3	1997	10.6400	3.4048	4.0000	1
1478	0	9261	6	12	Q4	1997	10.6400	3.5112	4.0000	1
1478	0	9419	11	12	Q4	1997	5.3200	2.1812	2.0000	1
1478	0	9469	17	1	Q1	1997	7.9800	3.9102	3.0000	1
1478	0	9524	3	7	Q3	1997	10.6400	4.3624	4.0000	1
1478	0	9710	7	12	Q4	1997	10.6400	5.1072	4.0000	1
1478	1304	9734	17	7	Q3	1997	5.3200	2.2876	2.0000	1
1478	0	10004	15	4	Q2	1997	5.3200	2.2876	2.0000	1
1478	0	10101	7	6	Q2	1997	5.3200	2.0216	2.0000	1
1478	0	10186	13	5	Q2	1997	13.3000	5.4530	5.0000	1
1478	0	10257	15	11	Q4	1997	7.9800	2.7132	3.0000	1
1479	0	99	3	1	Q1	1997	5.8400	1.8688	4.0000	1
1479	0	317	15	11	Q4	1997	4.3800	1.8396	3.0000	1
1479	1858	641	24	7	Q3	1997	5.8400	1.9272	4.0000	1
1479	0	770	17	10	Q4	1997	5.8400	1.9272	4.0000	1
1479	0	788	15	8	Q3	1997	2.9200	1.1680	2.0000	1
1479	1235	1297	16	11	Q4	1997	5.8400	2.3944	4.0000	1
1479	0	1310	16	7	Q3	1997	5.8400	1.9272	4.0000	1
1479	0	1344	7	7	Q3	1997	2.9200	0.9928	2.0000	1
1479	0	1415	16	7	Q3	1997	4.3800	1.3140	3.0000	1
1479	0	1429	13	7	Q3	1997	4.3800	1.4016	3.0000	1
1479	518	1537	7	8	Q3	1997	7.3000	2.6280	5.0000	1
1479	0	1706	13	9	Q3	1997	2.9200	0.9344	2.0000	1
1479	1235	2378	16	11	Q4	1997	4.3800	1.5330	3.0000	1
1479	0	2448	16	1	Q1	1997	4.3800	1.8396	3.0000	1
1479	833	2673	11	8	Q3	1997	5.8400	2.2192	4.0000	1
1479	0	2751	6	3	Q1	1997	2.9200	1.3724	2.0000	1
1479	0	2850	3	4	Q2	1997	5.8400	2.5696	4.0000	1
1479	0	2878	3	10	Q4	1997	5.8400	1.7520	4.0000	1
1479	1307	3000	17	8	Q3	1997	4.3800	2.0586	3.0000	1
1479	0	3203	7	11	Q4	1997	2.9200	1.2556	2.0000	1
1479	0	3463	13	12	Q4	1997	2.9200	1.3432	2.0000	1
1479	0	3474	15	2	Q1	1997	4.3800	1.4016	3.0000	1
1479	0	3497	17	1	Q1	1997	4.3800	1.3578	3.0000	1
1479	1294	3497	17	2	Q1	1997	2.9200	1.0512	2.0000	1
1479	992	3647	13	9	Q3	1997	2.9200	1.1096	2.0000	1
1479	1845	4194	24	1	Q1	1997	2.9200	1.1680	2.0000	1
1479	1143	4322	15	5	Q2	1997	4.3800	1.7520	3.0000	1
1479	0	4663	7	11	Q4	1997	5.8400	1.9856	4.0000	1
1479	0	4836	11	6	Q2	1997	4.3800	1.4016	3.0000	1
1479	121	5015	2	8	Q3	1997	1.4600	0.6278	1.0000	1
1479	0	5088	13	12	Q4	1997	2.9200	1.1680	2.0000	1
1479	0	5118	11	4	Q2	1997	4.3800	2.0148	3.0000	1
1479	1225	5374	16	7	Q3	1997	4.3800	1.9710	3.0000	1
1479	0	5407	24	11	Q4	1997	7.3000	3.5040	5.0000	1
1479	201	5744	3	8	Q3	1997	4.3800	1.4454	3.0000	1
1479	0	5782	13	7	Q3	1997	4.3800	1.9272	3.0000	1
1479	0	5898	3	5	Q2	1997	5.8400	2.9200	4.0000	1
1479	1307	6061	17	8	Q3	1997	4.3800	1.5330	3.0000	1
1479	1228	6153	16	8	Q3	1997	2.9200	1.2556	2.0000	1
1479	0	6168	17	7	Q3	1997	2.9200	1.2264	2.0000	1
1479	506	6418	6	3	Q1	1997	5.8400	1.9856	4.0000	1
1479	0	6566	6	10	Q4	1997	4.3800	1.7082	3.0000	1
1479	0	6570	11	11	Q4	1997	4.3800	1.9710	3.0000	1
1479	0	6683	17	8	Q3	1997	7.3000	2.7010	5.0000	1
1479	0	6710	13	7	Q3	1997	2.9200	0.9052	2.0000	1
1479	0	6710	13	11	Q4	1997	2.9200	1.2848	2.0000	1
1479	0	6715	7	6	Q2	1997	4.3800	2.1462	3.0000	1
1479	0	7180	11	2	Q1	1997	4.3800	1.4454	3.0000	1
1479	0	7366	3	7	Q3	1997	5.8400	2.8032	4.0000	1
1479	0	7558	13	5	Q2	1997	4.3800	1.4892	3.0000	1
1479	0	8060	22	12	Q4	1997	4.3800	1.5768	3.0000	1
1479	0	8068	3	1	Q1	1997	4.3800	1.7520	3.0000	1
1479	1312	8242	17	10	Q4	1997	4.3800	2.1024	3.0000	1
1479	0	8274	13	12	Q4	1997	2.9200	1.0220	2.0000	1
1479	0	8473	13	1	Q1	1997	5.8400	2.0440	4.0000	1
1479	0	8966	3	6	Q2	1997	2.9200	1.1680	2.0000	1
1479	0	9264	24	2	Q1	1997	5.8400	2.5696	4.0000	1
1479	820	9419	11	2	Q1	1997	5.8400	2.6864	4.0000	1
1479	0	9497	15	5	Q2	1997	5.8400	1.8688	4.0000	1
1479	0	9793	15	9	Q3	1997	5.8400	1.8104	4.0000	1
1479	0	9801	11	12	Q4	1997	4.3800	1.5768	3.0000	1
1479	0	10214	6	12	Q4	1997	5.8400	2.2192	4.0000	1
1480	0	89	7	12	Q4	1997	5.7600	2.1888	4.0000	1
1480	0	328	11	3	Q1	1997	5.7600	2.8800	4.0000	1
1480	0	387	22	4	Q2	1997	1.4400	0.5328	1.0000	1
1480	0	780	13	3	Q1	1997	4.3200	1.4256	3.0000	1
1480	992	950	13	9	Q3	1997	5.7600	1.9008	4.0000	1
1480	0	1131	15	11	Q4	1997	4.3200	1.5120	3.0000	1
1480	0	1281	3	10	Q4	1997	4.3200	1.8144	3.0000	1
1480	1233	1528	16	10	Q4	1997	4.3200	1.8576	3.0000	1
1480	1307	1607	17	8	Q3	1997	2.8800	0.8640	2.0000	1
1480	0	1642	15	7	Q3	1997	4.3200	1.5984	3.0000	1
1480	982	2246	13	4	Q2	1997	4.3200	1.9008	3.0000	1
1480	0	3021	16	8	Q3	1997	4.3200	1.3392	3.0000	1
1480	0	3349	6	6	Q2	1997	4.3200	2.0304	3.0000	1
1480	0	3352	6	10	Q4	1997	2.8800	1.0080	2.0000	1
1480	0	3552	17	4	Q2	1997	2.8800	1.0080	2.0000	1
1480	0	3711	3	12	Q4	1997	2.8800	0.9216	2.0000	1
1480	0	3742	11	12	Q4	1997	4.3200	1.4256	3.0000	1
1480	0	4021	16	5	Q2	1997	4.3200	1.9008	3.0000	1
1480	0	4396	13	6	Q2	1997	5.7600	1.9008	4.0000	1
1480	980	4405	13	3	Q1	1997	4.3200	1.9872	3.0000	1
1480	1845	4441	24	1	Q1	1997	7.2000	3.6000	5.0000	1
1480	0	4727	16	2	Q1	1997	4.3200	1.8576	3.0000	1
1480	0	4925	16	8	Q3	1997	4.3200	1.8576	3.0000	1
1480	1225	5174	16	7	Q3	1997	4.3200	1.6848	3.0000	1
1480	504	5233	6	2	Q1	1997	2.8800	1.2672	2.0000	1
1480	0	5276	15	12	Q4	1997	7.2000	3.3840	5.0000	1
1480	0	5339	11	3	Q1	1997	4.3200	1.9440	3.0000	1
1480	0	5461	22	3	Q1	1997	1.4400	0.6480	1.0000	1
1480	0	5542	16	3	Q1	1997	2.8800	1.1232	2.0000	1
1480	0	5766	16	12	Q4	1997	4.3200	2.0736	3.0000	1
1480	0	5790	17	12	Q4	1997	4.3200	1.9440	3.0000	1
1480	0	5795	6	9	Q3	1997	5.7600	2.6496	4.0000	1
1480	0	5869	13	7	Q3	1997	5.7600	2.1888	4.0000	1
1480	0	5910	15	3	Q1	1997	7.2000	3.3840	5.0000	1
1480	0	6359	7	11	Q4	1997	5.7600	2.4768	4.0000	1
1480	0	6554	17	6	Q2	1997	5.7600	2.4192	4.0000	1
1480	0	6570	11	5	Q2	1997	2.8800	1.4400	2.0000	1
1480	0	6715	6	9	Q3	1997	4.3200	1.4256	3.0000	1
1480	0	6760	17	2	Q1	1997	4.3200	1.5120	3.0000	1
1480	1311	6760	17	10	Q4	1997	5.7600	2.0160	4.0000	1
1480	0	6894	24	8	Q3	1997	2.8800	1.1808	2.0000	1
1480	1859	7123	24	8	Q3	1997	4.3200	1.3824	3.0000	1
1480	980	7359	13	3	Q1	1997	4.3200	1.6416	3.0000	1
1480	0	7370	23	3	Q1	1997	4.3200	1.4256	3.0000	1
1480	0	7578	24	6	Q2	1997	2.8800	1.1232	2.0000	1
1480	0	8122	11	5	Q2	1997	5.7600	1.9008	4.0000	1
1480	0	8222	15	9	Q3	1997	4.3200	1.9440	3.0000	1
1480	0	8274	13	5	Q2	1997	2.8800	1.0080	2.0000	1
1480	0	8274	13	7	Q3	1997	4.3200	1.7280	3.0000	1
1480	976	8644	13	1	Q1	1997	4.3200	2.0736	3.0000	1
1480	0	9101	7	3	Q1	1997	2.8800	1.3824	2.0000	1
1480	0	9324	3	2	Q1	1997	4.3200	1.4256	3.0000	1
1480	0	9671	13	7	Q3	1997	5.7600	2.6496	4.0000	1
1480	0	9781	3	5	Q2	1997	2.8800	1.0080	2.0000	1
1480	0	9814	6	2	Q1	1997	5.7600	2.5920	4.0000	1
1480	0	9928	16	8	Q3	1997	5.7600	2.3616	4.0000	1
1480	0	10102	7	4	Q2	1997	5.7600	2.8224	4.0000	1
1481	0	190	13	7	Q3	1997	5.7900	2.3739	3.0000	1
1481	0	277	2	10	Q4	1997	3.8600	1.2738	2.0000	1
1481	1858	499	24	7	Q3	1997	5.7900	2.2581	3.0000	1
1481	0	711	17	1	Q1	1997	3.8600	1.7370	2.0000	1
1481	1214	1720	16	2	Q1	1997	5.7900	2.6055	3.0000	1
1481	1314	1965	17	11	Q4	1997	5.7900	2.6055	3.0000	1
1481	0	2019	16	10	Q4	1997	5.7900	1.9686	3.0000	1
1481	0	2244	17	1	Q1	1997	5.7900	2.3739	3.0000	1
1481	0	2675	6	9	Q3	1997	7.7200	3.2424	4.0000	1
1481	0	3102	24	11	Q4	1997	3.8600	1.2738	2.0000	1
1481	0	3160	17	2	Q1	1997	3.8600	1.3124	2.0000	1
1481	0	3258	7	10	Q4	1997	5.7900	2.7792	3.0000	1
1481	0	3528	17	4	Q2	1997	5.7900	2.6634	3.0000	1
1481	0	3552	17	12	Q4	1997	5.7900	2.6055	3.0000	1
1481	0	3593	3	1	Q1	1997	7.7200	3.4740	4.0000	1
1481	0	3897	13	7	Q3	1997	3.8600	1.6598	2.0000	1
1481	980	4330	13	3	Q1	1997	3.8600	1.1966	2.0000	1
1481	820	4471	11	2	Q1	1997	5.7900	2.1423	3.0000	1
1481	0	4676	16	9	Q3	1997	5.7900	1.9686	3.0000	1
1481	0	4881	13	9	Q3	1997	5.7900	1.9686	3.0000	1
1481	0	4938	13	12	Q4	1997	5.7900	2.2581	3.0000	1
1481	1788	5019	23	11	Q4	1997	7.7200	2.6248	4.0000	1
1481	1292	5125	17	1	Q1	1997	5.7900	1.9107	3.0000	1
1481	0	5597	3	11	Q4	1997	7.7200	3.5512	4.0000	1
1481	0	5781	11	3	Q1	1997	5.7900	2.4897	3.0000	1
1481	0	5903	13	12	Q4	1997	5.7900	2.6055	3.0000	1
1481	0	6021	13	11	Q4	1997	3.8600	1.1966	2.0000	1
1481	821	6051	11	3	Q1	1997	7.7200	3.0108	4.0000	1
1481	0	6105	23	6	Q2	1997	5.7900	2.6055	3.0000	1
1481	0	6256	6	8	Q3	1997	5.7900	2.3739	3.0000	1
1481	0	6541	23	12	Q4	1997	7.7200	2.3932	4.0000	1
1481	0	6566	7	7	Q3	1997	7.7200	3.5512	4.0000	1
1481	0	7182	13	10	Q4	1997	3.8600	1.2738	2.0000	1
1481	0	7632	15	7	Q3	1997	5.7900	2.2581	3.0000	1
1481	0	7701	15	9	Q3	1997	3.8600	1.5054	2.0000	1
1481	0	8311	23	6	Q2	1997	5.7900	2.2002	3.0000	1
1481	504	8340	6	2	Q1	1997	7.7200	2.4704	4.0000	1
1481	0	8473	13	1	Q1	1997	7.7200	2.7020	4.0000	1
1481	0	8892	13	6	Q2	1997	3.8600	1.7370	2.0000	1
1481	0	8947	3	6	Q2	1997	5.7900	2.6055	3.0000	1
1481	0	9032	13	8	Q3	1997	5.7900	1.7949	3.0000	1
1481	0	9300	7	12	Q4	1997	3.8600	1.2738	2.0000	1
1481	0	9698	23	1	Q1	1997	5.7900	2.7213	3.0000	1
1481	1303	9937	17	6	Q2	1997	5.7900	2.6055	3.0000	1
1482	0	76	3	3	Q1	1997	1.2000	0.3960	2.0000	1
1482	0	361	11	10	Q4	1997	2.4000	0.7920	4.0000	1
1482	992	465	13	9	Q3	1997	3.0000	1.0800	5.0000	1
1482	0	529	24	5	Q2	1997	1.8000	0.8640	3.0000	1
1482	1765	588	23	1	Q1	1997	1.8000	0.8820	3.0000	1
1482	0	991	24	4	Q2	1997	1.8000	0.6660	3.0000	1
1482	0	1423	13	9	Q3	1997	2.4000	1.1280	4.0000	1
1482	504	1437	7	2	Q1	1997	1.8000	0.6480	3.0000	1
1482	0	1610	3	8	Q3	1997	1.8000	0.5940	3.0000	1
1482	0	2143	17	6	Q2	1997	1.8000	0.7020	3.0000	1
1482	1150	2203	15	8	Q3	1997	1.8000	0.5940	3.0000	1
1482	0	2293	6	9	Q3	1997	1.2000	0.5280	2.0000	1
1482	0	2441	17	9	Q3	1997	2.4000	0.9840	4.0000	1
1482	0	2591	7	12	Q4	1997	2.4000	1.2000	4.0000	1
1482	0	2828	7	4	Q2	1997	1.8000	0.6120	3.0000	1
1482	0	2921	16	7	Q3	1997	2.4000	0.9600	4.0000	1
1482	0	3422	23	6	Q2	1997	1.8000	0.8100	3.0000	1
1482	0	3490	13	7	Q3	1997	1.8000	0.7200	3.0000	1
1482	0	3504	22	2	Q1	1997	1.2000	0.5400	2.0000	1
1482	0	3548	13	7	Q3	1997	1.8000	0.6120	3.0000	1
1482	986	3548	13	6	Q2	1997	1.2000	0.3720	2.0000	1
1482	0	3796	11	11	Q4	1997	2.4000	0.8400	4.0000	1
1482	197	3941	3	6	Q2	1997	1.2000	0.5040	2.0000	1
1482	1293	4029	17	1	Q1	1997	1.8000	0.8460	3.0000	1
1482	0	4263	24	11	Q4	1997	2.4000	1.1040	4.0000	1
1482	0	4330	13	7	Q3	1997	1.2000	0.3720	2.0000	1
1482	207	4693	3	11	Q4	1997	2.4000	0.8640	4.0000	1
1482	0	4892	17	2	Q1	1997	1.2000	0.3720	2.0000	1
1482	0	4925	16	3	Q1	1997	1.8000	0.7740	3.0000	1
1482	0	5568	23	2	Q1	1997	1.8000	0.6300	3.0000	1
1482	0	5768	3	10	Q4	1997	2.4000	0.9120	4.0000	1
1482	0	5855	13	5	Q2	1997	1.2000	0.5160	2.0000	1
1482	0	6317	7	12	Q4	1997	1.8000	0.7740	3.0000	1
1482	1297	6666	17	3	Q1	1997	1.8000	0.6300	3.0000	1
1482	0	6709	11	4	Q2	1997	1.8000	0.6120	3.0000	1
1482	0	6792	13	7	Q3	1997	2.4000	0.7440	4.0000	1
1482	0	7204	11	12	Q4	1997	1.2000	0.4560	2.0000	1
1482	0	7209	11	7	Q3	1997	1.8000	0.6660	3.0000	1
1482	1303	7282	17	6	Q2	1997	3.0000	0.9300	5.0000	1
1482	1220	7502	16	4	Q2	1997	1.8000	0.8100	3.0000	1
1482	0	7774	15	5	Q2	1997	1.2000	0.5160	2.0000	1
1482	820	7930	11	2	Q1	1997	1.2000	0.5160	2.0000	1
1482	984	7940	13	5	Q2	1997	2.4000	0.7680	4.0000	1
1482	0	8164	13	2	Q1	1997	3.0000	0.9600	5.0000	1
1482	0	8275	16	4	Q2	1997	1.2000	0.5160	2.0000	1
1482	0	8351	16	9	Q3	1997	2.4000	0.8160	4.0000	1
1482	0	8427	16	5	Q2	1997	1.8000	0.7560	3.0000	1
1482	514	8546	7	7	Q3	1997	1.8000	0.7380	3.0000	1
1482	0	8551	17	6	Q2	1997	3.0000	0.9900	5.0000	1
1482	0	8966	3	8	Q3	1997	2.4000	0.7680	4.0000	1
1482	523	9883	6	11	Q4	1997	1.2000	0.4920	2.0000	1
1482	0	10173	16	3	Q1	1997	2.4000	0.7680	4.0000	1
1482	0	10250	17	10	Q4	1997	2.4000	0.7680	4.0000	1
1482	508	10259	6	4	Q2	1997	1.8000	0.8280	3.0000	1
1483	1136	45	15	2	Q1	1997	8.5200	2.7264	4.0000	1
1483	0	55	24	2	Q1	1997	4.2600	1.8744	2.0000	1
1483	523	110	7	11	Q4	1997	8.5200	3.9192	4.0000	1
1483	0	325	15	1	Q1	1997	6.3900	2.1726	3.0000	1
1483	0	400	23	1	Q1	1997	4.2600	1.6188	2.0000	1
1483	0	447	6	12	Q4	1997	8.5200	2.6412	4.0000	1
1483	202	754	3	8	Q3	1997	8.5200	4.1748	4.0000	1
1483	1141	831	15	4	Q2	1997	6.3900	2.6199	3.0000	1
1483	0	958	24	12	Q4	1997	10.6500	3.9405	5.0000	1
1483	185	1005	3	1	Q1	1997	6.3900	2.8755	3.0000	1
1483	0	1205	15	2	Q1	1997	6.3900	2.4921	3.0000	1
1483	205	1282	3	10	Q4	1997	8.5200	2.5560	4.0000	1
1483	0	1499	13	12	Q4	1997	6.3900	2.4921	3.0000	1
1483	0	1821	13	4	Q2	1997	6.3900	2.0448	3.0000	1
1483	0	1862	17	12	Q4	1997	4.2600	1.6188	2.0000	1
1483	0	2151	13	1	Q1	1997	6.3900	2.8755	3.0000	1
1483	0	2193	6	8	Q3	1997	10.6500	5.1120	5.0000	1
1483	0	2200	6	1	Q1	1997	4.2600	1.4058	2.0000	1
1483	0	2444	13	2	Q1	1997	6.3900	2.4921	3.0000	1
1483	0	3019	11	3	Q1	1997	6.3900	2.6838	3.0000	1
1483	0	3299	14	10	Q4	1997	2.1300	1.0011	1.0000	1
1483	0	3497	17	2	Q1	1997	6.3900	2.8116	3.0000	1
1483	0	3498	24	10	Q4	1997	8.5200	3.6636	4.0000	1
1483	0	3596	11	7	Q3	1997	8.5200	4.0896	4.0000	1
1483	0	3599	13	5	Q2	1997	6.3900	2.5560	3.0000	1
1483	0	3599	13	12	Q4	1997	6.3900	2.6199	3.0000	1
1483	0	3889	3	12	Q4	1997	8.5200	2.7264	4.0000	1
1483	1138	3942	15	3	Q1	1997	8.5200	3.3228	4.0000	1
1483	0	3962	14	1	Q1	1997	4.2600	2.1300	2.0000	1
1483	821	4032	11	3	Q1	1997	6.3900	2.1087	3.0000	1
1483	837	4301	11	10	Q4	1997	6.3900	3.0672	3.0000	1
1483	514	4440	7	7	Q3	1997	6.3900	2.6838	3.0000	1
1483	0	4535	15	12	Q4	1997	6.3900	2.9394	3.0000	1
1483	0	5063	3	11	Q4	1997	6.3900	2.3004	3.0000	1
1483	0	5549	2	5	Q2	1997	2.1300	0.9798	1.0000	1
1483	0	5724	11	4	Q2	1997	6.3900	2.6199	3.0000	1
1483	0	6079	13	5	Q2	1997	4.2600	1.7466	2.0000	1
1483	0	6288	13	11	Q4	1997	6.3900	2.0448	3.0000	1
1483	1140	6471	15	4	Q2	1997	6.3900	2.9394	3.0000	1
1483	0	6595	2	11	Q4	1997	2.1300	0.7029	1.0000	1
1483	0	6997	13	11	Q4	1997	8.5200	2.9820	4.0000	1
1483	0	7003	15	5	Q2	1997	6.3900	1.9809	3.0000	1
1483	0	7282	17	9	Q3	1997	10.6500	3.4080	5.0000	1
1483	0	7521	13	8	Q3	1997	8.5200	4.2600	4.0000	1
1483	0	7702	16	3	Q1	1997	8.5200	4.1748	4.0000	1
1483	0	7721	13	3	Q1	1997	6.3900	2.9394	3.0000	1
1483	0	8071	15	1	Q1	1997	4.2600	1.8318	2.0000	1
1483	0	8242	17	10	Q4	1997	4.2600	1.6614	2.0000	1
1483	0	8351	16	1	Q1	1997	6.3900	3.0033	3.0000	1
1483	0	8416	11	4	Q2	1997	6.3900	2.8116	3.0000	1
1483	0	8669	23	4	Q2	1997	8.5200	3.6636	4.0000	1
1483	0	8737	11	9	Q3	1997	6.3900	2.6199	3.0000	1
1483	0	9081	6	2	Q1	1997	4.2600	2.0448	2.0000	1
1483	0	9206	17	9	Q3	1997	6.3900	2.4282	3.0000	1
1483	0	9431	6	12	Q4	1997	8.5200	3.9192	4.0000	1
1483	0	9631	16	7	Q3	1997	6.3900	2.4282	3.0000	1
1483	188	9642	3	2	Q1	1997	8.5200	2.6412	4.0000	1
1484	0	360	24	11	Q4	1997	1.9800	0.7920	3.0000	1
1484	0	625	13	2	Q1	1997	2.6400	1.1616	4.0000	1
1484	1138	934	15	3	Q1	1997	2.6400	0.9240	4.0000	1
1484	0	1132	11	9	Q3	1997	1.9800	0.8118	3.0000	1
1484	0	1319	11	9	Q3	1997	1.9800	0.6930	3.0000	1
1484	0	1850	16	1	Q1	1997	1.3200	0.5280	2.0000	1
1484	0	1890	24	10	Q4	1997	1.3200	0.5280	2.0000	1
1484	0	2977	7	4	Q2	1997	1.9800	0.8514	3.0000	1
1484	0	2981	23	9	Q3	1997	1.3200	0.5676	2.0000	1
1484	0	3240	7	8	Q3	1997	1.9800	0.8910	3.0000	1
1484	0	3352	7	8	Q3	1997	1.3200	0.5148	2.0000	1
1484	0	3513	6	8	Q3	1997	1.3200	0.4620	2.0000	1
1484	0	3545	15	5	Q2	1997	2.6400	0.8448	4.0000	1
1484	0	4151	6	4	Q2	1997	1.9800	0.6732	3.0000	1
1484	0	4234	3	4	Q2	1997	2.6400	0.8712	4.0000	1
1484	0	4727	16	1	Q1	1997	2.6400	0.8976	4.0000	1
1484	0	4727	16	9	Q3	1997	1.9800	0.7920	3.0000	1
1484	0	4858	17	12	Q4	1997	1.9800	0.9702	3.0000	1
1484	1303	4858	17	6	Q2	1997	2.6400	1.3200	4.0000	1
1484	0	4925	16	9	Q3	1997	1.9800	0.6732	3.0000	1
1484	0	4925	16	11	Q4	1997	2.6400	0.7920	4.0000	1
1484	0	4928	13	8	Q3	1997	1.3200	0.4092	2.0000	1
1484	0	5174	16	10	Q4	1997	2.6400	0.9240	4.0000	1
1484	521	5201	7	10	Q4	1997	1.9800	0.7128	3.0000	1
1484	0	5405	11	7	Q3	1997	1.9800	0.8910	3.0000	1
1484	0	5751	11	1	Q1	1997	1.3200	0.4620	2.0000	1
1484	0	5918	7	5	Q2	1997	2.6400	1.1088	4.0000	1
1484	0	6123	6	3	Q1	1997	2.6400	1.2144	4.0000	1
1484	0	6815	6	12	Q4	1997	2.6400	1.0032	4.0000	1
1484	0	7171	23	11	Q4	1997	1.3200	0.5676	2.0000	1
1484	0	7287	24	2	Q1	1997	1.9800	0.8514	3.0000	1
1484	0	7406	11	11	Q4	1997	1.9800	0.8712	3.0000	1
1484	0	7478	6	9	Q3	1997	1.9800	0.7920	3.0000	1
1484	0	7862	16	7	Q3	1997	2.6400	1.2144	4.0000	1
1484	0	8038	24	5	Q2	1997	1.9800	0.9504	3.0000	1
1484	0	8410	13	10	Q4	1997	2.6400	1.1088	4.0000	1
1484	1866	8760	24	11	Q4	1997	1.9800	0.8118	3.0000	1
1484	0	8863	6	7	Q3	1997	2.6400	0.8448	4.0000	1
1484	0	9470	7	3	Q1	1997	1.3200	0.5940	2.0000	1
1484	0	9554	13	3	Q1	1997	2.6400	0.8712	4.0000	1
1484	0	9715	17	8	Q3	1997	3.3000	0.9900	5.0000	1
1484	0	9810	24	1	Q1	1997	1.3200	0.6336	2.0000	1
1484	0	9956	17	4	Q2	1997	1.3200	0.5940	2.0000	1
1485	0	76	3	4	Q2	1997	4.5000	1.7100	3.0000	1
1485	0	463	23	9	Q3	1997	3.0000	1.2600	2.0000	1
1485	0	672	24	8	Q3	1997	4.5000	1.7550	3.0000	1
1485	190	760	3	3	Q1	1997	3.0000	1.0800	2.0000	1
1485	0	778	15	3	Q1	1997	3.0000	1.2000	2.0000	1
1485	1307	806	17	8	Q3	1997	3.0000	1.1100	2.0000	1
1485	0	888	24	5	Q2	1997	4.5000	1.7550	3.0000	1
1485	0	930	17	4	Q2	1997	4.5000	1.4850	3.0000	1
1485	0	937	6	3	Q1	1997	4.5000	1.3950	3.0000	1
1485	0	1036	13	10	Q4	1997	6.0000	2.6400	4.0000	1
1485	0	1389	6	12	Q4	1997	3.0000	1.2600	2.0000	1
1485	0	1607	17	8	Q3	1997	6.0000	2.5200	4.0000	1
1485	0	2134	11	3	Q1	1997	6.0000	2.7000	4.0000	1
1485	0	2482	13	2	Q1	1997	6.0000	1.8000	4.0000	1
1485	0	2570	16	3	Q1	1997	4.5000	1.7550	3.0000	1
1485	0	2667	7	10	Q4	1997	6.0000	2.1600	4.0000	1
1485	0	2870	7	9	Q3	1997	4.5000	2.0700	3.0000	1
1485	0	2921	16	3	Q1	1997	4.5000	2.2500	3.0000	1
1485	0	3021	16	12	Q4	1997	4.5000	1.3950	3.0000	1
1485	0	3113	13	12	Q4	1997	3.0000	1.4100	2.0000	1
1485	0	3898	6	6	Q2	1997	4.5000	2.1150	3.0000	1
1485	0	3946	7	9	Q3	1997	4.5000	1.7550	3.0000	1
1485	0	3976	17	3	Q1	1997	3.0000	1.2000	2.0000	1
1485	523	4403	7	11	Q4	1997	4.5000	2.0250	3.0000	1
1485	0	4498	17	12	Q4	1997	3.0000	1.2300	2.0000	1
1485	0	4597	17	12	Q4	1997	3.0000	1.2000	2.0000	1
1485	1845	4665	24	1	Q1	1997	6.0000	3.0000	4.0000	1
1485	0	4832	15	8	Q3	1997	4.5000	1.8000	3.0000	1
1485	0	5264	15	2	Q1	1997	4.5000	1.4850	3.0000	1
1485	1214	5542	16	2	Q1	1997	3.0000	0.9600	2.0000	1
1485	207	5686	3	11	Q4	1997	4.5000	2.1150	3.0000	1
1485	0	5822	14	11	Q4	1997	1.5000	0.5250	1.0000	1
1485	0	5845	24	12	Q4	1997	4.5000	1.4850	3.0000	1
1485	0	6831	14	12	Q4	1997	1.5000	0.6600	1.0000	1
1485	0	6919	11	8	Q3	1997	6.0000	1.9800	4.0000	1
1485	0	7038	24	4	Q2	1997	7.5000	2.2500	5.0000	1
1485	0	7132	13	7	Q3	1997	4.5000	1.7550	3.0000	1
1485	0	7153	3	11	Q4	1997	4.5000	1.8450	3.0000	1
1485	0	7490	24	3	Q1	1997	6.0000	1.9200	4.0000	1
1485	0	7534	13	3	Q1	1997	4.5000	1.8450	3.0000	1
1485	508	7612	6	4	Q2	1997	3.0000	1.1700	2.0000	1
1485	0	7641	13	10	Q4	1997	3.0000	1.0200	2.0000	1
1485	0	7791	15	7	Q3	1997	4.5000	1.7550	3.0000	1
1485	0	7792	15	1	Q1	1997	3.0000	1.2900	2.0000	1
1485	1866	7942	24	11	Q4	1997	4.5000	1.8450	3.0000	1
1485	108	8178	2	1	Q1	1997	3.0000	1.0800	2.0000	1
1485	0	8189	17	4	Q2	1997	4.5000	2.1600	3.0000	1
1485	0	8202	3	7	Q3	1997	3.0000	1.2300	2.0000	1
1485	1773	8206	23	4	Q2	1997	4.5000	1.8450	3.0000	1
1485	0	8304	13	9	Q3	1997	4.5000	1.5750	3.0000	1
1485	1078	8444	14	12	Q4	1997	3.0000	0.9000	2.0000	1
1485	199	8653	3	7	Q3	1997	6.0000	1.9800	4.0000	1
1485	1778	8687	23	7	Q3	1997	4.5000	2.1600	3.0000	1
1485	0	8746	23	9	Q3	1997	6.0000	2.2800	4.0000	1
1485	522	9027	6	10	Q4	1997	4.5000	2.2500	3.0000	1
1485	1859	9043	24	8	Q3	1997	4.5000	1.5300	3.0000	1
1485	1765	9063	23	1	Q1	1997	4.5000	1.9350	3.0000	1
1485	1235	9318	16	11	Q4	1997	3.0000	1.1700	2.0000	1
1485	523	9588	6	11	Q4	1997	4.5000	1.9800	3.0000	1
1485	0	9648	13	10	Q4	1997	4.5000	1.8450	3.0000	1
1485	0	9655	24	3	Q1	1997	3.0000	0.9600	2.0000	1
1485	0	9793	15	2	Q1	1997	6.0000	2.4600	4.0000	1
1485	508	10053	6	4	Q2	1997	4.5000	2.0250	3.0000	1
1486	514	62	7	7	Q3	1997	5.3400	2.4030	3.0000	1
1486	0	806	17	2	Q1	1997	5.3400	1.9758	3.0000	1
1486	205	1005	3	10	Q4	1997	7.1200	3.2752	4.0000	1
1486	0	1247	6	7	Q3	1997	5.3400	1.7622	3.0000	1
1486	0	1385	15	7	Q3	1997	5.3400	2.3496	3.0000	1
1486	0	1795	24	11	Q4	1997	7.1200	2.8480	4.0000	1
1486	0	2525	13	8	Q3	1997	5.3400	2.5098	3.0000	1
1486	526	3028	7	12	Q4	1997	5.3400	1.8156	3.0000	1
1486	0	3057	7	3	Q1	1997	7.1200	2.2072	4.0000	1
1486	0	3181	24	12	Q4	1997	5.3400	2.5632	3.0000	1
1486	0	3423	13	6	Q2	1997	7.1200	2.2784	4.0000	1
1486	0	3687	24	12	Q4	1997	3.5600	1.5308	2.0000	1
1486	0	3792	7	4	Q2	1997	5.3400	2.1360	3.0000	1
1486	0	4457	22	1	Q1	1997	3.5600	1.2816	2.0000	1
1486	0	4540	22	3	Q1	1997	3.5600	1.2460	2.0000	1
1486	1769	4610	23	3	Q1	1997	3.5600	1.2460	2.0000	1
1486	0	4784	11	5	Q2	1997	5.3400	2.1894	3.0000	1
1486	0	5019	23	11	Q4	1997	5.3400	1.8690	3.0000	1
1486	0	5174	16	3	Q1	1997	5.3400	2.0826	3.0000	1
1486	0	5365	24	10	Q4	1997	5.3400	2.4030	3.0000	1
1486	0	6107	3	8	Q3	1997	3.5600	1.1036	2.0000	1
1486	0	6134	15	9	Q3	1997	5.3400	2.0826	3.0000	1
1486	0	6247	24	3	Q1	1997	7.1200	3.4176	4.0000	1
1486	0	6247	24	8	Q3	1997	5.3400	2.1360	3.0000	1
1486	0	6367	3	6	Q2	1997	5.3400	2.2962	3.0000	1
1486	0	6799	17	3	Q1	1997	3.5600	1.3884	2.0000	1
1486	0	6844	11	11	Q4	1997	5.3400	2.4030	3.0000	1
1486	1138	6880	15	3	Q1	1997	3.5600	1.5308	2.0000	1
1486	0	6930	24	7	Q3	1997	7.1200	2.2072	4.0000	1
1486	0	7250	13	4	Q2	1997	3.5600	1.4240	2.0000	1
1486	0	7639	13	9	Q3	1997	5.3400	2.1894	3.0000	1
1486	0	8126	24	4	Q2	1997	3.5600	1.1036	2.0000	1
1486	1297	8189	17	3	Q1	1997	5.3400	2.3496	3.0000	1
1486	0	8306	24	9	Q3	1997	7.1200	2.8480	4.0000	1
1486	837	8334	11	10	Q4	1997	3.5600	1.5308	2.0000	1
1486	0	8351	16	12	Q4	1997	7.1200	2.7056	4.0000	1
1486	0	8487	15	1	Q1	1997	7.1200	2.8480	4.0000	1
1486	0	8601	6	3	Q1	1997	3.5600	1.6020	2.0000	1
1486	0	8612	22	6	Q2	1997	1.7800	0.6052	1.0000	1
1486	0	8731	3	2	Q1	1997	5.3400	2.4564	3.0000	1
1486	0	8841	13	7	Q3	1997	3.5600	1.3884	2.0000	1
1486	0	9161	24	2	Q1	1997	5.3400	2.1360	3.0000	1
1486	0	9176	23	9	Q3	1997	7.1200	3.2752	4.0000	1
1486	0	9524	3	3	Q1	1997	7.1200	2.3496	4.0000	1
1486	0	9533	24	6	Q2	1997	3.5600	1.3528	2.0000	1
1486	210	9642	3	12	Q4	1997	7.1200	2.2072	4.0000	1
1486	508	9694	6	4	Q2	1997	5.3400	1.6020	3.0000	1
1486	0	9815	16	7	Q3	1997	7.1200	2.2072	4.0000	1
1487	0	79	17	6	Q2	1997	3.8000	1.7480	4.0000	1
1487	202	181	3	8	Q3	1997	2.8500	1.2825	3.0000	1
1487	0	229	15	12	Q4	1997	2.8500	1.2825	3.0000	1
1487	0	558	11	9	Q3	1997	1.9000	0.8550	2.0000	1
1487	0	614	17	12	Q4	1997	1.9000	0.7410	2.0000	1
1487	0	619	13	9	Q3	1997	2.8500	1.2825	3.0000	1
1487	0	723	6	3	Q1	1997	2.8500	1.2255	3.0000	1
1487	1077	841	14	11	Q4	1997	0.9500	0.3895	1.0000	1
1487	0	930	17	1	Q1	1997	2.8500	0.9405	3.0000	1
1487	0	1267	13	12	Q4	1997	2.8500	1.2825	3.0000	1
1487	197	1281	3	6	Q2	1997	2.8500	1.2825	3.0000	1
1487	833	1624	11	8	Q3	1997	1.9000	0.6460	2.0000	1
1487	824	1963	11	4	Q2	1997	2.8500	0.9690	3.0000	1
1487	0	2020	6	2	Q1	1997	1.9000	0.7600	2.0000	1
1487	0	2200	7	9	Q3	1997	2.8500	0.8835	3.0000	1
1487	0	2590	15	8	Q3	1997	2.8500	0.9690	3.0000	1
1487	0	2592	6	6	Q2	1997	2.8500	1.1115	3.0000	1
1487	0	2617	13	3	Q1	1997	1.9000	0.8550	2.0000	1
1487	0	2640	6	4	Q2	1997	1.9000	0.7410	2.0000	1
1487	510	2654	6	5	Q2	1997	1.9000	0.8170	2.0000	1
1487	836	2825	11	9	Q3	1997	2.8500	1.1685	3.0000	1
1487	0	3021	16	9	Q3	1997	1.9000	0.5890	2.0000	1
1487	0	3441	3	1	Q1	1997	4.7500	2.0425	5.0000	1
1487	0	3506	7	4	Q2	1997	1.9000	0.7980	2.0000	1
1487	984	3647	13	5	Q2	1997	1.9000	0.6460	2.0000	1
1487	0	3819	23	7	Q3	1997	3.8000	1.7860	4.0000	1
1487	0	3878	3	7	Q3	1997	1.9000	0.7030	2.0000	1
1487	0	3930	15	1	Q1	1997	1.9000	0.7220	2.0000	1
1487	0	4061	7	12	Q4	1997	1.9000	0.7410	2.0000	1
1487	0	4445	17	6	Q2	1997	2.8500	0.8550	3.0000	1
1487	0	4693	3	4	Q2	1997	3.8000	1.6340	4.0000	1
1487	0	4951	15	7	Q3	1997	4.7500	1.4250	5.0000	1
1487	1157	5505	15	12	Q4	1997	3.8000	1.8240	4.0000	1
1487	829	5639	11	6	Q2	1997	3.8000	1.7480	4.0000	1
1487	1853	6091	24	5	Q2	1997	1.9000	0.9120	2.0000	1
1487	0	6131	14	10	Q4	1997	1.9000	0.6460	2.0000	1
1487	0	6299	7	3	Q1	1997	3.8000	1.8620	4.0000	1
1487	514	6511	7	7	Q3	1997	3.8000	1.7480	4.0000	1
1487	0	6788	6	1	Q1	1997	3.8000	1.4440	4.0000	1
1487	0	6924	24	8	Q3	1997	2.8500	0.9120	3.0000	1
1487	521	7181	7	10	Q4	1997	2.8500	0.9405	3.0000	1
1487	1771	7696	23	3	Q1	1997	3.8000	1.3680	4.0000	1
1487	0	7743	3	10	Q4	1997	3.8000	1.1780	4.0000	1
1487	0	7797	15	6	Q2	1997	3.8000	1.3300	4.0000	1
1487	0	7826	24	3	Q1	1997	2.8500	0.9120	3.0000	1
1487	0	8068	3	8	Q3	1997	3.8000	1.4440	4.0000	1
1487	0	8185	2	7	Q3	1997	0.9500	0.4180	1.0000	1
1487	1311	8254	17	10	Q4	1997	1.9000	0.8550	2.0000	1
1487	0	8452	16	12	Q4	1997	2.8500	1.0545	3.0000	1
1487	0	8511	16	1	Q1	1997	2.8500	1.1400	3.0000	1
1487	0	8619	13	1	Q1	1997	4.7500	1.9950	5.0000	1
1487	0	8746	23	5	Q2	1997	2.8500	1.2255	3.0000	1
1487	0	8841	13	11	Q4	1997	3.8000	1.3300	4.0000	1
1487	0	8859	15	6	Q2	1997	4.7500	2.0900	5.0000	1
1487	523	9019	7	11	Q4	1997	2.8500	1.1970	3.0000	1
1487	0	9173	11	12	Q4	1997	1.9000	0.6460	2.0000	1
1487	0	9252	7	12	Q4	1997	2.8500	1.1115	3.0000	1
1487	0	9263	16	8	Q3	1997	2.8500	1.3110	3.0000	1
1487	826	9332	11	5	Q2	1997	2.8500	1.4250	3.0000	1
1487	0	9728	16	8	Q3	1997	1.9000	0.7790	2.0000	1
1488	0	79	17	2	Q1	1997	4.6800	1.9188	2.0000	1
1488	833	260	11	8	Q3	1997	4.6800	1.8720	2.0000	1
1488	516	405	7	8	Q3	1997	7.0200	2.1762	3.0000	1
1488	1710	420	22	12	Q4	1997	4.6800	1.4040	2.0000	1
1488	0	644	13	9	Q3	1997	9.3600	4.4928	4.0000	1
1488	0	1263	13	2	Q1	1997	7.0200	2.9484	3.0000	1
1488	1859	1309	24	8	Q3	1997	7.0200	2.5272	3.0000	1
1488	0	1572	11	5	Q2	1997	9.3600	4.3056	4.0000	1
1488	523	1647	7	11	Q4	1997	4.6800	1.4508	2.0000	1
1488	518	1899	6	8	Q3	1997	9.3600	4.2120	4.0000	1
1488	0	2016	15	2	Q1	1997	7.0200	2.3166	3.0000	1
1488	0	2371	16	3	Q1	1997	9.3600	2.9016	4.0000	1
1488	504	2794	7	2	Q1	1997	7.0200	2.8782	3.0000	1
1488	523	2876	7	11	Q4	1997	7.0200	3.0888	3.0000	1
1488	1866	2930	24	11	Q4	1997	4.6800	1.8252	2.0000	1
1488	0	2957	6	10	Q4	1997	7.0200	2.3166	3.0000	1
1488	512	3702	7	6	Q2	1997	4.6800	1.4508	2.0000	1
1488	842	3925	11	12	Q4	1997	4.6800	1.6380	2.0000	1
1488	1138	4197	15	3	Q1	1997	7.0200	2.2464	3.0000	1
1488	0	4341	11	5	Q2	1997	7.0200	2.2464	3.0000	1
1488	0	4417	3	12	Q4	1997	9.3600	2.9952	4.0000	1
1488	0	4449	7	6	Q2	1997	7.0200	3.2994	3.0000	1
1488	0	4507	13	10	Q4	1997	4.6800	1.4508	2.0000	1
1488	0	4632	15	10	Q4	1997	9.3600	4.5864	4.0000	1
1488	0	4776	7	9	Q3	1997	4.6800	1.6380	2.0000	1
1488	1220	4868	16	4	Q2	1997	4.6800	1.4508	2.0000	1
1488	0	4892	17	10	Q4	1997	7.0200	3.5100	3.0000	1
1488	1786	5002	23	10	Q4	1997	7.0200	3.0888	3.0000	1
1488	0	5188	2	7	Q3	1997	4.6800	1.5912	2.0000	1
1488	0	5423	11	7	Q3	1997	7.0200	3.0888	3.0000	1
1488	0	5590	17	7	Q3	1997	9.3600	3.9312	4.0000	1
1488	0	5592	16	10	Q4	1997	9.3600	3.2760	4.0000	1
1488	504	5655	7	2	Q1	1997	7.0200	3.0888	3.0000	1
1488	0	5813	3	7	Q3	1997	7.0200	2.2464	3.0000	1
1488	0	5883	24	12	Q4	1997	7.0200	3.0186	3.0000	1
1488	0	6149	2	10	Q4	1997	2.3400	0.8190	1.0000	1
1488	0	6163	13	1	Q1	1997	7.0200	3.0888	3.0000	1
1488	842	6452	11	12	Q4	1997	4.6800	1.6848	2.0000	1
1488	1304	6760	17	7	Q3	1997	4.6800	1.4976	2.0000	1
1488	0	7232	11	7	Q3	1997	4.6800	2.0124	2.0000	1
1488	0	7355	13	12	Q4	1997	4.6800	1.4040	2.0000	1
1488	0	7444	13	12	Q4	1997	4.6800	1.4976	2.0000	1
1488	1150	7494	15	8	Q3	1997	4.6800	1.4508	2.0000	1
1488	526	7642	7	12	Q4	1997	9.3600	4.3992	4.0000	1
1488	0	7813	17	10	Q4	1997	9.3600	2.9016	4.0000	1
1488	0	7881	24	9	Q3	1997	11.7000	4.9140	5.0000	1
1488	0	7909	3	9	Q3	1997	7.0200	2.6676	3.0000	1
1488	0	8068	3	4	Q2	1997	9.3600	3.3696	4.0000	1
1488	0	8084	22	12	Q4	1997	2.3400	0.7722	1.0000	1
1488	0	8351	16	3	Q1	1997	9.3600	3.3696	4.0000	1
1488	0	8556	11	4	Q2	1997	9.3600	4.3992	4.0000	1
1488	0	8841	13	6	Q2	1997	7.0200	2.4570	3.0000	1
1488	0	8976	13	2	Q1	1997	7.0200	3.1590	3.0000	1
1488	1773	9063	23	4	Q2	1997	7.0200	2.7378	3.0000	1
1488	524	9069	6	11	Q4	1997	7.0200	2.4570	3.0000	1
1488	0	9081	6	9	Q3	1997	4.6800	1.4976	2.0000	1
1488	0	10273	17	12	Q4	1997	7.0200	3.0186	3.0000	1
1489	0	118	3	11	Q4	1997	6.9200	3.1832	4.0000	1
1489	0	311	7	1	Q1	1997	6.9200	3.1140	4.0000	1
1489	1216	430	16	2	Q1	1997	6.9200	3.3908	4.0000	1
1489	0	456	15	6	Q2	1997	5.1900	2.0760	3.0000	1
1489	0	547	24	6	Q2	1997	5.1900	1.5570	3.0000	1
1489	0	1124	3	7	Q3	1997	8.6500	3.1140	5.0000	1
1489	0	1134	15	3	Q1	1997	6.9200	2.4220	4.0000	1
1489	0	1192	17	4	Q2	1997	6.9200	2.3528	4.0000	1
1489	0	1298	17	10	Q4	1997	5.1900	1.9722	3.0000	1
1489	0	1328	17	8	Q3	1997	5.1900	2.1279	3.0000	1
1489	0	1352	17	12	Q4	1997	3.4600	1.4532	2.0000	1
1489	1869	1540	24	12	Q4	1997	6.9200	2.5604	4.0000	1
1489	1223	2371	16	6	Q2	1997	3.4600	1.4186	2.0000	1
1489	523	2739	6	11	Q4	1997	5.1900	2.1279	3.0000	1
1489	0	2828	7	12	Q4	1997	6.9200	2.5604	4.0000	1
1489	0	3491	16	2	Q1	1997	3.4600	1.6608	2.0000	1
1489	0	3500	15	7	Q3	1997	5.1900	1.7127	3.0000	1
1489	0	3655	6	3	Q1	1997	5.1900	1.7646	3.0000	1
1489	0	3700	15	7	Q3	1997	6.9200	2.6988	4.0000	1
1489	0	3825	22	3	Q1	1997	5.1900	2.0241	3.0000	1
1489	0	3889	3	7	Q3	1997	6.9200	2.2144	4.0000	1
1489	0	3988	24	4	Q2	1997	8.6500	3.7195	5.0000	1
1489	0	4137	15	9	Q3	1997	5.1900	2.0241	3.0000	1
1489	0	4557	22	7	Q3	1997	3.4600	1.6954	2.0000	1
1489	1775	4985	23	5	Q2	1997	3.4600	1.0726	2.0000	1
1489	0	5042	24	1	Q1	1997	6.9200	3.4600	4.0000	1
1489	0	5144	6	8	Q3	1997	5.1900	2.3355	3.0000	1
1489	0	5233	6	5	Q2	1997	3.4600	1.3494	2.0000	1
1489	1216	5295	16	2	Q1	1997	3.4600	1.3840	2.0000	1
1489	0	5303	17	12	Q4	1997	3.4600	1.6608	2.0000	1
1489	0	5568	23	3	Q1	1997	5.1900	2.4393	3.0000	1
1489	0	5726	15	8	Q3	1997	5.1900	2.5431	3.0000	1
1489	512	5954	7	6	Q2	1997	5.1900	1.6608	3.0000	1
1489	0	5989	7	9	Q3	1997	5.1900	1.8165	3.0000	1
1489	0	6606	24	7	Q3	1997	6.9200	2.9064	4.0000	1
1489	210	7056	3	12	Q4	1997	3.4600	1.5224	2.0000	1
1489	0	7076	7	12	Q4	1997	6.9200	2.4912	4.0000	1
1489	976	7416	13	1	Q1	1997	5.1900	2.4393	3.0000	1
1489	0	7441	24	9	Q3	1997	5.1900	2.5950	3.0000	1
1489	0	7715	13	12	Q4	1997	5.1900	1.7127	3.0000	1
1489	0	8059	17	9	Q3	1997	3.4600	1.3494	2.0000	1
1489	0	8091	13	9	Q3	1997	6.9200	3.2524	4.0000	1
1489	0	8731	3	9	Q3	1997	5.1900	2.3355	3.0000	1
1489	1149	8792	15	8	Q3	1997	5.1900	2.3355	3.0000	1
1489	0	8798	6	6	Q2	1997	5.1900	2.3355	3.0000	1
1489	0	8840	17	10	Q4	1997	6.9200	3.1832	4.0000	1
1489	0	8933	6	6	Q2	1997	3.4600	1.1764	2.0000	1
1489	1157	9030	15	12	Q4	1997	6.9200	3.0448	4.0000	1
1489	0	9318	16	8	Q3	1997	6.9200	3.3216	4.0000	1
1489	0	9487	17	8	Q3	1997	6.9200	2.9756	4.0000	1
1489	0	9715	17	2	Q1	1997	8.6500	2.5950	5.0000	1
1489	0	9815	16	8	Q3	1997	5.1900	1.6089	3.0000	1
1489	0	9891	23	11	Q4	1997	3.4600	1.1418	2.0000	1
1489	0	9956	17	4	Q2	1997	3.4600	1.5570	2.0000	1
1490	1138	229	15	3	Q1	1997	4.2000	1.8900	3.0000	1
1490	0	378	16	3	Q1	1997	2.8000	1.0080	2.0000	1
1490	1314	454	17	11	Q4	1997	4.2000	1.8060	3.0000	1
1490	1143	808	15	5	Q2	1997	4.2000	1.4280	3.0000	1
1490	0	864	24	1	Q1	1997	5.6000	1.9040	4.0000	1
1490	0	870	24	9	Q3	1997	2.8000	1.3440	2.0000	1
1490	0	1023	6	11	Q4	1997	4.2000	1.5120	3.0000	1
1490	0	1024	17	12	Q4	1997	4.2000	1.6380	3.0000	1
1490	0	1172	15	1	Q1	1997	4.2000	1.4280	3.0000	1
1490	980	1426	13	3	Q1	1997	2.8000	0.8400	2.0000	1
1490	0	1751	15	5	Q2	1997	4.2000	1.5120	3.0000	1
1490	0	1813	17	11	Q4	1997	5.6000	2.3520	4.0000	1
1490	0	2143	17	2	Q1	1997	5.6000	1.9600	4.0000	1
1490	0	2296	6	4	Q2	1997	2.8000	0.8680	2.0000	1
1490	1776	2547	23	6	Q2	1997	4.2000	1.4700	3.0000	1
1490	0	2850	3	10	Q4	1997	7.0000	2.2400	5.0000	1
1490	0	2929	24	6	Q2	1997	4.2000	1.5960	3.0000	1
1490	0	3153	13	1	Q1	1997	2.8000	0.8680	2.0000	1
1490	0	3159	24	5	Q2	1997	5.6000	1.7920	4.0000	1
1490	0	3579	6	10	Q4	1997	5.6000	2.3520	4.0000	1
1490	0	3939	7	10	Q4	1997	2.8000	0.8680	2.0000	1
1490	0	3977	13	6	Q2	1997	2.8000	1.0640	2.0000	1
1490	0	4011	24	4	Q2	1997	5.6000	2.3520	4.0000	1
1490	0	4247	11	1	Q1	1997	4.2000	1.5120	3.0000	1
1490	0	4713	6	3	Q1	1997	5.6000	1.8480	4.0000	1
1490	0	4925	16	1	Q1	1997	5.6000	1.9040	4.0000	1
1490	1228	4925	16	8	Q3	1997	4.2000	1.8060	3.0000	1
1490	0	5013	7	12	Q4	1997	4.2000	1.4700	3.0000	1
1490	505	5095	7	2	Q1	1997	4.2000	1.5540	3.0000	1
1490	0	5183	6	6	Q2	1997	4.2000	1.5540	3.0000	1
1490	982	5329	13	4	Q2	1997	4.2000	1.5960	3.0000	1
1490	0	5500	11	12	Q4	1997	5.6000	2.5760	4.0000	1
1490	0	5542	16	3	Q1	1997	2.8000	0.8960	2.0000	1
1490	0	5748	7	5	Q2	1997	2.8000	0.8680	2.0000	1
1490	0	6012	13	4	Q2	1997	5.6000	1.9040	4.0000	1
1490	0	6675	22	5	Q2	1997	1.4000	0.6580	1.0000	1
1490	0	6713	13	1	Q1	1997	5.6000	2.5760	4.0000	1
1490	0	6957	16	12	Q4	1997	2.8000	1.0080	2.0000	1
1490	1223	6957	16	6	Q2	1997	5.6000	2.5760	4.0000	1
1490	0	6958	7	12	Q4	1997	4.2000	1.9320	3.0000	1
1490	1236	7051	16	12	Q4	1997	2.8000	1.1480	2.0000	1
1490	0	7149	13	2	Q1	1997	5.6000	1.9600	4.0000	1
1490	0	7416	13	6	Q2	1997	4.2000	1.9740	3.0000	1
1490	0	7416	13	8	Q3	1997	4.2000	1.9740	3.0000	1
1490	0	7502	16	8	Q3	1997	4.2000	1.8900	3.0000	1
1490	0	7582	11	6	Q2	1997	5.6000	2.6320	4.0000	1
1490	0	7601	24	3	Q1	1997	4.2000	1.8900	3.0000	1
1490	0	7683	22	3	Q1	1997	2.8000	1.3160	2.0000	1
1490	0	7695	6	11	Q4	1997	4.2000	1.6380	3.0000	1
1490	0	7813	17	12	Q4	1997	2.8000	1.1480	2.0000	1
1490	504	9156	7	2	Q1	1997	4.2000	1.5540	3.0000	1
1490	1307	9206	17	8	Q3	1997	5.6000	1.9600	4.0000	1
1490	0	9237	11	1	Q1	1997	2.8000	0.9240	2.0000	1
1490	0	9874	15	5	Q2	1997	5.6000	2.2400	4.0000	1
1490	0	10073	23	7	Q3	1997	5.6000	1.6800	4.0000	1
1491	0	80	24	12	Q4	1997	7.7400	3.7926	3.0000	1
1491	0	88	11	12	Q4	1997	7.7400	3.1734	3.0000	1
1491	0	192	16	7	Q3	1997	5.1600	2.1156	2.0000	1
1491	0	719	15	2	Q1	1997	7.7400	3.7926	3.0000	1
1491	0	801	7	12	Q4	1997	5.1600	1.5480	2.0000	1
1491	0	878	3	12	Q4	1997	7.7400	3.0186	3.0000	1
1491	0	1147	13	1	Q1	1997	7.7400	2.9412	3.0000	1
1491	0	1267	13	7	Q3	1997	7.7400	2.6316	3.0000	1
1491	0	1281	3	2	Q1	1997	5.1600	2.0640	2.0000	1
1491	0	1572	11	7	Q3	1997	10.3200	3.1992	4.0000	1
1491	0	1720	16	8	Q3	1997	10.3200	3.0960	4.0000	1
1491	0	1921	15	7	Q3	1997	7.7400	3.5604	3.0000	1
1491	114	1934	2	4	Q2	1997	2.5800	1.0578	1.0000	1
1491	0	2195	7	5	Q2	1997	7.7400	3.7926	3.0000	1
1491	510	2266	6	5	Q2	1997	10.3200	4.8504	4.0000	1
1491	1077	2288	14	11	Q4	1997	5.1600	2.4252	2.0000	1
1491	0	2376	11	7	Q3	1997	7.7400	3.1734	3.0000	1
1491	1304	2493	17	7	Q3	1997	7.7400	2.7864	3.0000	1
1491	0	2511	17	10	Q4	1997	7.7400	2.7864	3.0000	1
1491	0	2570	16	7	Q3	1997	7.7400	3.4830	3.0000	1
1491	0	2769	16	8	Q3	1997	10.3200	4.1280	4.0000	1
1491	0	2961	7	8	Q3	1997	7.7400	2.8638	3.0000	1
1491	0	3328	17	9	Q3	1997	10.3200	4.5408	4.0000	1
1491	0	3552	17	5	Q2	1997	7.7400	2.4768	3.0000	1
1491	1066	3564	14	6	Q2	1997	5.1600	2.4768	2.0000	1
1491	0	3728	13	7	Q3	1997	7.7400	3.0960	3.0000	1
1491	0	3751	15	11	Q4	1997	5.1600	2.0124	2.0000	1
1491	0	3969	7	10	Q4	1997	7.7400	3.7926	3.0000	1
1491	0	4005	15	5	Q2	1997	10.3200	4.5408	4.0000	1
1491	1223	4094	16	6	Q2	1997	7.7400	3.6378	3.0000	1
1491	0	4188	6	4	Q2	1997	10.3200	4.8504	4.0000	1
1491	0	4476	24	4	Q2	1997	7.7400	3.4830	3.0000	1
1491	0	4813	7	1	Q1	1997	5.1600	2.0124	2.0000	1
1491	1869	4845	24	12	Q4	1997	7.7400	3.4830	3.0000	1
1491	1216	4868	16	2	Q1	1997	7.7400	2.6316	3.0000	1
1491	0	4910	24	11	Q4	1997	7.7400	2.6316	3.0000	1
1491	0	4998	3	12	Q4	1997	7.7400	2.7864	3.0000	1
1491	504	5232	7	2	Q1	1997	7.7400	3.2508	3.0000	1
1491	0	5256	17	11	Q4	1997	7.7400	2.6316	3.0000	1
1491	0	5447	11	11	Q4	1997	7.7400	2.5542	3.0000	1
1491	523	5493	6	11	Q4	1997	7.7400	3.6378	3.0000	1
1491	0	5720	2	11	Q4	1997	5.1600	1.5996	2.0000	1
1491	0	5781	11	3	Q1	1997	7.7400	3.7152	3.0000	1
1491	0	5918	6	5	Q2	1997	5.1600	1.5480	2.0000	1
1491	1303	5962	17	6	Q2	1997	10.3200	4.6440	4.0000	1
1491	0	6185	14	10	Q4	1997	2.5800	1.0578	1.0000	1
1491	0	6499	17	3	Q1	1997	12.9000	5.9340	5.0000	1
1491	0	6760	17	6	Q2	1997	7.7400	2.4768	3.0000	1
1491	1141	6775	15	4	Q2	1997	7.7400	2.5542	3.0000	1
1491	0	6889	15	4	Q2	1997	5.1600	2.4768	2.0000	1
1491	1141	7075	15	4	Q2	1997	7.7400	3.7926	3.0000	1
1491	0	7276	23	10	Q4	1997	7.7400	3.3282	3.0000	1
1491	0	7384	3	6	Q2	1997	10.3200	3.1992	4.0000	1
1491	508	7474	6	4	Q2	1997	7.7400	2.6316	3.0000	1
1491	0	7486	3	7	Q3	1997	7.7400	3.5604	3.0000	1
1491	0	7578	24	6	Q2	1997	5.1600	1.6512	2.0000	1
1491	0	7964	11	9	Q3	1997	10.3200	3.9216	4.0000	1
1491	1856	8161	24	6	Q2	1997	7.7400	2.6316	3.0000	1
1491	0	8275	16	3	Q1	1997	10.3200	3.7152	4.0000	1
1491	0	8281	17	10	Q4	1997	7.7400	2.3220	3.0000	1
1491	820	8403	11	2	Q1	1997	5.1600	2.5284	2.0000	1
1491	0	8427	16	5	Q2	1997	7.7400	2.6316	3.0000	1
1491	0	8769	23	7	Q3	1997	7.7400	3.6378	3.0000	1
1491	0	9184	3	9	Q3	1997	7.7400	2.3994	3.0000	1
1491	504	9204	7	2	Q1	1997	5.1600	2.2188	2.0000	1
1491	523	9269	7	11	Q4	1997	10.3200	4.8504	4.0000	1
1491	519	9300	7	9	Q3	1997	5.1600	1.5996	2.0000	1
1491	0	9318	16	10	Q4	1997	5.1600	1.7028	2.0000	1
1491	188	9524	3	2	Q1	1997	12.9000	5.4180	5.0000	1
1491	0	9534	17	5	Q2	1997	10.3200	4.4376	4.0000	1
1491	199	9881	3	7	Q3	1997	7.7400	3.8700	3.0000	1
1491	0	9986	7	10	Q4	1997	7.7400	3.4830	3.0000	1
1492	1061	40	14	4	Q2	1997	3.0400	0.9120	2.0000	1
1492	0	50	7	9	Q3	1997	6.0800	2.4320	4.0000	1
1492	0	208	13	9	Q3	1997	7.6000	3.1920	5.0000	1
1492	504	240	7	2	Q1	1997	4.5600	1.5504	3.0000	1
1492	0	487	7	4	Q2	1997	7.6000	2.6600	5.0000	1
1492	0	602	17	3	Q1	1997	4.5600	1.8696	3.0000	1
1492	0	739	23	2	Q1	1997	4.5600	2.2344	3.0000	1
1492	1142	757	15	5	Q2	1997	3.0400	1.3376	2.0000	1
1492	0	783	11	11	Q4	1997	4.5600	2.1888	3.0000	1
1492	0	1070	3	3	Q1	1997	3.0400	1.3376	2.0000	1
1492	0	1286	24	8	Q3	1997	6.0800	2.4928	4.0000	1
1492	0	1414	7	6	Q2	1997	6.0800	2.1888	4.0000	1
1492	0	1512	7	1	Q1	1997	4.5600	2.0976	3.0000	1
1492	0	1634	3	12	Q4	1997	4.5600	1.5960	3.0000	1
1492	0	1731	7	7	Q3	1997	3.0400	1.3376	2.0000	1
1492	0	1791	13	1	Q1	1997	4.5600	1.9608	3.0000	1
1492	0	2293	6	9	Q3	1997	3.0400	0.9728	2.0000	1
1492	0	2373	13	12	Q4	1997	4.5600	2.0520	3.0000	1
1492	0	2725	11	11	Q4	1997	4.5600	2.0520	3.0000	1
1492	0	2861	7	5	Q2	1997	4.5600	2.0976	3.0000	1
1492	829	3249	11	6	Q2	1997	4.5600	2.1432	3.0000	1
1492	0	3349	6	6	Q2	1997	6.0800	3.0400	4.0000	1
1492	0	3480	7	1	Q1	1997	3.0400	1.4592	2.0000	1
1492	0	4234	3	7	Q3	1997	4.5600	2.0064	3.0000	1
1492	0	4342	13	9	Q3	1997	4.5600	1.9608	3.0000	1
1492	0	4402	11	12	Q4	1997	4.5600	2.1432	3.0000	1
1492	0	4471	11	1	Q1	1997	4.5600	2.2344	3.0000	1
1492	0	4497	17	7	Q3	1997	6.0800	2.7360	4.0000	1
1492	0	4606	3	9	Q3	1997	6.0800	2.4320	4.0000	1
1492	0	4727	16	7	Q3	1997	6.0800	2.6144	4.0000	1
1492	0	4844	24	8	Q3	1997	4.5600	2.2344	3.0000	1
1492	516	5514	7	8	Q3	1997	4.5600	1.9152	3.0000	1
1492	0	5616	17	2	Q1	1997	4.5600	1.9152	3.0000	1
1492	0	5805	11	8	Q3	1997	4.5600	1.4592	3.0000	1
1492	0	6348	16	3	Q1	1997	4.5600	2.0064	3.0000	1
1492	0	6564	13	2	Q1	1997	7.6000	3.4960	5.0000	1
1492	0	6758	11	7	Q3	1997	4.5600	1.5504	3.0000	1
1492	0	7355	13	2	Q1	1997	4.5600	1.3680	3.0000	1
1492	0	7486	3	4	Q2	1997	6.0800	2.1280	4.0000	1
1492	0	7502	16	5	Q2	1997	4.5600	1.6872	3.0000	1
1492	205	7822	3	10	Q4	1997	4.5600	2.1888	3.0000	1
1492	0	8059	17	5	Q2	1997	3.0400	1.0032	2.0000	1
1492	1235	8351	16	11	Q4	1997	6.0800	2.3104	4.0000	1
1492	0	8404	3	11	Q4	1997	4.5600	1.6872	3.0000	1
1492	0	8511	16	11	Q4	1997	4.5600	1.8240	3.0000	1
1492	0	8860	17	3	Q1	1997	6.0800	2.7360	4.0000	1
1492	0	8966	3	12	Q4	1997	3.0400	1.2464	2.0000	1
1492	0	9026	13	7	Q3	1997	3.0400	1.1856	2.0000	1
1492	515	9252	6	7	Q3	1997	6.0800	2.3104	4.0000	1
1492	1307	9469	17	8	Q3	1997	4.5600	1.7784	3.0000	1
1492	0	9631	16	8	Q3	1997	6.0800	2.3104	4.0000	1
1492	0	9728	16	4	Q2	1997	3.0400	1.2464	2.0000	1
1492	1223	9728	16	6	Q2	1997	4.5600	1.6872	3.0000	1
1492	0	9976	17	3	Q1	1997	6.0800	2.4320	4.0000	1
1492	0	10067	7	3	Q1	1997	3.0400	1.1856	2.0000	1
1492	0	10225	23	2	Q1	1997	3.0400	1.3072	2.0000	1
1492	0	10240	3	12	Q4	1997	3.0400	1.0032	2.0000	1
1492	0	10273	17	9	Q3	1997	3.0400	1.1856	2.0000	1
1493	0	26	6	10	Q4	1997	11.8800	4.8708	3.0000	1
1493	207	355	3	11	Q4	1997	15.8400	6.6528	4.0000	1
1493	1142	479	15	5	Q2	1997	15.8400	6.8112	4.0000	1
1493	0	511	16	3	Q1	1997	15.8400	7.7616	4.0000	1
1493	0	792	7	9	Q3	1997	15.8400	7.2864	4.0000	1
1493	0	1253	13	7	Q3	1997	15.8400	5.3856	4.0000	1
1493	0	1527	24	6	Q2	1997	11.8800	4.9896	3.0000	1
1493	0	1587	11	10	Q4	1997	7.9200	3.8016	2.0000	1
1493	0	1594	11	11	Q4	1997	15.8400	6.8112	4.0000	1
1493	0	1616	24	12	Q4	1997	11.8800	4.5144	3.0000	1
1493	0	1633	3	6	Q2	1997	15.8400	5.0688	4.0000	1
1493	0	1656	6	3	Q1	1997	7.9200	3.6432	2.0000	1
1493	0	1968	14	6	Q2	1997	7.9200	3.1680	2.0000	1
1493	0	2187	15	9	Q3	1997	11.8800	4.5144	3.0000	1
1493	0	2198	13	7	Q3	1997	19.8000	9.1080	5.0000	1
1493	0	2251	13	3	Q1	1997	7.9200	2.7720	2.0000	1
1493	0	2382	15	2	Q1	1997	15.8400	4.9104	4.0000	1
1493	0	2636	17	3	Q1	1997	11.8800	5.7024	3.0000	1
1493	0	3418	3	12	Q4	1997	11.8800	4.8708	3.0000	1
1493	0	3627	3	3	Q1	1997	11.8800	3.6828	3.0000	1
1493	0	3706	13	11	Q4	1997	11.8800	5.3460	3.0000	1
1493	0	3986	11	12	Q4	1997	7.9200	2.7720	2.0000	1
1493	0	4344	7	6	Q2	1997	15.8400	7.1280	4.0000	1
1493	0	4417	3	6	Q2	1997	7.9200	3.6432	2.0000	1
1493	992	4503	13	9	Q3	1997	15.8400	6.4944	4.0000	1
1493	1304	4522	17	7	Q3	1997	11.8800	4.2768	3.0000	1
1493	526	4680	6	12	Q4	1997	15.8400	6.8112	4.0000	1
1493	0	4713	6	4	Q2	1997	7.9200	3.0096	2.0000	1
1493	0	4763	24	2	Q1	1997	15.8400	7.1280	4.0000	1
1493	0	4775	17	9	Q3	1997	11.8800	5.2272	3.0000	1
1493	0	4863	2	1	Q1	1997	11.8800	4.0392	3.0000	1
1493	1789	4985	23	12	Q4	1997	15.8400	6.8112	4.0000	1
1493	0	5080	15	5	Q2	1997	15.8400	6.4944	4.0000	1
1493	0	5214	7	12	Q4	1997	11.8800	5.3460	3.0000	1
1493	0	5250	6	9	Q3	1997	15.8400	6.0192	4.0000	1
1493	1062	5299	14	4	Q2	1997	3.9600	1.3860	1.0000	1
1493	524	5547	6	11	Q4	1997	7.9200	2.9304	2.0000	1
1493	0	6997	13	3	Q1	1997	7.9200	2.7720	2.0000	1
1493	0	7281	17	12	Q4	1997	11.8800	4.6332	3.0000	1
1493	1771	7370	23	3	Q1	1997	11.8800	5.7024	3.0000	1
1493	0	7457	13	7	Q3	1997	7.9200	3.0096	2.0000	1
1493	0	7558	13	6	Q2	1997	11.8800	5.5836	3.0000	1
1493	0	7570	13	9	Q3	1997	15.8400	7.4448	4.0000	1
1493	0	7741	15	8	Q3	1997	7.9200	2.4552	2.0000	1
1493	0	8202	3	9	Q3	1997	11.8800	3.9204	3.0000	1
1493	0	8275	16	6	Q2	1997	11.8800	4.2768	3.0000	1
1493	504	8323	7	2	Q1	1997	11.8800	4.0392	3.0000	1
1493	0	8359	17	7	Q3	1997	15.8400	5.5440	4.0000	1
1493	0	8609	6	8	Q3	1997	15.8400	6.3360	4.0000	1
1493	0	8609	7	7	Q3	1997	15.8400	6.4944	4.0000	1
1493	0	8779	13	4	Q2	1997	11.8800	3.5640	3.0000	1
1493	201	8902	3	8	Q3	1997	11.8800	5.3460	3.0000	1
1493	0	9065	13	12	Q4	1997	15.8400	5.2272	4.0000	1
1493	0	9557	3	2	Q1	1997	15.8400	7.4448	4.0000	1
1493	0	9752	17	2	Q1	1997	11.8800	3.9204	3.0000	1
1493	0	9873	15	8	Q3	1997	11.8800	3.8016	3.0000	1
1493	0	10231	6	5	Q2	1997	11.8800	4.6332	3.0000	1
1494	0	55	24	2	Q1	1997	3.3600	1.0752	2.0000	1
1494	512	112	7	6	Q2	1997	6.7200	2.5536	4.0000	1
1494	207	181	3	11	Q4	1997	6.7200	3.0912	4.0000	1
1494	0	377	6	9	Q3	1997	5.0400	2.2680	3.0000	1
1494	0	647	3	1	Q1	1997	6.7200	3.2928	4.0000	1
1494	0	893	13	1	Q1	1997	6.7200	3.0240	4.0000	1
1494	0	1150	7	1	Q1	1997	6.7200	2.6880	4.0000	1
1494	0	1253	13	7	Q3	1997	5.0400	2.4696	3.0000	1
1494	980	1266	13	3	Q1	1997	5.0400	1.6632	3.0000	1
1494	980	1304	13	3	Q1	1997	6.7200	2.4192	4.0000	1
1494	0	1607	17	12	Q4	1997	5.0400	1.6128	3.0000	1
1494	0	1692	24	5	Q2	1997	6.7200	2.8224	4.0000	1
1494	516	1990	7	8	Q3	1997	5.0400	1.9152	3.0000	1
1494	0	1993	15	9	Q3	1997	3.3600	1.3440	2.0000	1
1494	0	2421	7	11	Q4	1997	6.7200	2.8896	4.0000	1
1494	0	2613	11	2	Q1	1997	5.0400	1.6632	3.0000	1
1494	1140	2763	15	4	Q2	1997	6.7200	3.2928	4.0000	1
1494	1304	2942	17	7	Q3	1997	5.0400	2.0664	3.0000	1
1494	0	2996	13	5	Q2	1997	5.0400	2.4192	3.0000	1
1494	0	3201	11	5	Q2	1997	3.3600	1.3776	2.0000	1
1494	0	3415	15	8	Q3	1997	5.0400	1.8144	3.0000	1
1494	0	3532	6	3	Q1	1997	3.3600	1.3776	2.0000	1
1494	0	3589	13	9	Q3	1997	6.7200	3.0240	4.0000	1
1494	0	3640	24	10	Q4	1997	5.0400	1.7640	3.0000	1
1494	0	3740	15	9	Q3	1997	8.4000	3.6120	5.0000	1
1494	0	4220	11	11	Q4	1997	6.7200	2.3520	4.0000	1
1494	0	4239	17	9	Q3	1997	5.0400	1.9152	3.0000	1
1494	0	4727	16	7	Q3	1997	3.3600	1.2768	2.0000	1
1494	0	4968	24	4	Q2	1997	5.0400	2.0664	3.0000	1
1494	1847	5228	24	2	Q1	1997	5.0400	1.9656	3.0000	1
1494	986	5288	13	6	Q2	1997	5.0400	1.5120	3.0000	1
1494	0	5303	17	1	Q1	1997	5.0400	1.6632	3.0000	1
1494	518	5674	7	8	Q3	1997	3.3600	1.3440	2.0000	1
1494	0	5682	11	6	Q2	1997	3.3600	1.1760	2.0000	1
1494	0	5713	2	11	Q4	1997	3.3600	1.5792	2.0000	1
1494	0	6082	13	2	Q1	1997	6.7200	2.1504	4.0000	1
1494	1149	6232	15	8	Q3	1997	5.0400	1.8648	3.0000	1
1494	1294	6589	17	2	Q1	1997	3.3600	1.6800	2.0000	1
1494	0	7366	3	2	Q1	1997	5.0400	2.3688	3.0000	1
1494	0	7444	13	1	Q1	1997	5.0400	2.2680	3.0000	1
1494	0	7486	3	3	Q1	1997	6.7200	3.0912	4.0000	1
1494	0	7920	17	1	Q1	1997	5.0400	2.3688	3.0000	1
1494	0	8003	3	3	Q1	1997	6.7200	3.0240	4.0000	1
1494	821	8018	11	3	Q1	1997	6.7200	2.8896	4.0000	1
1494	0	8084	22	1	Q1	1997	3.3600	1.2096	2.0000	1
1494	526	8200	6	12	Q4	1997	8.4000	3.8640	5.0000	1
1494	0	8442	17	7	Q3	1997	5.0400	2.4696	3.0000	1
1494	0	8505	6	8	Q3	1997	3.3600	1.3104	2.0000	1
1494	0	8505	7	11	Q4	1997	5.0400	1.7640	3.0000	1
1494	523	8539	7	11	Q4	1997	5.0400	2.0160	3.0000	1
1494	0	8665	15	12	Q4	1997	3.3600	1.3440	2.0000	1
1494	0	8687	23	1	Q1	1997	5.0400	2.4696	3.0000	1
1494	0	8779	13	3	Q1	1997	6.7200	2.8224	4.0000	1
1494	511	9193	6	5	Q2	1997	5.0400	1.7640	3.0000	1
1494	0	9213	11	11	Q4	1997	6.7200	2.2176	4.0000	1
1494	0	9318	16	11	Q4	1997	3.3600	1.3104	2.0000	1
1494	0	9469	17	8	Q3	1997	5.0400	2.2176	3.0000	1
1494	0	9533	24	5	Q2	1997	5.0400	1.8144	3.0000	1
1494	0	9615	15	2	Q1	1997	6.7200	2.5536	4.0000	1
1494	0	10108	15	8	Q3	1997	5.0400	2.2680	3.0000	1
1495	207	181	3	11	Q4	1997	10.4400	3.7584	3.0000	1
1495	0	475	7	4	Q2	1997	10.4400	3.5496	3.0000	1
1495	0	543	13	1	Q1	1997	10.4400	3.1320	3.0000	1
1495	1776	588	23	6	Q2	1997	13.9200	6.4032	4.0000	1
1495	0	625	13	7	Q3	1997	10.4400	4.2804	3.0000	1
1495	0	760	3	4	Q2	1997	13.9200	6.4032	4.0000	1
1495	0	778	15	3	Q1	1997	10.4400	4.6980	3.0000	1
1495	0	905	3	11	Q4	1997	13.9200	6.2640	4.0000	1
1495	0	929	24	5	Q2	1997	17.4000	8.0040	5.0000	1
1495	1136	988	15	2	Q1	1997	13.9200	6.5424	4.0000	1
1495	984	1253	13	5	Q2	1997	6.9600	2.7144	2.0000	1
1495	0	1346	15	2	Q1	1997	6.9600	2.5752	2.0000	1
1495	0	1570	24	9	Q3	1997	10.4400	4.0716	3.0000	1
1495	992	1791	13	9	Q3	1997	13.9200	4.8720	4.0000	1
1495	1293	1862	17	1	Q1	1997	13.9200	4.8720	4.0000	1
1495	976	2916	13	1	Q1	1997	10.4400	5.1156	3.0000	1
1495	0	2921	16	3	Q1	1997	10.4400	3.2364	3.0000	1
1495	0	3552	17	4	Q2	1997	10.4400	3.2364	3.0000	1
1495	0	3593	3	1	Q1	1997	6.9600	2.7144	2.0000	1
1495	992	3647	13	9	Q3	1997	10.4400	4.1760	3.0000	1
1495	1293	3716	17	1	Q1	1997	6.9600	2.4360	2.0000	1
1495	0	4096	3	2	Q1	1997	13.9200	4.4544	4.0000	1
1495	502	4161	6	1	Q1	1997	6.9600	2.1576	2.0000	1
1495	0	4543	13	7	Q3	1997	13.9200	5.7072	4.0000	1
1495	0	4712	15	9	Q3	1997	10.4400	4.1760	3.0000	1
1495	0	4779	13	8	Q3	1997	13.9200	5.9856	4.0000	1
1495	0	4810	23	5	Q2	1997	13.9200	4.3152	4.0000	1
1495	0	4877	15	7	Q3	1997	10.4400	4.2804	3.0000	1
1495	0	5019	23	11	Q4	1997	13.9200	5.9856	4.0000	1
1495	0	5288	13	1	Q1	1997	13.9200	4.1760	4.0000	1
1495	0	5303	17	12	Q4	1997	6.9600	2.2968	2.0000	1
1495	1292	5379	17	1	Q1	1997	13.9200	6.8208	4.0000	1
1495	504	5442	7	2	Q1	1997	10.4400	3.7584	3.0000	1
1495	1859	5473	24	8	Q3	1997	6.9600	2.4360	2.0000	1
1495	0	5592	16	6	Q2	1997	13.9200	4.8720	4.0000	1
1495	0	5651	11	1	Q1	1997	13.9200	5.5680	4.0000	1
1495	0	5651	11	10	Q4	1997	13.9200	5.5680	4.0000	1
1495	1772	5707	23	4	Q2	1997	10.4400	3.5496	3.0000	1
1495	1314	6047	17	11	Q4	1997	10.4400	4.5936	3.0000	1
1495	0	6051	11	5	Q2	1997	13.9200	6.8208	4.0000	1
1495	0	6169	13	7	Q3	1997	10.4400	4.6980	3.0000	1
1495	0	6327	11	4	Q2	1997	10.4400	4.3848	3.0000	1
1495	1769	7052	23	3	Q1	1997	10.4400	3.4452	3.0000	1
1495	0	7117	15	6	Q2	1997	6.9600	2.1576	2.0000	1
1495	0	7214	24	10	Q4	1997	10.4400	4.6980	3.0000	1
1495	0	7274	13	1	Q1	1997	10.4400	4.8024	3.0000	1
1495	0	7297	11	6	Q2	1997	10.4400	5.2200	3.0000	1
1495	0	7386	6	9	Q3	1997	13.9200	4.5936	4.0000	1
1495	0	7416	13	6	Q2	1997	6.9600	3.0624	2.0000	1
1495	980	7569	13	3	Q1	1997	6.9600	2.2968	2.0000	1
1495	0	7743	3	1	Q1	1997	10.4400	4.2804	3.0000	1
1495	1149	7750	15	8	Q3	1997	10.4400	3.4452	3.0000	1
1495	0	7862	16	5	Q2	1997	17.4000	6.0900	5.0000	1
1495	0	7862	16	6	Q2	1997	17.4000	5.7420	5.0000	1
1495	837	8255	11	10	Q4	1997	13.9200	5.2896	4.0000	1
1495	517	8323	7	8	Q3	1997	13.9200	6.4032	4.0000	1
1495	0	8528	11	7	Q3	1997	6.9600	2.9928	2.0000	1
1495	836	8555	11	9	Q3	1997	10.4400	3.6540	3.0000	1
1495	0	8587	22	6	Q2	1997	6.9600	2.3664	2.0000	1
1495	0	9237	11	3	Q1	1997	6.9600	2.9928	2.0000	1
1495	0	9619	11	11	Q4	1997	6.9600	2.7840	2.0000	1
1495	0	9697	23	6	Q2	1997	10.4400	4.9068	3.0000	1
1495	1138	9716	15	3	Q1	1997	6.9600	3.1320	2.0000	1
1495	0	9832	24	6	Q2	1997	13.9200	6.8208	4.0000	1
1495	0	10101	7	6	Q2	1997	10.4400	4.1760	3.0000	1
1495	0	10265	7	1	Q1	1997	10.4400	4.6980	3.0000	1
1496	516	17	7	8	Q3	1997	7.4100	3.3345	3.0000	1
1496	0	179	6	7	Q3	1997	9.8800	3.7544	4.0000	1
1496	0	275	6	6	Q2	1997	9.8800	3.8532	4.0000	1
1496	0	374	15	12	Q4	1997	7.4100	2.5194	3.0000	1
1496	0	408	7	1	Q1	1997	7.4100	2.2230	3.0000	1
1496	0	487	7	9	Q3	1997	7.4100	3.3345	3.0000	1
1496	1293	817	17	1	Q1	1997	4.9400	1.9266	2.0000	1
1496	0	834	24	9	Q3	1997	4.9400	1.7784	2.0000	1
1496	0	934	15	8	Q3	1997	4.9400	1.8278	2.0000	1
1496	833	1214	11	8	Q3	1997	4.9400	1.8772	2.0000	1
1496	0	1304	13	1	Q1	1997	7.4100	2.5935	3.0000	1
1496	0	1533	3	2	Q1	1997	9.8800	3.7544	4.0000	1
1496	0	2032	23	8	Q3	1997	4.9400	1.9760	2.0000	1
1496	1157	2212	15	12	Q4	1997	9.8800	3.7544	4.0000	1
1496	0	2378	16	2	Q1	1997	12.3500	6.0515	5.0000	1
1496	0	2493	17	4	Q2	1997	9.8800	3.4580	4.0000	1
1496	0	2687	24	5	Q2	1997	9.8800	4.8412	4.0000	1
1496	829	2791	11	6	Q2	1997	12.3500	5.8045	5.0000	1
1496	0	2846	11	7	Q3	1997	9.8800	3.4580	4.0000	1
1496	0	3012	24	7	Q3	1997	4.9400	1.9760	2.0000	1
1496	0	3298	6	4	Q2	1997	7.4100	2.7417	3.0000	1
1496	0	3305	13	6	Q2	1997	4.9400	2.1736	2.0000	1
1496	0	3484	14	7	Q3	1997	4.9400	1.6796	2.0000	1
1496	0	3668	7	8	Q3	1997	9.8800	4.8412	4.0000	1
1496	1765	3819	23	1	Q1	1997	4.9400	2.3712	2.0000	1
1496	0	4094	16	3	Q1	1997	7.4100	3.0381	3.0000	1
1496	0	4534	7	12	Q4	1997	7.4100	2.5935	3.0000	1
1496	0	4666	13	2	Q1	1997	7.4100	2.2971	3.0000	1
1496	0	4682	15	1	Q1	1997	9.8800	3.7544	4.0000	1
1496	0	4719	23	12	Q4	1997	4.9400	2.2724	2.0000	1
1496	1866	4791	24	11	Q4	1997	9.8800	3.4580	4.0000	1
1496	0	5303	17	5	Q2	1997	7.4100	2.4453	3.0000	1
1496	512	5442	7	6	Q2	1997	7.4100	2.6676	3.0000	1
1496	0	5822	14	11	Q4	1997	2.4700	0.9633	1.0000	1
1496	0	5842	24	8	Q3	1997	7.4100	2.2971	3.0000	1
1496	0	6047	17	9	Q3	1997	9.8800	3.5568	4.0000	1
1496	0	6138	17	4	Q2	1997	9.8800	3.5568	4.0000	1
1496	0	6712	16	11	Q4	1997	4.9400	1.7784	2.0000	1
1496	0	7072	16	11	Q4	1997	7.4100	2.8158	3.0000	1
1496	1768	7276	23	2	Q1	1997	7.4100	3.4827	3.0000	1
1496	0	7493	24	2	Q1	1997	4.9400	2.0254	2.0000	1
1496	0	7501	24	3	Q1	1997	7.4100	3.1122	3.0000	1
1496	0	7522	13	12	Q4	1997	7.4100	3.4086	3.0000	1
1496	508	7612	6	4	Q2	1997	4.9400	2.3218	2.0000	1
1496	519	7653	6	9	Q3	1997	7.4100	3.2604	3.0000	1
1496	0	7696	23	2	Q1	1997	4.9400	2.4206	2.0000	1
1496	0	8146	11	1	Q1	1997	4.9400	1.5314	2.0000	1
1496	833	8211	11	8	Q3	1997	7.4100	2.8158	3.0000	1
1496	0	8242	17	7	Q3	1997	12.3500	4.3225	5.0000	1
1496	1228	8351	16	8	Q3	1997	9.8800	3.5568	4.0000	1
1496	0	8452	16	1	Q1	1997	12.3500	6.1750	5.0000	1
1496	1235	8511	16	11	Q4	1997	7.4100	2.9640	3.0000	1
1496	0	8746	23	3	Q1	1997	7.4100	3.3345	3.0000	1
1496	0	8841	13	7	Q3	1997	4.9400	2.3218	2.0000	1
1496	0	8991	6	12	Q4	1997	4.9400	1.9266	2.0000	1
1496	1136	9017	15	2	Q1	1997	7.4100	3.3345	3.0000	1
1496	0	9501	13	1	Q1	1997	7.4100	3.1122	3.0000	1
1496	201	9781	3	8	Q3	1997	7.4100	3.1122	3.0000	1
1496	0	10258	15	10	Q4	1997	4.9400	1.9760	2.0000	1
1497	0	730	7	1	Q1	1997	13.1600	5.7904	4.0000	1
1497	1311	782	17	10	Q4	1997	13.1600	4.0796	4.0000	1
1497	0	878	3	9	Q3	1997	13.1600	6.0536	4.0000	1
1497	0	1270	7	4	Q2	1997	6.5800	2.3688	2.0000	1
1497	0	1368	6	10	Q4	1997	9.8700	4.0467	3.0000	1
1497	201	1442	3	8	Q3	1997	9.8700	4.8363	3.0000	1
1497	0	1457	24	8	Q3	1997	9.8700	3.2571	3.0000	1
1497	0	1491	16	1	Q1	1997	6.5800	2.2372	2.0000	1
1497	1307	1607	17	8	Q3	1997	13.1600	4.7376	4.0000	1
1497	0	1648	11	2	Q1	1997	6.5800	2.8952	2.0000	1
1497	1311	2143	17	10	Q4	1997	13.1600	5.5272	4.0000	1
1497	0	2246	13	9	Q3	1997	9.8700	3.0597	3.0000	1
1497	0	2452	7	6	Q2	1997	13.1600	5.6588	4.0000	1
1497	0	2507	3	10	Q4	1997	6.5800	2.8294	2.0000	1
1497	0	2907	15	8	Q3	1997	13.1600	4.3428	4.0000	1
1497	0	2996	13	2	Q1	1997	6.5800	2.4346	2.0000	1
1497	837	3178	11	10	Q4	1997	13.1600	6.4484	4.0000	1
1497	0	3286	22	7	Q3	1997	9.8700	4.0467	3.0000	1
1497	1214	4175	16	2	Q1	1997	9.8700	4.8363	3.0000	1
1497	0	4390	11	5	Q2	1997	6.5800	2.5662	2.0000	1
1497	0	4490	13	12	Q4	1997	9.8700	4.2441	3.0000	1
1497	0	4552	17	12	Q4	1997	9.8700	3.1584	3.0000	1
1497	1711	4557	22	12	Q4	1997	6.5800	2.1056	2.0000	1
1497	0	4727	16	2	Q1	1997	9.8700	4.4415	3.0000	1
1497	0	4767	16	8	Q3	1997	16.4500	8.0605	5.0000	1
1497	0	5050	17	11	Q4	1997	9.8700	3.5532	3.0000	1
1497	0	5610	13	10	Q4	1997	9.8700	3.4545	3.0000	1
1497	0	5792	15	3	Q1	1997	16.4500	4.9350	5.0000	1
1497	0	5958	13	1	Q1	1997	6.5800	1.9740	2.0000	1
1497	0	6062	6	12	Q4	1997	9.8700	3.8493	3.0000	1
1497	0	6189	7	9	Q3	1997	6.5800	2.5004	2.0000	1
1497	0	6395	15	10	Q4	1997	13.1600	5.2640	4.0000	1
1497	502	6518	6	1	Q1	1997	9.8700	4.0467	3.0000	1
1497	0	6530	17	11	Q4	1997	6.5800	2.4346	2.0000	1
1497	0	6799	17	3	Q1	1997	6.5800	3.0926	2.0000	1
1497	0	6997	13	3	Q1	1997	13.1600	4.4744	4.0000	1
1497	0	7236	24	5	Q2	1997	9.8700	4.2441	3.0000	1
1497	0	7457	13	11	Q4	1997	9.8700	3.3558	3.0000	1
1497	0	7921	14	9	Q3	1997	3.2900	1.5463	1.0000	1
1497	0	8068	3	10	Q4	1997	9.8700	3.6519	3.0000	1
1497	0	8096	7	3	Q1	1997	13.1600	5.3956	4.0000	1
1497	0	8146	11	11	Q4	1997	13.1600	4.4744	4.0000	1
1497	0	8230	24	7	Q3	1997	9.8700	4.8363	3.0000	1
1497	207	8404	3	11	Q4	1997	9.8700	3.6519	3.0000	1
1497	0	8442	17	2	Q1	1997	13.1600	4.6060	4.0000	1
1497	0	8963	17	12	Q4	1997	9.8700	4.7376	3.0000	1
1497	0	8968	11	11	Q4	1997	13.1600	5.2640	4.0000	1
1497	0	9033	7	6	Q2	1997	13.1600	4.6060	4.0000	1
1497	0	9170	6	9	Q3	1997	9.8700	3.9480	3.0000	1
1497	207	9851	3	11	Q4	1997	9.8700	4.3428	3.0000	1
1498	0	226	11	3	Q1	1997	11.5000	5.2900	5.0000	1
1498	0	448	17	12	Q4	1997	4.6000	1.4260	2.0000	1
1498	0	484	13	1	Q1	1997	6.9000	2.7600	3.0000	1
1498	510	553	6	5	Q2	1997	6.9000	3.3810	3.0000	1
1498	0	665	6	5	Q2	1997	9.2000	3.2200	4.0000	1
1498	0	669	6	12	Q4	1997	11.5000	5.2900	5.0000	1
1498	1077	899	14	11	Q4	1997	2.3000	1.0580	1.0000	1
1498	1853	1783	24	5	Q2	1997	9.2000	3.9560	4.0000	1
1498	0	1793	13	5	Q2	1997	9.2000	4.5080	4.0000	1
1498	0	1990	6	3	Q1	1997	6.9000	3.2430	3.0000	1
1498	0	2493	17	5	Q2	1997	6.9000	2.2770	3.0000	1
1498	0	2756	3	3	Q1	1997	6.9000	2.8980	3.0000	1
1498	0	3015	15	6	Q2	1997	6.9000	3.2430	3.0000	1
1498	0	3204	24	10	Q4	1997	4.6000	1.8400	2.0000	1
1498	0	3242	3	1	Q1	1997	6.9000	3.3810	3.0000	1
1498	0	3245	17	7	Q3	1997	6.9000	3.0360	3.0000	1
1498	0	3328	17	5	Q2	1997	6.9000	3.3120	3.0000	1
1498	0	3515	14	4	Q2	1997	4.6000	2.0700	2.0000	1
1498	0	3706	13	5	Q2	1997	4.6000	1.6560	2.0000	1
1498	202	4541	3	8	Q3	1997	9.2000	4.5080	4.0000	1
1498	1293	4564	17	1	Q1	1997	9.2000	2.9440	4.0000	1
1498	992	4589	13	9	Q3	1997	6.9000	3.2430	3.0000	1
1498	0	4618	3	6	Q2	1997	9.2000	2.8520	4.0000	1
1498	0	4727	16	6	Q2	1997	9.2000	3.6800	4.0000	1
1498	0	4756	6	12	Q4	1997	6.9000	2.4840	3.0000	1
1498	0	4824	3	6	Q2	1997	9.2000	4.4160	4.0000	1
1498	195	5063	3	5	Q2	1997	6.9000	3.2430	3.0000	1
1498	1303	5067	17	6	Q2	1997	6.9000	2.4150	3.0000	1
1498	0	5341	17	2	Q1	1997	9.2000	4.2320	4.0000	1
1498	1314	5341	17	11	Q4	1997	6.9000	2.2770	3.0000	1
1498	0	5590	17	11	Q4	1997	6.9000	3.0360	3.0000	1
1498	0	5760	13	12	Q4	1997	6.9000	2.6220	3.0000	1
1498	0	5877	17	6	Q2	1997	6.9000	2.4840	3.0000	1
1498	984	6182	13	5	Q2	1997	6.9000	3.1050	3.0000	1
1498	984	6288	13	5	Q2	1997	6.9000	2.2080	3.0000	1
1498	519	6893	7	9	Q3	1997	6.9000	2.5530	3.0000	1
1498	0	6909	6	9	Q3	1997	4.6000	1.3800	2.0000	1
1498	0	6924	24	8	Q3	1997	4.6000	1.7940	2.0000	1
1498	0	7204	11	12	Q4	1997	6.9000	2.7600	3.0000	1
1498	0	7486	3	4	Q2	1997	6.9000	2.4150	3.0000	1
1498	0	7534	13	3	Q1	1997	9.2000	4.2320	4.0000	1
1498	0	7580	17	2	Q1	1997	6.9000	3.0360	3.0000	1
1498	0	7701	15	5	Q2	1997	6.9000	3.1740	3.0000	1
1498	0	7882	13	2	Q1	1997	9.2000	2.7600	4.0000	1
1498	0	7975	6	2	Q1	1997	6.9000	3.2430	3.0000	1
1498	0	8134	11	6	Q2	1997	9.2000	3.5880	4.0000	1
1498	0	8336	17	12	Q4	1997	6.9000	3.1740	3.0000	1
1498	0	8546	6	2	Q1	1997	4.6000	1.7940	2.0000	1
1498	1134	8574	15	1	Q1	1997	6.9000	3.1050	3.0000	1
1498	1858	8666	24	7	Q3	1997	4.6000	1.9780	2.0000	1
1498	0	9064	17	11	Q4	1997	9.2000	3.4960	4.0000	1
1498	833	9332	11	8	Q3	1997	6.9000	3.1050	3.0000	1
1498	522	9338	6	10	Q4	1997	6.9000	2.3460	3.0000	1
1498	0	9491	13	7	Q3	1997	6.9000	3.3810	3.0000	1
1498	1314	9745	17	11	Q4	1997	6.9000	2.2080	3.0000	1
1498	0	9977	11	3	Q1	1997	6.9000	2.7600	3.0000	1
1499	0	440	15	7	Q3	1997	4.1700	2.0433	3.0000	1
1499	519	447	6	9	Q3	1997	4.1700	1.3344	3.0000	1
1499	0	994	13	7	Q3	1997	2.7800	1.0842	2.0000	1
1499	1866	1064	24	11	Q4	1997	4.1700	1.3761	3.0000	1
1499	1307	1168	17	8	Q3	1997	2.7800	1.1120	2.0000	1
1499	0	1205	15	2	Q1	1997	4.1700	1.6680	3.0000	1
1499	1859	1309	24	8	Q3	1997	4.1700	1.6680	3.0000	1
1499	0	1330	13	4	Q2	1997	4.1700	2.0850	3.0000	1
1499	0	1360	13	8	Q3	1997	4.1700	2.0850	3.0000	1
1499	976	1423	13	1	Q1	1997	5.5600	2.1128	4.0000	1
1499	0	1556	17	8	Q3	1997	2.7800	1.1954	2.0000	1
1499	0	1850	16	1	Q1	1997	4.1700	1.5846	3.0000	1
1499	0	1850	16	3	Q1	1997	4.1700	2.0433	3.0000	1
1499	833	2270	11	8	Q3	1997	5.5600	2.6132	4.0000	1
1499	0	2398	13	12	Q4	1997	4.1700	1.5846	3.0000	1
1499	0	2656	13	10	Q4	1997	4.1700	1.8348	3.0000	1
1499	1235	2663	16	11	Q4	1997	5.5600	2.3908	4.0000	1
1499	0	2682	23	3	Q1	1997	5.5600	1.7236	4.0000	1
1499	0	2987	15	7	Q3	1997	5.5600	2.2240	4.0000	1
1499	523	3010	7	11	Q4	1997	2.7800	0.9174	2.0000	1
1499	0	3097	6	4	Q2	1997	2.7800	0.8618	2.0000	1
1499	0	3100	6	7	Q3	1997	2.7800	0.9452	2.0000	1
1499	0	3172	15	6	Q2	1997	5.5600	1.8904	4.0000	1
1499	0	3173	11	4	Q2	1997	4.1700	1.9599	3.0000	1
1499	0	3442	3	7	Q3	1997	5.5600	2.3908	4.0000	1
1499	526	3532	7	12	Q4	1997	4.1700	1.6263	3.0000	1
1499	1847	4158	24	2	Q1	1997	2.7800	1.2232	2.0000	1
1499	0	4436	3	10	Q4	1997	4.1700	1.8348	3.0000	1
1499	992	4875	13	9	Q3	1997	2.7800	1.0842	2.0000	1
1499	0	5038	17	4	Q2	1997	4.1700	1.6263	3.0000	1
1499	0	5050	17	3	Q1	1997	4.1700	1.5846	3.0000	1
1499	0	5555	22	5	Q2	1997	2.7800	1.3066	2.0000	1
1499	0	5568	23	9	Q3	1997	5.5600	1.7236	4.0000	1
1499	0	5614	15	3	Q1	1997	5.5600	1.7792	4.0000	1
1499	0	5650	2	9	Q3	1997	2.7800	0.9174	2.0000	1
1499	0	6291	3	12	Q4	1997	2.7800	1.3344	2.0000	1
1499	0	6347	17	9	Q3	1997	5.5600	1.7792	4.0000	1
1499	0	6564	13	9	Q3	1997	4.1700	1.9599	3.0000	1
1499	1307	6647	17	8	Q3	1997	4.1700	1.9599	3.0000	1
1499	0	6675	22	9	Q3	1997	1.3900	0.5699	1.0000	1
1499	0	6713	13	3	Q1	1997	4.1700	1.7097	3.0000	1
1499	0	6912	16	5	Q2	1997	8.3400	2.5020	6.0000	1
1499	0	6932	13	11	Q4	1997	4.1700	1.3761	3.0000	1
1499	0	7384	3	3	Q1	1997	5.5600	2.5576	4.0000	1
1499	0	7444	13	1	Q1	1997	2.7800	0.8618	2.0000	1
1499	0	7562	15	11	Q4	1997	2.7800	1.0842	2.0000	1
1499	0	7626	6	9	Q3	1997	2.7800	1.1954	2.0000	1
1499	0	7657	11	4	Q2	1997	4.1700	1.8765	3.0000	1
1499	1140	7774	15	4	Q2	1997	4.1700	1.8765	3.0000	1
1499	1769	7896	23	3	Q1	1997	2.7800	1.2510	2.0000	1
1499	0	8124	7	9	Q3	1997	4.1700	1.5012	3.0000	1
1499	523	8124	6	11	Q4	1997	2.7800	1.1676	2.0000	1
1499	821	8134	11	2	Q1	1997	5.5600	2.1684	4.0000	1
1499	0	8551	17	11	Q4	1997	6.9500	2.7800	5.0000	1
1499	0	8563	7	4	Q2	1997	5.5600	2.3352	4.0000	1
1499	1869	8993	24	12	Q4	1997	5.5600	2.5020	4.0000	1
1499	0	9016	23	8	Q3	1997	5.5600	1.9460	4.0000	1
1499	0	9040	16	1	Q1	1997	2.7800	1.0286	2.0000	1
1499	833	9270	11	8	Q3	1997	5.5600	2.1128	4.0000	1
1499	0	9368	15	5	Q2	1997	4.1700	1.8765	3.0000	1
1499	0	9591	7	11	Q4	1997	5.5600	1.7792	4.0000	1
1499	0	9698	23	2	Q1	1997	2.7800	1.1398	2.0000	1
1500	836	41	11	9	Q3	1997	4.8200	1.5424	2.0000	1
1500	0	44	7	10	Q4	1997	7.2300	2.2413	3.0000	1
1500	0	76	3	7	Q3	1997	4.8200	2.3136	2.0000	1
1500	0	126	15	11	Q4	1997	9.6400	4.2416	4.0000	1
1500	0	490	11	4	Q2	1997	7.2300	2.9643	3.0000	1
1500	0	682	6	7	Q3	1997	4.8200	2.3136	2.0000	1
1500	0	1042	11	7	Q3	1997	7.2300	2.3136	3.0000	1
1500	0	1086	11	3	Q1	1997	4.8200	1.9762	2.0000	1
1500	0	1132	11	9	Q3	1997	9.6400	4.5308	4.0000	1
1500	0	1322	6	12	Q4	1997	7.2300	2.5305	3.0000	1
1500	0	1397	24	4	Q2	1997	7.2300	3.5427	3.0000	1
1500	0	1706	13	6	Q2	1997	7.2300	3.5427	3.0000	1
1500	0	1794	13	3	Q1	1997	12.0500	5.9045	5.0000	1
1500	988	2076	13	7	Q3	1997	9.6400	3.7596	4.0000	1
1500	524	2102	6	11	Q4	1997	9.6400	4.5308	4.0000	1
1500	0	2210	13	3	Q1	1997	9.6400	3.7596	4.0000	1
1500	0	2224	16	12	Q4	1997	12.0500	5.6635	5.0000	1
1500	0	2688	7	4	Q2	1997	7.2300	2.3859	3.0000	1
1500	1220	2921	16	4	Q2	1997	7.2300	2.8920	3.0000	1
1500	1304	3245	17	7	Q3	1997	4.8200	2.4100	2.0000	1
1500	0	3993	24	1	Q1	1997	9.6400	2.8920	4.0000	1
1500	0	4205	15	3	Q1	1997	7.2300	2.8197	3.0000	1
1500	0	4340	17	11	Q4	1997	9.6400	3.3740	4.0000	1
1500	1140	4611	15	4	Q2	1997	7.2300	2.3859	3.0000	1
1500	0	4658	17	3	Q1	1997	4.8200	1.9762	2.0000	1
1500	0	4846	17	6	Q2	1997	7.2300	3.1812	3.0000	1
1500	0	4868	16	1	Q1	1997	4.8200	1.4942	2.0000	1
1500	0	4917	14	5	Q2	1997	4.8200	1.4460	2.0000	1
1500	201	5163	3	8	Q3	1997	9.6400	3.6632	4.0000	1
1500	0	5285	6	11	Q4	1997	4.8200	2.0726	2.0000	1
1500	0	5302	11	5	Q2	1997	9.6400	2.9884	4.0000	1
1500	0	5501	17	12	Q4	1997	9.6400	3.2776	4.0000	1
1500	1312	5501	17	10	Q4	1997	12.0500	5.5430	5.0000	1
1500	0	5593	13	11	Q4	1997	12.0500	3.6150	5.0000	1
1500	0	5600	14	2	Q1	1997	2.4100	1.0604	1.0000	1
1500	0	5615	15	1	Q1	1997	7.2300	2.9643	3.0000	1
1500	0	5686	3	8	Q3	1997	9.6400	3.9524	4.0000	1
1500	514	5731	7	7	Q3	1997	7.2300	3.3981	3.0000	1
1500	0	5769	6	4	Q2	1997	7.2300	3.2535	3.0000	1
1500	1701	5847	22	7	Q3	1997	7.2300	2.6028	3.0000	1
1500	0	6132	3	9	Q3	1997	4.8200	1.9280	2.0000	1
1500	0	6454	15	6	Q2	1997	7.2300	2.1690	3.0000	1
1500	506	6481	6	3	Q1	1997	7.2300	3.1089	3.0000	1
1500	0	6560	17	12	Q4	1997	7.2300	2.4582	3.0000	1
1500	0	7065	17	3	Q1	1997	7.2300	2.8197	3.0000	1
1500	0	7181	7	12	Q4	1997	4.8200	1.7352	2.0000	1
1500	502	7223	6	1	Q1	1997	7.2300	3.2535	3.0000	1
1500	1711	7233	22	12	Q4	1997	7.2300	2.3136	3.0000	1
1500	0	7905	13	10	Q4	1997	4.8200	1.8798	2.0000	1
1500	1850	7931	24	3	Q1	1997	4.8200	1.9762	2.0000	1
1500	0	8107	15	11	Q4	1997	12.0500	5.6635	5.0000	1
1500	0	8141	22	10	Q4	1997	2.4100	0.7953	1.0000	1
1500	0	8351	16	5	Q2	1997	7.2300	3.1089	3.0000	1
1500	185	8374	3	1	Q1	1997	7.2300	3.3981	3.0000	1
1500	0	8579	15	12	Q4	1997	9.6400	3.3740	4.0000	1
1500	0	8687	23	3	Q1	1997	4.8200	1.9280	2.0000	1
1500	504	8871	7	2	Q1	1997	12.0500	5.1815	5.0000	1
1500	1847	8948	24	2	Q1	1997	7.2300	3.2535	3.0000	1
1500	0	9017	15	6	Q2	1997	9.6400	3.4704	4.0000	1
1500	1235	9510	16	11	Q4	1997	4.8200	1.5906	2.0000	1
1500	982	9747	13	4	Q2	1997	7.2300	3.1089	3.0000	1
1500	820	9753	11	2	Q1	1997	9.6400	3.8560	4.0000	1
1500	1846	9879	24	2	Q1	1997	7.2300	2.5305	3.0000	1
1500	0	10169	11	4	Q2	1997	7.2300	2.3859	3.0000	1
1501	820	260	11	2	Q1	1997	7.5600	3.0240	3.0000	1
1501	523	405	6	11	Q4	1997	10.0800	3.5280	4.0000	1
1501	0	409	24	1	Q1	1997	7.5600	2.4948	3.0000	1
1501	0	454	17	6	Q2	1997	10.0800	4.6368	4.0000	1
1501	0	588	23	12	Q4	1997	10.0800	4.0320	4.0000	1
1501	0	997	3	7	Q3	1997	5.0400	2.0160	2.0000	1
1501	204	1005	3	9	Q3	1997	7.5600	2.2680	3.0000	1
1501	0	1035	13	7	Q3	1997	10.0800	4.9392	4.0000	1
1501	0	1216	17	1	Q1	1997	7.5600	3.7044	3.0000	1
1501	0	1333	2	2	Q1	1997	7.5600	2.8728	3.0000	1
1501	0	1442	3	7	Q3	1997	7.5600	3.7044	3.0000	1
1501	1307	1556	17	8	Q3	1997	10.0800	3.4272	4.0000	1
1501	0	1696	22	5	Q2	1997	5.0400	1.5624	2.0000	1
1501	197	2204	3	6	Q2	1997	10.0800	3.0240	4.0000	1
1501	0	2511	17	6	Q2	1997	7.5600	3.0996	3.0000	1
1501	0	2556	3	7	Q3	1997	5.0400	1.6632	2.0000	1
1501	984	2614	13	5	Q2	1997	7.5600	3.7044	3.0000	1
1501	986	2614	13	6	Q2	1997	7.5600	3.4020	3.0000	1
1501	0	2667	7	10	Q4	1997	5.0400	1.6128	2.0000	1
1501	0	2682	23	9	Q3	1997	10.0800	3.1248	4.0000	1
1501	0	2896	3	3	Q1	1997	10.0800	3.9312	4.0000	1
1501	0	3240	7	1	Q1	1997	10.0800	4.0320	4.0000	1
1501	0	3288	3	10	Q4	1997	5.0400	1.5624	2.0000	1
1501	0	3476	3	6	Q2	1997	10.0800	3.6288	4.0000	1
1501	0	3499	13	12	Q4	1997	10.0800	4.0320	4.0000	1
1501	0	3751	15	11	Q4	1997	5.0400	1.6128	2.0000	1
1501	0	3921	23	8	Q3	1997	10.0800	4.3344	4.0000	1
1501	0	4021	16	8	Q3	1997	10.0800	4.5360	4.0000	1
1501	0	4221	17	12	Q4	1997	7.5600	2.6460	3.0000	1
1501	0	4282	15	2	Q1	1997	10.0800	3.5280	4.0000	1
1501	0	4391	16	5	Q2	1997	10.0800	4.3344	4.0000	1
1501	1776	4567	23	6	Q2	1997	10.0800	4.8384	4.0000	1
1501	0	4597	17	3	Q1	1997	10.0800	3.1248	4.0000	1
1501	0	4651	22	3	Q1	1997	2.5200	0.8820	1.0000	1
1501	0	4727	16	1	Q1	1997	7.5600	2.7972	3.0000	1
1501	0	5079	6	2	Q1	1997	7.5600	2.6460	3.0000	1
1501	1856	5126	24	6	Q2	1997	7.5600	3.4020	3.0000	1
1501	0	5644	17	11	Q4	1997	10.0800	3.6288	4.0000	1
1501	0	6606	24	8	Q3	1997	5.0400	1.9152	2.0000	1
1501	0	6806	6	3	Q1	1997	5.0400	2.0160	2.0000	1
1501	0	6841	3	9	Q3	1997	10.0800	3.4272	4.0000	1
1501	0	6932	13	2	Q1	1997	7.5600	2.4948	3.0000	1
1501	818	7037	11	1	Q1	1997	5.0400	1.5624	2.0000	1
1501	0	7207	13	2	Q1	1997	10.0800	3.1248	4.0000	1
1501	1225	7502	16	7	Q3	1997	10.0800	3.4272	4.0000	1
1501	523	8296	7	11	Q4	1997	10.0800	4.1328	4.0000	1
1501	0	8562	15	6	Q2	1997	7.5600	2.3436	3.0000	1
1501	523	8594	7	11	Q4	1997	10.0800	4.2336	4.0000	1
1501	0	8739	7	11	Q4	1997	5.0400	1.9656	2.0000	1
1501	0	8758	6	5	Q2	1997	10.0800	3.8304	4.0000	1
1501	0	8769	23	3	Q1	1997	10.0800	3.6288	4.0000	1
1501	0	8769	23	11	Q4	1997	10.0800	3.6288	4.0000	1
1501	0	8968	11	5	Q2	1997	7.5600	3.4020	3.0000	1
1501	0	9184	3	8	Q3	1997	5.0400	1.7640	2.0000	1
1501	0	9200	16	9	Q3	1997	5.0400	2.0160	2.0000	1
1501	0	9453	15	12	Q4	1997	7.5600	3.4020	3.0000	1
1501	0	9555	17	5	Q2	1997	7.5600	3.2508	3.0000	1
1501	0	9815	16	4	Q2	1997	10.0800	4.6368	4.0000	1
1501	0	9943	7	12	Q4	1997	10.0800	3.3264	4.0000	1
1501	0	10225	23	12	Q4	1997	10.0800	4.7376	4.0000	1
1502	0	76	3	10	Q4	1997	8.4300	3.3720	3.0000	1
1502	0	317	15	11	Q4	1997	5.6200	1.8546	2.0000	1
1502	0	409	24	4	Q2	1997	5.6200	2.4728	2.0000	1
1502	0	430	16	12	Q4	1997	8.4300	3.5406	3.0000	1
1502	0	545	13	10	Q4	1997	5.6200	1.7422	2.0000	1
1502	0	682	6	8	Q3	1997	5.6200	2.2480	2.0000	1
1502	0	878	3	9	Q3	1997	8.4300	3.3720	3.0000	1
1502	1303	930	17	6	Q2	1997	5.6200	2.0232	2.0000	1
1502	1294	1556	17	2	Q1	1997	8.4300	3.2877	3.0000	1
1502	0	2165	24	9	Q3	1997	8.4300	3.2877	3.0000	1
1502	0	2244	17	4	Q2	1997	8.4300	3.1191	3.0000	1
1502	0	2374	15	1	Q1	1997	5.6200	2.1356	2.0000	1
1502	0	2530	6	8	Q3	1997	8.4300	2.6976	3.0000	1
1502	195	2556	3	5	Q2	1997	8.4300	2.5290	3.0000	1
1502	0	2723	3	12	Q4	1997	5.6200	2.0794	2.0000	1
1502	0	2729	15	1	Q1	1997	8.4300	3.5406	3.0000	1
1502	0	2846	11	7	Q3	1997	8.4300	2.8662	3.0000	1
1502	1786	2952	23	10	Q4	1997	5.6200	2.2480	2.0000	1
1502	518	3028	7	8	Q3	1997	5.6200	2.1356	2.0000	1
1502	1314	3245	17	11	Q4	1997	11.2400	3.3720	4.0000	1
1502	826	3293	11	5	Q2	1997	8.4300	2.6133	3.0000	1
1502	0	3471	11	9	Q3	1997	5.6200	2.3042	2.0000	1
1502	508	3817	6	4	Q2	1997	8.4300	2.6133	3.0000	1
1502	501	4016	7	1	Q1	1997	5.6200	2.5290	2.0000	1
1502	0	4027	2	12	Q4	1997	2.8100	1.0116	1.0000	1
1502	0	4069	17	12	Q4	1997	5.6200	1.8546	2.0000	1
1502	0	4180	7	10	Q4	1997	11.2400	3.9340	4.0000	1
1502	1236	4397	16	12	Q4	1997	8.4300	4.1307	3.0000	1
1502	0	4516	22	6	Q2	1997	5.6200	2.0232	2.0000	1
1502	0	4518	13	1	Q1	1997	8.4300	3.9621	3.0000	1
1502	0	4527	3	3	Q1	1997	8.4300	3.4563	3.0000	1
1502	0	4868	16	8	Q3	1997	8.4300	2.9505	3.0000	1
1502	0	4998	3	1	Q1	1997	8.4300	3.8778	3.0000	1
1502	0	5168	6	12	Q4	1997	11.2400	5.1704	4.0000	1
1502	1292	5219	17	1	Q1	1997	11.2400	4.2712	4.0000	1
1502	0	5592	16	10	Q4	1997	11.2400	3.9340	4.0000	1
1502	0	5717	6	4	Q2	1997	5.6200	2.1356	2.0000	1
1502	0	5899	13	7	Q3	1997	8.4300	2.6976	3.0000	1
1502	0	6271	6	10	Q4	1997	11.2400	4.2712	4.0000	1
1502	0	6537	7	6	Q2	1997	5.6200	2.2480	2.0000	1
1502	0	6832	3	3	Q1	1997	5.6200	1.6860	2.0000	1
1502	0	7109	11	7	Q3	1997	11.2400	3.9340	4.0000	1
1502	210	7366	3	12	Q4	1997	11.2400	4.8332	4.0000	1
1502	0	7487	6	9	Q3	1997	11.2400	4.9456	4.0000	1
1502	0	7612	7	8	Q3	1997	11.2400	4.2712	4.0000	1
1502	0	7617	11	3	Q1	1997	5.6200	2.6976	2.0000	1
1502	0	7683	22	4	Q2	1997	5.6200	2.1918	2.0000	1
1502	0	7695	7	12	Q4	1997	8.4300	3.4563	3.0000	1
1502	0	8947	3	10	Q4	1997	8.4300	3.7935	3.0000	1
1502	0	9486	7	7	Q3	1997	8.4300	3.2034	3.0000	1
1502	0	9504	13	11	Q4	1997	8.4300	3.4563	3.0000	1
1502	0	9594	7	12	Q4	1997	8.4300	3.7935	3.0000	1
1502	0	9734	17	2	Q1	1997	11.2400	4.9456	4.0000	1
1502	0	9797	16	6	Q2	1997	8.4300	2.7819	3.0000	1
1502	0	10032	6	10	Q4	1997	8.4300	4.1307	3.0000	1
1502	0	10091	17	8	Q3	1997	5.6200	1.6860	2.0000	1
1503	0	361	11	10	Q4	1997	5.8800	1.8816	2.0000	1
1503	1220	769	16	4	Q2	1997	8.8200	3.9690	3.0000	1
1503	0	1234	7	1	Q1	1997	5.8800	1.8816	2.0000	1
1503	1311	1334	17	10	Q4	1997	11.7600	5.7624	4.0000	1
1503	0	1423	13	9	Q3	1997	11.7600	3.7632	4.0000	1
1503	0	1648	11	2	Q1	1997	8.8200	3.7044	3.0000	1
1503	0	1865	7	6	Q2	1997	11.7600	4.8216	4.0000	1
1503	0	1932	15	12	Q4	1997	8.8200	4.3218	3.0000	1
1503	0	2195	6	12	Q4	1997	5.8800	2.6460	2.0000	1
1503	0	2277	6	3	Q1	1997	8.8200	3.1752	3.0000	1
1503	980	2422	13	3	Q1	1997	11.7600	5.4096	4.0000	1
1503	0	2426	17	2	Q1	1997	8.8200	4.2336	3.0000	1
1503	0	2553	16	12	Q4	1997	8.8200	3.9690	3.0000	1
1503	0	2610	6	11	Q4	1997	5.8800	1.8816	2.0000	1
1503	821	2908	11	2	Q1	1997	11.7600	5.2920	4.0000	1
1503	0	2921	16	3	Q1	1997	8.8200	3.5280	3.0000	1
1503	1771	3075	23	3	Q1	1997	11.7600	3.8808	4.0000	1
1503	0	3239	17	8	Q3	1997	8.8200	3.6162	3.0000	1
1503	0	3257	24	1	Q1	1997	11.7600	4.1160	4.0000	1
1503	1000	3524	13	12	Q4	1997	5.8800	1.8228	2.0000	1
1503	1847	3558	24	2	Q1	1997	8.8200	4.3218	3.0000	1
1503	0	4297	6	11	Q4	1997	11.7600	4.7040	4.0000	1
1503	0	4344	7	8	Q3	1997	5.8800	2.4108	2.0000	1
1503	0	4552	17	5	Q2	1997	11.7600	5.0568	4.0000	1
1503	833	4750	11	8	Q3	1997	8.8200	4.1454	3.0000	1
1503	1214	4868	16	2	Q1	1997	5.8800	2.8812	2.0000	1
1503	0	5067	17	4	Q2	1997	8.8200	3.4398	3.0000	1
1503	0	5230	13	11	Q4	1997	5.8800	1.8228	2.0000	1
1503	0	5237	2	12	Q4	1997	2.9400	0.9408	1.0000	1
1503	0	5295	16	8	Q3	1997	8.8200	3.4398	3.0000	1
1503	0	5419	17	10	Q4	1997	5.8800	2.2344	2.0000	1
1503	1709	5461	22	11	Q4	1997	5.8800	2.1756	2.0000	1
1503	0	5639	11	12	Q4	1997	8.8200	3.9690	3.0000	1
1503	0	6070	15	9	Q3	1997	14.7000	7.0560	5.0000	1
1503	0	6136	6	7	Q3	1997	11.7600	4.9392	4.0000	1
1503	0	6153	16	5	Q2	1997	11.7600	3.5280	4.0000	1
1503	0	6295	24	5	Q2	1997	11.7600	5.1744	4.0000	1
1503	0	7132	13	9	Q3	1997	11.7600	5.4096	4.0000	1
1503	201	7153	3	8	Q3	1997	8.8200	3.5280	3.0000	1
1503	0	7190	23	6	Q2	1997	5.8800	1.8228	2.0000	1
1503	1858	7305	24	7	Q3	1997	8.8200	3.7926	3.0000	1
1503	0	7331	11	4	Q2	1997	11.7600	5.2920	4.0000	1
1503	201	7354	3	8	Q3	1997	5.8800	2.4108	2.0000	1
1503	0	7534	13	8	Q3	1997	11.7600	5.4096	4.0000	1
1503	0	7775	6	5	Q2	1997	11.7600	4.9392	4.0000	1
1503	1694	7865	22	4	Q2	1997	2.9400	1.4406	1.0000	1
1503	837	8179	11	10	Q4	1997	8.8200	2.9106	3.0000	1
1503	0	8220	24	1	Q1	1997	8.8200	2.8224	3.0000	1
1503	0	8235	22	7	Q3	1997	5.8800	2.4108	2.0000	1
1503	0	8374	3	11	Q4	1997	8.8200	2.9988	3.0000	1
1503	0	8771	22	8	Q3	1997	2.9400	1.3524	1.0000	1
1503	1304	8860	17	7	Q3	1997	14.7000	6.7620	5.0000	1
1503	504	8912	6	2	Q1	1997	5.8800	2.2932	2.0000	1
1503	1869	8993	24	12	Q4	1997	11.7600	5.2920	4.0000	1
1503	0	9026	13	7	Q3	1997	5.8800	1.8816	2.0000	1
1503	502	9103	6	1	Q1	1997	8.8200	2.9106	3.0000	1
1503	0	9972	13	5	Q2	1997	8.8200	3.9690	3.0000	1
1503	988	9972	13	7	Q3	1997	8.8200	3.9690	3.0000	1
1504	0	448	17	4	Q2	1997	3.1800	1.3674	2.0000	1
1504	0	705	6	7	Q3	1997	4.7700	2.0988	3.0000	1
1504	1294	806	17	2	Q1	1997	6.3600	2.3532	4.0000	1
1504	821	813	11	3	Q1	1997	4.7700	2.0034	3.0000	1
1504	833	1049	11	8	Q3	1997	4.7700	1.7172	3.0000	1
1504	1314	1192	17	11	Q4	1997	4.7700	2.1942	3.0000	1
1504	0	1330	13	2	Q1	1997	6.3600	2.5440	4.0000	1
1504	0	1409	24	6	Q2	1997	3.1800	1.3992	2.0000	1
1504	0	1410	24	5	Q2	1997	6.3600	2.3532	4.0000	1
1504	0	1432	11	4	Q2	1997	3.1800	1.2084	2.0000	1
1504	0	1539	7	7	Q3	1997	3.1800	1.5264	2.0000	1
1504	0	1567	16	1	Q1	1997	4.7700	1.5264	3.0000	1
1504	0	1673	15	5	Q2	1997	4.7700	1.6218	3.0000	1
1504	0	1897	13	8	Q3	1997	4.7700	1.6218	3.0000	1
1504	0	1965	17	6	Q2	1997	4.7700	2.0988	3.0000	1
1504	0	2233	14	7	Q3	1997	3.1800	1.3356	2.0000	1
1504	0	2278	6	11	Q4	1997	3.1800	1.0176	2.0000	1
1504	0	2857	6	12	Q4	1997	3.1800	1.0494	2.0000	1
1504	0	2918	17	10	Q4	1997	4.7700	1.9080	3.0000	1
1504	1781	2981	23	8	Q3	1997	6.3600	2.9256	4.0000	1
1504	0	3242	3	12	Q4	1997	4.7700	2.3373	3.0000	1
1504	0	3650	15	5	Q2	1997	4.7700	2.3850	3.0000	1
1504	0	3667	15	3	Q1	1997	3.1800	1.2402	2.0000	1
1504	1138	3932	15	3	Q1	1997	3.1800	1.1448	2.0000	1
1504	0	3946	6	4	Q2	1997	3.1800	1.1130	2.0000	1
1504	0	4165	3	12	Q4	1997	4.7700	1.9080	3.0000	1
1504	0	4185	24	11	Q4	1997	4.7700	1.4787	3.0000	1
1504	0	4438	7	3	Q1	1997	3.1800	1.2402	2.0000	1
1504	526	4450	6	12	Q4	1997	4.7700	1.5741	3.0000	1
1504	821	4461	11	2	Q1	1997	6.3600	2.3532	4.0000	1
1504	0	4547	13	2	Q1	1997	6.3600	2.4168	4.0000	1
1504	0	4575	15	2	Q1	1997	3.1800	0.9858	2.0000	1
1504	0	4609	23	9	Q3	1997	3.1800	1.0812	2.0000	1
1504	0	5298	7	12	Q4	1997	3.1800	1.4628	2.0000	1
1504	516	5322	7	8	Q3	1997	4.7700	1.9557	3.0000	1
1504	517	5322	7	8	Q3	1997	6.3600	1.9716	4.0000	1
1504	0	5542	16	6	Q2	1997	6.3600	3.1800	4.0000	1
1504	0	5592	16	5	Q2	1997	3.1800	1.4946	2.0000	1
1504	0	5707	23	3	Q1	1997	4.7700	1.6218	3.0000	1
1504	1788	5923	23	11	Q4	1997	4.7700	2.0511	3.0000	1
1504	0	6153	16	3	Q1	1997	4.7700	2.0988	3.0000	1
1504	0	6223	7	7	Q3	1997	4.7700	1.9557	3.0000	1
1504	1146	6328	15	7	Q3	1997	6.3600	1.9080	4.0000	1
1504	518	6590	7	8	Q3	1997	4.7700	2.1465	3.0000	1
1504	1303	6681	17	6	Q2	1997	4.7700	2.1942	3.0000	1
1504	0	6936	17	9	Q3	1997	4.7700	2.0034	3.0000	1
1504	0	7065	17	12	Q4	1997	6.3600	2.2260	4.0000	1
1504	0	7106	24	10	Q4	1997	6.3600	2.2260	4.0000	1
1504	190	7810	3	3	Q1	1997	7.9500	3.8955	5.0000	1
1504	0	8165	15	11	Q4	1997	3.1800	1.1766	2.0000	1
1504	0	8170	11	4	Q2	1997	6.3600	2.0988	4.0000	1
1504	0	8307	14	4	Q2	1997	3.1800	1.1448	2.0000	1
1504	0	8404	3	10	Q4	1997	4.7700	1.7172	3.0000	1
1504	0	8505	6	8	Q3	1997	3.1800	1.0176	2.0000	1
1504	0	8578	23	6	Q2	1997	3.1800	1.0494	2.0000	1
1504	0	8902	3	3	Q1	1997	3.1800	1.1766	2.0000	1
1504	1768	9016	23	2	Q1	1997	4.7700	2.2896	3.0000	1
1504	514	9019	7	7	Q3	1997	6.3600	2.9892	4.0000	1
1504	992	9125	13	9	Q3	1997	4.7700	1.5741	3.0000	1
1504	1216	9200	16	2	Q1	1997	4.7700	1.6218	3.0000	1
1504	504	9357	7	2	Q1	1997	4.7700	2.1465	3.0000	1
1504	0	9556	15	3	Q1	1997	6.3600	2.0988	4.0000	1
1504	0	9605	15	12	Q4	1997	6.3600	2.4168	4.0000	1
1504	1293	9734	17	1	Q1	1997	4.7700	1.5741	3.0000	1
1504	1314	10167	17	11	Q4	1997	4.7700	1.8603	3.0000	1
1505	0	221	15	12	Q4	1997	8.2500	2.7225	3.0000	1
1505	0	422	13	2	Q1	1997	5.5000	1.7050	2.0000	1
1505	204	571	3	9	Q3	1997	8.2500	3.7125	3.0000	1
1505	0	769	16	5	Q2	1997	11.0000	5.0600	4.0000	1
1505	1769	921	23	3	Q1	1997	8.2500	4.0425	3.0000	1
1505	0	927	7	11	Q4	1997	11.0000	4.9500	4.0000	1
1505	821	1387	11	3	Q1	1997	11.0000	4.5100	4.0000	1
1505	0	1430	3	9	Q3	1997	8.2500	2.8050	3.0000	1
1505	1847	1565	24	2	Q1	1997	8.2500	2.7225	3.0000	1
1505	0	1690	16	5	Q2	1997	8.2500	3.7125	3.0000	1
1505	508	2068	6	4	Q2	1997	8.2500	3.7125	3.0000	1
1505	0	2570	16	3	Q1	1997	11.0000	5.0600	4.0000	1
1505	0	3001	13	1	Q1	1997	8.2500	3.7125	3.0000	1
1505	0	3145	24	3	Q1	1997	5.5000	2.3650	2.0000	1
1505	0	3316	6	11	Q4	1997	11.0000	3.3000	4.0000	1
1505	0	3577	11	11	Q4	1997	11.0000	4.6200	4.0000	1
1505	0	3883	2	12	Q4	1997	5.5000	2.5850	2.0000	1
1505	976	4168	13	1	Q1	1997	8.2500	3.5475	3.0000	1
1505	0	4434	15	10	Q4	1997	11.0000	5.0600	4.0000	1
1505	0	4589	13	5	Q2	1997	11.0000	5.0600	4.0000	1
1505	0	4719	23	10	Q4	1997	8.2500	4.0425	3.0000	1
1505	0	4764	24	12	Q4	1997	5.5000	1.6500	2.0000	1
1505	0	4903	3	12	Q4	1997	8.2500	3.7125	3.0000	1
1505	1859	4946	24	8	Q3	1997	11.0000	4.7300	4.0000	1
1505	0	4961	13	11	Q4	1997	8.2500	3.5475	3.0000	1
1505	0	5060	13	11	Q4	1997	11.0000	5.3900	4.0000	1
1505	0	5253	7	1	Q1	1997	8.2500	3.8775	3.0000	1
1505	188	5376	3	2	Q1	1997	11.0000	3.6300	4.0000	1
1505	0	5400	15	12	Q4	1997	8.2500	3.6300	3.0000	1
1505	0	5407	24	6	Q2	1997	8.2500	3.6300	3.0000	1
1505	0	5432	16	5	Q2	1997	8.2500	3.9600	3.0000	1
1505	0	5597	3	3	Q1	1997	8.2500	2.8050	3.0000	1
1505	833	5664	11	8	Q3	1997	5.5000	1.9800	2.0000	1
1505	0	5786	13	6	Q2	1997	8.2500	3.7950	3.0000	1
1505	526	5811	7	12	Q4	1997	5.5000	2.0900	2.0000	1
1505	0	5883	24	12	Q4	1997	8.2500	3.7950	3.0000	1
1505	0	5924	13	3	Q1	1997	8.2500	3.1350	3.0000	1
1505	0	6107	3	3	Q1	1997	8.2500	2.4750	3.0000	1
1505	0	6237	13	6	Q2	1997	11.0000	3.8500	4.0000	1
1505	980	6522	13	3	Q1	1997	8.2500	3.7125	3.0000	1
1505	0	6912	16	1	Q1	1997	16.5000	4.9500	6.0000	1
1505	0	6975	7	12	Q4	1997	8.2500	2.6400	3.0000	1
1505	0	6997	13	8	Q3	1997	8.2500	3.5475	3.0000	1
1505	0	7275	17	12	Q4	1997	5.5000	2.0900	2.0000	1
1505	842	7434	11	12	Q4	1997	8.2500	3.9600	3.0000	1
1505	988	7570	13	7	Q3	1997	8.2500	2.8875	3.0000	1
1505	0	7851	6	10	Q4	1997	11.0000	3.6300	4.0000	1
1505	0	7937	24	2	Q1	1997	8.2500	3.4650	3.0000	1
1505	0	8110	13	10	Q4	1997	5.5000	1.7600	2.0000	1
1505	0	8179	11	11	Q4	1997	11.0000	4.2900	4.0000	1
1505	0	8617	17	12	Q4	1997	8.2500	2.7225	3.0000	1
1505	504	8851	7	2	Q1	1997	8.2500	2.7225	3.0000	1
1505	122	8878	2	8	Q3	1997	2.7500	1.1825	1.0000	1
1505	0	9040	16	11	Q4	1997	8.2500	3.3000	3.0000	1
1505	0	9070	24	3	Q1	1997	5.5000	2.1450	2.0000	1
1505	0	9491	13	8	Q3	1997	8.2500	2.4750	3.0000	1
1505	0	9639	17	3	Q1	1997	8.2500	3.5475	3.0000	1
1506	0	187	13	8	Q3	1997	10.2900	3.9102	3.0000	1
1506	0	221	15	9	Q3	1997	13.7200	5.3508	4.0000	1
1506	0	711	17	1	Q1	1997	6.8600	2.1266	2.0000	1
1506	0	801	7	7	Q3	1997	13.7200	4.1160	4.0000	1
1506	0	878	3	6	Q2	1997	6.8600	2.8126	2.0000	1
1506	0	1003	17	11	Q4	1997	10.2900	3.6015	3.0000	1
1506	0	1332	11	12	Q4	1997	6.8600	2.1952	2.0000	1
1506	0	1692	24	9	Q3	1997	10.2900	4.1160	3.0000	1
1506	0	1700	15	12	Q4	1997	10.2900	3.7044	3.0000	1
1506	0	1869	11	2	Q1	1997	13.7200	5.8996	4.0000	1
1506	501	1928	7	1	Q1	1997	6.8600	2.9498	2.0000	1
1506	0	2086	13	6	Q2	1997	10.2900	4.3218	3.0000	1
1506	0	2355	3	11	Q4	1997	10.2900	4.3218	3.0000	1
1506	1856	2699	24	6	Q2	1997	13.7200	4.5276	4.0000	1
1506	0	2740	11	12	Q4	1997	6.8600	2.7440	2.0000	1
1506	820	3436	11	2	Q1	1997	13.7200	6.7228	4.0000	1
1506	185	3476	3	1	Q1	1997	17.1500	7.5460	5.0000	1
1506	0	3716	17	3	Q1	1997	10.2900	4.5276	3.0000	1
1506	1859	3900	24	8	Q3	1997	13.7200	4.8020	4.0000	1
1506	0	4096	3	3	Q1	1997	6.8600	2.1266	2.0000	1
1506	826	4135	11	5	Q2	1997	10.2900	4.3218	3.0000	1
1506	0	4474	7	3	Q1	1997	13.7200	5.4880	4.0000	1
1506	0	4792	24	8	Q3	1997	10.2900	4.6305	3.0000	1
1506	0	4850	15	5	Q2	1997	13.7200	5.6252	4.0000	1
1506	0	5070	13	5	Q2	1997	10.2900	3.3957	3.0000	1
1506	1149	5116	15	8	Q3	1997	10.2900	4.0131	3.0000	1
1506	992	5230	13	9	Q3	1997	6.8600	3.0870	2.0000	1
1506	0	5238	17	4	Q2	1997	10.2900	4.5276	3.0000	1
1506	0	5295	16	12	Q4	1997	10.2900	4.0131	3.0000	1
1506	1783	5353	23	9	Q3	1997	10.2900	3.8073	3.0000	1
1506	0	5467	2	11	Q4	1997	6.8600	2.5382	2.0000	1
1506	1292	5501	17	1	Q1	1997	13.7200	5.8996	4.0000	1
1506	1856	5667	24	6	Q2	1997	13.7200	6.4484	4.0000	1
1506	0	6324	23	1	Q1	1997	10.2900	4.6305	3.0000	1
1506	1223	6348	16	6	Q2	1997	6.8600	2.1266	2.0000	1
1506	0	6510	13	3	Q1	1997	13.7200	5.8996	4.0000	1
1506	0	6688	7	10	Q4	1997	13.7200	6.3112	4.0000	1
1506	0	6713	13	7	Q3	1997	10.2900	3.8073	3.0000	1
1506	0	6982	13	12	Q4	1997	10.2900	4.3218	3.0000	1
1506	0	7171	23	4	Q2	1997	6.8600	2.5382	2.0000	1
1506	0	7384	3	12	Q4	1997	13.7200	6.0368	4.0000	1
1506	0	7489	24	9	Q3	1997	17.1500	7.2030	5.0000	1
1506	0	7498	14	11	Q4	1997	10.2900	4.6305	3.0000	1
1506	0	7642	6	9	Q3	1997	10.2900	3.0870	3.0000	1
1506	992	7906	13	9	Q3	1997	6.8600	3.1556	2.0000	1
1506	0	8205	24	9	Q3	1997	6.8600	3.2242	2.0000	1
1506	0	8374	3	4	Q2	1997	10.2900	4.9392	3.0000	1
1506	0	8404	3	12	Q4	1997	10.2900	5.0421	3.0000	1
1506	0	8415	11	6	Q2	1997	17.1500	5.8310	5.0000	1
1506	0	8427	16	4	Q2	1997	10.2900	3.7044	3.0000	1
1506	197	8477	3	6	Q2	1997	10.2900	4.8363	3.0000	1
1506	1303	8617	17	6	Q2	1997	10.2900	3.6015	3.0000	1
1506	0	8991	6	12	Q4	1997	6.8600	3.2242	2.0000	1
1506	1845	9175	24	1	Q1	1997	13.7200	5.0764	4.0000	1
1506	0	9184	3	7	Q3	1997	13.7200	4.3904	4.0000	1
1506	0	9530	13	1	Q1	1997	13.7200	6.4484	4.0000	1
1506	0	9694	7	11	Q4	1997	10.2900	4.3218	3.0000	1
1506	0	9791	15	6	Q2	1997	6.8600	2.6068	2.0000	1
1506	0	9816	7	5	Q2	1997	10.2900	4.0131	3.0000	1
1506	0	9851	3	2	Q1	1997	10.2900	4.7334	3.0000	1
1506	0	9956	17	10	Q4	1997	6.8600	2.4010	2.0000	1
1506	842	10169	11	12	Q4	1997	6.8600	2.1266	2.0000	1
1507	0	20	24	1	Q1	1997	5.5200	2.6496	3.0000	1
1507	1292	454	17	1	Q1	1997	7.3600	2.4288	4.0000	1
1507	0	505	7	3	Q1	1997	5.5200	2.0976	3.0000	1
1507	0	530	24	2	Q1	1997	7.3600	2.2816	4.0000	1
1507	0	636	17	6	Q2	1997	3.6800	1.8032	2.0000	1
1507	515	995	6	7	Q3	1997	7.3600	3.1648	4.0000	1
1507	0	1193	13	6	Q2	1997	3.6800	1.1408	2.0000	1
1507	0	1311	11	4	Q2	1997	7.3600	3.6064	4.0000	1
1507	0	1416	6	7	Q3	1997	7.3600	2.5760	4.0000	1
1507	0	1825	23	1	Q1	1997	5.5200	2.3184	3.0000	1
1507	986	1957	13	6	Q2	1997	5.5200	1.8768	3.0000	1
1507	837	2513	11	10	Q4	1997	7.3600	2.7968	4.0000	1
1507	0	2553	16	3	Q1	1997	5.5200	2.1528	3.0000	1
1507	0	2725	11	6	Q2	1997	5.5200	2.4840	3.0000	1
1507	1220	2921	16	4	Q2	1997	5.5200	2.2080	3.0000	1
1507	207	3065	3	11	Q4	1997	7.3600	2.7232	4.0000	1
1507	0	3109	11	2	Q1	1997	5.5200	1.9872	3.0000	1
1507	0	3271	13	11	Q4	1997	5.5200	2.4840	3.0000	1
1507	0	3532	6	3	Q1	1997	9.2000	4.2320	5.0000	1
1507	0	3706	13	1	Q1	1997	5.5200	2.1528	3.0000	1
1507	0	3744	6	9	Q3	1997	3.6800	1.1408	2.0000	1
1507	0	3977	13	6	Q2	1997	5.5200	2.2080	3.0000	1
1507	0	4345	14	10	Q4	1997	1.8400	0.8648	1.0000	1
1507	0	4390	11	5	Q2	1997	3.6800	1.1776	2.0000	1
1507	526	4537	7	12	Q4	1997	7.3600	2.6496	4.0000	1
1507	0	4548	7	3	Q1	1997	5.5200	2.3736	3.0000	1
1507	523	4725	7	11	Q4	1997	5.5200	2.1528	3.0000	1
1507	0	4868	16	2	Q1	1997	7.3600	2.5024	4.0000	1
1507	1846	4910	24	2	Q1	1997	3.6800	1.6560	2.0000	1
1507	1853	4943	24	5	Q2	1997	7.3600	3.1648	4.0000	1
1507	0	5054	6	8	Q3	1997	5.5200	1.9872	3.0000	1
1507	0	5067	17	3	Q1	1997	3.6800	1.8032	2.0000	1
1507	521	5096	7	10	Q4	1997	3.6800	1.5824	2.0000	1
1507	0	5206	13	11	Q4	1997	7.3600	3.6064	4.0000	1
1507	0	5489	7	9	Q3	1997	3.6800	1.7664	2.0000	1
1507	0	5533	13	2	Q1	1997	5.5200	2.7600	3.0000	1
1507	1851	6190	24	4	Q2	1997	7.3600	3.2384	4.0000	1
1507	0	6291	3	4	Q2	1997	3.6800	1.1408	2.0000	1
1507	0	6348	16	6	Q2	1997	3.6800	1.3984	2.0000	1
1507	0	6675	22	5	Q2	1997	1.8400	0.9016	1.0000	1
1507	0	6745	6	8	Q3	1997	5.5200	2.6496	3.0000	1
1507	0	6936	17	3	Q1	1997	5.5200	2.3184	3.0000	1
1507	1149	7027	15	8	Q3	1997	5.5200	1.6560	3.0000	1
1507	0	7031	11	7	Q3	1997	9.2000	3.3120	5.0000	1
1507	1859	7123	24	8	Q3	1997	5.5200	1.9320	3.0000	1
1507	0	7355	13	6	Q2	1997	5.5200	1.7664	3.0000	1
1507	0	7666	6	10	Q4	1997	3.6800	1.1040	2.0000	1
1507	836	7852	11	9	Q3	1997	3.6800	1.6192	2.0000	1
1507	1297	8181	17	3	Q1	1997	3.6800	1.2144	2.0000	1
1507	0	8718	7	10	Q4	1997	5.5200	2.4840	3.0000	1
1507	0	9242	15	11	Q4	1997	7.3600	3.6800	4.0000	1
1507	0	9309	17	12	Q4	1997	5.5200	2.5392	3.0000	1
1507	0	10250	17	5	Q2	1997	7.3600	3.4592	4.0000	1
1508	0	80	24	3	Q1	1997	14.1600	6.9384	4.0000	1
1508	0	187	13	11	Q4	1997	7.0800	2.6196	2.0000	1
1508	0	617	17	4	Q2	1997	7.0800	2.6904	2.0000	1
1508	0	666	24	9	Q3	1997	7.0800	2.6904	2.0000	1
1508	0	819	13	7	Q3	1997	10.6200	4.2480	3.0000	1
1508	0	878	3	6	Q2	1997	10.6200	4.3542	3.0000	1
1508	0	1178	11	10	Q4	1997	10.6200	3.1860	3.0000	1
1508	0	1245	17	6	Q2	1997	10.6200	3.5046	3.0000	1
1508	0	1539	7	10	Q4	1997	10.6200	3.8232	3.0000	1
1508	0	2077	23	3	Q1	1997	7.0800	2.5488	2.0000	1
1508	0	2151	13	9	Q3	1997	10.6200	4.4604	3.0000	1
1508	0	2202	6	9	Q3	1997	10.6200	4.7790	3.0000	1
1508	0	2236	15	9	Q3	1997	14.1600	6.0888	4.0000	1
1508	1292	2295	17	1	Q1	1997	10.6200	4.0356	3.0000	1
1508	1845	2361	24	1	Q1	1997	10.6200	3.5046	3.0000	1
1508	0	2389	7	8	Q3	1997	7.0800	2.2656	2.0000	1
1508	837	2825	11	10	Q4	1997	10.6200	4.7790	3.0000	1
1508	0	3170	7	12	Q4	1997	10.6200	3.5046	3.0000	1
1508	980	3271	13	3	Q1	1997	10.6200	5.2038	3.0000	1
1508	0	3426	11	2	Q1	1997	14.1600	6.9384	4.0000	1
1508	0	3503	6	1	Q1	1997	14.1600	4.8144	4.0000	1
1508	504	3585	6	2	Q1	1997	17.7000	8.3190	5.0000	1
1508	0	4358	24	7	Q3	1997	10.6200	3.8232	3.0000	1
1508	0	4516	22	10	Q4	1997	7.0800	2.4072	2.0000	1
1508	0	4727	16	7	Q3	1997	10.6200	4.8852	3.0000	1
1508	0	4995	13	1	Q1	1997	7.0800	2.3364	2.0000	1
1508	0	5419	17	9	Q3	1997	10.6200	3.1860	3.0000	1
1508	1220	5432	16	4	Q2	1997	10.6200	3.6108	3.0000	1
1508	0	5616	17	7	Q3	1997	10.6200	3.6108	3.0000	1
1508	0	5834	11	12	Q4	1997	7.0800	3.4692	2.0000	1
1508	0	5907	7	4	Q2	1997	14.1600	6.5136	4.0000	1
1508	992	6733	13	9	Q3	1997	14.1600	6.0888	4.0000	1
1508	0	6893	6	12	Q4	1997	10.6200	4.7790	3.0000	1
1508	0	7153	3	5	Q2	1997	10.6200	5.0976	3.0000	1
1508	1769	7190	23	3	Q1	1997	14.1600	6.5136	4.0000	1
1508	0	7209	11	3	Q1	1997	14.1600	4.9560	4.0000	1
1508	0	7501	24	8	Q3	1997	10.6200	4.5666	3.0000	1
1508	0	7831	17	5	Q2	1997	10.6200	5.2038	3.0000	1
1508	0	7906	13	5	Q2	1997	7.0800	2.7612	2.0000	1
1508	0	7915	13	6	Q2	1997	10.6200	5.0976	3.0000	1
1508	1858	8004	24	7	Q3	1997	10.6200	5.0976	3.0000	1
1508	0	8901	13	9	Q3	1997	7.0800	2.4780	2.0000	1
1508	0	8930	6	12	Q4	1997	14.1600	5.9472	4.0000	1
1508	841	9231	11	12	Q4	1997	7.0800	3.0444	2.0000	1
1508	0	9318	16	6	Q2	1997	10.6200	5.0976	3.0000	1
1508	0	9512	23	8	Q3	1997	14.1600	5.5224	4.0000	1
1508	0	9728	16	9	Q3	1997	10.6200	5.2038	3.0000	1
1508	1294	9734	17	2	Q1	1997	10.6200	4.0356	3.0000	1
1509	0	190	13	1	Q1	1997	11.9200	4.1720	4.0000	1
1509	1225	378	16	7	Q3	1997	5.9600	2.4436	2.0000	1
1509	0	1341	3	7	Q3	1997	5.9600	2.3244	2.0000	1
1509	201	1341	3	8	Q3	1997	8.9400	4.2912	3.0000	1
1509	0	1451	3	4	Q2	1997	8.9400	3.0396	3.0000	1
1509	0	1676	3	12	Q4	1997	5.9600	1.9668	2.0000	1
1509	0	2293	6	8	Q3	1997	8.9400	3.6654	3.0000	1
1509	0	2448	16	12	Q4	1997	8.9400	3.3078	3.0000	1
1509	519	2571	6	9	Q3	1997	11.9200	4.1720	4.0000	1
1509	0	2626	11	11	Q4	1997	11.9200	5.3640	4.0000	1
1509	0	2690	3	8	Q3	1997	5.9600	1.9668	2.0000	1
1509	0	2772	24	11	Q4	1997	11.9200	5.4832	4.0000	1
1509	126	2854	2	10	Q4	1997	5.9600	1.9072	2.0000	1
1509	0	3021	16	9	Q3	1997	8.9400	2.6820	3.0000	1
1509	0	3153	13	6	Q2	1997	8.9400	4.2912	3.0000	1
1509	0	3183	6	9	Q3	1997	8.9400	3.6654	3.0000	1
1509	0	3300	24	7	Q3	1997	11.9200	5.3640	4.0000	1
1509	0	3476	3	6	Q2	1997	8.9400	3.1290	3.0000	1
1509	0	3528	17	10	Q4	1997	8.9400	2.9502	3.0000	1
1509	0	3635	15	11	Q4	1997	8.9400	3.6654	3.0000	1
1509	1141	3635	15	4	Q2	1997	11.9200	5.7216	4.0000	1
1509	0	3941	3	4	Q2	1997	11.9200	4.8872	4.0000	1
1509	0	4165	3	6	Q2	1997	8.9400	3.4866	3.0000	1
1509	0	4315	17	5	Q2	1997	11.9200	5.8408	4.0000	1
1509	0	4324	15	3	Q1	1997	5.9600	2.2052	2.0000	1
1509	992	4330	13	9	Q3	1997	11.9200	5.3640	4.0000	1
1509	1314	4364	17	11	Q4	1997	8.9400	3.2184	3.0000	1
1509	0	4413	13	3	Q1	1997	11.9200	3.9336	4.0000	1
1509	0	4527	3	5	Q2	1997	8.9400	3.3078	3.0000	1
1509	0	5038	17	4	Q2	1997	5.9600	2.0860	2.0000	1
1509	0	5398	17	8	Q3	1997	8.9400	2.8608	3.0000	1
1509	0	5419	17	3	Q1	1997	5.9600	2.5628	2.0000	1
1509	0	5847	22	3	Q1	1997	2.9800	1.1920	1.0000	1
1509	0	5877	17	6	Q2	1997	8.9400	3.5760	3.0000	1
1509	826	6057	11	5	Q2	1997	8.9400	4.3806	3.0000	1
1509	0	6486	13	6	Q2	1997	11.9200	4.7680	4.0000	1
1509	0	6544	13	7	Q3	1997	5.9600	2.0860	2.0000	1
1509	0	6572	24	10	Q4	1997	5.9600	2.9204	2.0000	1
1509	0	8162	24	1	Q1	1997	11.9200	4.1720	4.0000	1
1509	0	8224	7	10	Q4	1997	11.9200	4.0528	4.0000	1
1509	0	8416	11	12	Q4	1997	11.9200	4.0528	4.0000	1
1509	0	8556	11	4	Q2	1997	11.9200	3.8144	4.0000	1
1509	1869	8575	24	12	Q4	1997	14.9000	6.2580	5.0000	1
1509	0	9016	23	9	Q3	1997	8.9400	4.2912	3.0000	1
1509	0	9129	15	12	Q4	1997	11.9200	4.2912	4.0000	1
1509	0	9318	16	9	Q3	1997	11.9200	4.4700	4.0000	2
1509	0	9324	3	8	Q3	1997	11.9200	4.5296	4.0000	1
1509	0	9324	3	11	Q4	1997	11.9200	3.5760	4.0000	1
1509	0	9358	15	7	Q3	1997	8.9400	4.2912	3.0000	1
1509	829	9535	11	6	Q2	1997	8.9400	3.2184	3.0000	1
1509	0	10033	3	2	Q1	1997	5.9600	1.8476	2.0000	1
1510	0	934	15	11	Q4	1997	1.9200	0.7488	2.0000	1
1510	0	1192	17	4	Q2	1997	2.8800	0.8928	3.0000	1
1510	0	1201	11	9	Q3	1997	1.9200	0.7488	2.0000	1
1510	0	1397	24	4	Q2	1997	3.8400	1.7664	4.0000	1
1510	0	1415	16	5	Q2	1997	3.8400	1.6512	4.0000	1
1510	0	1491	16	11	Q4	1997	1.9200	0.7488	2.0000	1
1510	0	1497	17	7	Q3	1997	1.9200	0.9216	2.0000	1
1510	976	1718	13	1	Q1	1997	2.8800	1.0368	3.0000	1
1510	0	1883	15	10	Q4	1997	3.8400	1.8048	4.0000	1
1510	0	2116	14	7	Q3	1997	1.9200	0.9024	2.0000	1
1510	0	2382	15	2	Q1	1997	3.8400	1.4208	4.0000	1
1510	0	2731	7	5	Q2	1997	4.8000	2.2080	5.0000	1
1510	523	2817	7	11	Q4	1997	2.8800	1.0944	3.0000	1
1510	0	3415	15	8	Q3	1997	2.8800	0.9216	3.0000	1
1510	1869	3540	24	12	Q4	1997	1.9200	0.7104	2.0000	1
1510	0	3702	6	2	Q1	1997	3.8400	1.4208	4.0000	1
1510	0	3763	24	12	Q4	1997	3.8400	1.7280	4.0000	1
1510	0	4196	13	8	Q3	1997	1.9200	0.8256	2.0000	1
1510	0	4562	11	9	Q3	1997	3.8400	1.8816	4.0000	1
1510	0	4568	6	6	Q2	1997	2.8800	1.4112	3.0000	1
1510	1134	4591	15	1	Q1	1997	3.8400	1.7280	4.0000	1
1510	0	4726	11	3	Q1	1997	2.8800	1.0368	3.0000	1
1510	0	4727	16	12	Q4	1997	4.8000	1.5360	5.0000	1
1510	0	4775	17	9	Q3	1997	2.8800	1.3536	3.0000	1
1510	0	5353	23	5	Q2	1997	1.9200	0.7104	2.0000	1
1510	0	5376	3	1	Q1	1997	2.8800	1.2960	3.0000	1
1510	0	5454	6	6	Q2	1997	3.8400	1.1520	4.0000	1
1510	0	5522	24	4	Q2	1997	3.8400	1.8432	4.0000	1
1510	0	5623	7	12	Q4	1997	2.8800	0.9216	3.0000	1
1510	0	5637	15	12	Q4	1997	4.8000	1.5840	5.0000	1
1510	1786	5707	23	10	Q4	1997	1.9200	0.7488	2.0000	1
1510	1853	6091	24	5	Q2	1997	2.8800	1.2960	3.0000	1
1510	0	6169	13	12	Q4	1997	2.8800	0.9504	3.0000	1
1510	0	6278	6	12	Q4	1997	1.9200	0.8256	2.0000	1
1510	1860	6800	24	8	Q3	1997	2.8800	1.0656	3.0000	1
1510	0	6946	7	9	Q3	1997	1.9200	0.6720	2.0000	1
1510	0	6956	13	3	Q1	1997	2.8800	0.8640	3.0000	1
1510	0	7018	7	11	Q4	1997	3.8400	1.1520	4.0000	1
1510	0	7059	17	3	Q1	1997	2.8800	1.0368	3.0000	1
1510	0	7065	17	3	Q1	1997	2.8800	1.3536	3.0000	1
1510	0	7241	17	2	Q1	1997	3.8400	1.3824	4.0000	1
1510	0	7266	24	3	Q1	1997	3.8400	1.7280	4.0000	1
1510	0	7456	2	4	Q2	1997	1.9200	0.7872	2.0000	1
1510	824	8198	11	4	Q2	1997	2.8800	1.2384	3.0000	1
1510	0	8334	11	11	Q4	1997	3.8400	1.4976	4.0000	1
1510	1233	8427	16	10	Q4	1997	1.9200	0.8064	2.0000	1
1510	1216	8452	16	2	Q1	1997	3.8400	1.5744	4.0000	1
1510	0	8777	17	8	Q3	1997	3.8400	1.4976	4.0000	1
1510	0	9381	24	4	Q2	1997	1.9200	0.6336	2.0000	1
1510	0	9421	22	6	Q2	1997	0.9600	0.2976	1.0000	1
1510	0	9522	7	7	Q3	1997	3.8400	1.2672	4.0000	1
1510	1150	9687	15	8	Q3	1997	3.8400	1.8816	4.0000	1
1510	1154	9687	15	10	Q4	1997	2.8800	1.1232	3.0000	1
1510	0	9747	13	8	Q3	1997	3.8400	1.3824	4.0000	1
1510	0	9924	15	7	Q3	1997	3.8400	1.3440	4.0000	1
1511	0	435	17	8	Q3	1997	3.6000	1.0800	3.0000	1
1511	0	448	17	6	Q2	1997	4.8000	2.2080	4.0000	1
1511	0	551	6	7	Q3	1997	4.8000	1.7280	4.0000	1
1511	0	551	7	1	Q1	1997	2.4000	0.9360	2.0000	1
1511	0	602	17	2	Q1	1997	2.4000	0.7680	2.0000	1
1511	0	769	16	5	Q2	1997	3.6000	1.1520	3.0000	1
1511	0	769	16	8	Q3	1997	3.6000	1.6200	3.0000	1
1511	0	997	3	10	Q4	1997	2.4000	0.8400	2.0000	1
1511	0	1053	13	9	Q3	1997	3.6000	1.7280	3.0000	1
1511	0	1110	15	8	Q3	1997	3.6000	1.0800	3.0000	1
1511	0	1322	7	7	Q3	1997	6.0000	2.5800	5.0000	1
1511	0	1556	17	3	Q1	1997	2.4000	1.1520	2.0000	1
1511	0	1690	16	5	Q2	1997	4.8000	2.1120	4.0000	1
1511	1293	1862	17	1	Q1	1997	3.6000	1.2240	3.0000	1
1511	980	1940	13	3	Q1	1997	3.6000	1.4040	3.0000	1
1511	1150	2203	15	8	Q3	1997	4.8000	2.0160	4.0000	1
1511	1845	2313	24	1	Q1	1997	3.6000	1.6560	3.0000	1
1511	0	2554	15	11	Q4	1997	2.4000	0.7920	2.0000	1
1511	0	2687	24	9	Q3	1997	6.0000	2.2800	5.0000	1
1511	0	2737	15	11	Q4	1997	3.6000	1.2600	3.0000	1
1511	0	2846	11	2	Q1	1997	3.6000	1.5480	3.0000	1
1511	0	3157	6	12	Q4	1997	3.6000	1.6200	3.0000	1
1511	0	3161	13	5	Q2	1997	4.8000	2.2080	4.0000	1
1511	0	3173	11	11	Q4	1997	6.0000	1.9200	5.0000	1
1511	0	3267	23	8	Q3	1997	4.8000	2.0640	4.0000	1
1511	0	3351	22	3	Q1	1997	1.2000	0.4440	1.0000	1
1511	1138	3541	15	3	Q1	1997	2.4000	1.0560	2.0000	1
1511	505	4292	7	2	Q1	1997	2.4000	0.9360	2.0000	1
1511	0	4351	23	10	Q4	1997	7.2000	3.2400	6.0000	1
1511	0	4727	16	7	Q3	1997	3.6000	1.4400	3.0000	1
1511	842	4784	11	12	Q4	1997	3.6000	1.3680	3.0000	1
1511	0	5143	17	9	Q3	1997	3.6000	1.5120	3.0000	1
1511	0	5167	24	5	Q2	1997	4.8000	1.4400	4.0000	1
1511	0	5171	7	5	Q2	1997	4.8000	2.3520	4.0000	1
1511	188	5216	3	2	Q1	1997	2.4000	0.9360	2.0000	1
1511	1292	5379	17	1	Q1	1997	3.6000	1.5120	3.0000	1
1511	0	5432	16	8	Q3	1997	2.4000	0.9360	2.0000	1
1511	0	5553	7	11	Q4	1997	2.4000	1.0560	2.0000	1
1511	0	5590	17	7	Q3	1997	2.4000	0.7920	2.0000	1
1511	0	5685	13	9	Q3	1997	2.4000	0.7920	2.0000	1
1511	0	5739	11	2	Q1	1997	3.6000	1.6200	3.0000	1
1511	1235	5742	16	11	Q4	1997	4.8000	1.7280	4.0000	1
1511	0	5941	7	5	Q2	1997	3.6000	1.2600	3.0000	1
1511	0	6307	16	5	Q2	1997	4.8000	1.8720	4.0000	1
1511	1214	6307	16	2	Q1	1997	4.8000	2.1120	4.0000	1
1511	1768	6324	23	2	Q1	1997	3.6000	1.6200	3.0000	1
1511	0	6982	13	11	Q4	1997	3.6000	1.2960	3.0000	1
1511	0	7149	13	5	Q2	1997	3.6000	1.1880	3.0000	1
1511	1304	7241	17	7	Q3	1997	6.0000	2.1000	5.0000	1
1511	0	7262	13	2	Q1	1997	3.6000	1.2240	3.0000	1
1511	0	7331	11	8	Q3	1997	4.8000	1.9680	4.0000	1
1511	0	7763	11	8	Q3	1997	4.8000	1.4400	4.0000	1
1511	0	7866	15	4	Q2	1997	4.8000	1.4880	4.0000	1
1511	0	9064	17	5	Q2	1997	4.8000	2.2080	4.0000	1
1511	0	9145	7	4	Q2	1997	4.8000	2.0160	4.0000	1
1511	0	9224	17	9	Q3	1997	2.4000	0.9600	2.0000	1
1511	523	9269	7	11	Q4	1997	4.8000	1.5360	4.0000	1
1511	521	9603	6	10	Q4	1997	4.8000	2.0640	4.0000	1
1511	1773	10225	23	4	Q2	1997	4.8000	2.0160	4.0000	1
1512	0	439	13	9	Q3	1997	1.6200	0.6156	3.0000	1
1512	0	511	16	5	Q2	1997	1.6200	0.6156	3.0000	1
1512	0	612	22	8	Q3	1997	1.0800	0.4536	2.0000	1
1512	0	676	7	7	Q3	1997	1.6200	0.5832	3.0000	1
1512	820	1202	11	2	Q1	1997	1.6200	0.7290	3.0000	1
1512	0	1328	17	9	Q3	1997	1.6200	0.6966	3.0000	1
1512	205	1430	3	10	Q4	1997	1.6200	0.7776	3.0000	1
1512	1233	1491	16	10	Q4	1997	1.6200	0.5670	3.0000	1
1512	0	1660	13	3	Q1	1997	1.6200	0.5670	3.0000	1
1512	0	1758	3	1	Q1	1997	1.0800	0.4104	2.0000	1
1512	0	2269	11	3	Q1	1997	2.1600	0.9072	4.0000	1
1512	0	2444	13	12	Q4	1997	1.6200	0.6642	3.0000	1
1512	841	2513	11	12	Q4	1997	1.6200	0.7776	3.0000	1
1512	0	2738	15	2	Q1	1997	2.1600	0.7560	4.0000	1
1512	0	2821	7	4	Q2	1997	1.6200	0.7776	3.0000	1
1512	1845	3386	24	1	Q1	1997	1.6200	0.5994	3.0000	1
1512	0	3395	11	11	Q4	1997	2.1600	0.8208	4.0000	1
1512	0	3742	11	5	Q2	1997	1.6200	0.6480	3.0000	1
1512	0	3819	23	8	Q3	1997	1.6200	0.7614	3.0000	1
1512	0	4204	17	4	Q2	1997	2.1600	0.9504	4.0000	1
1512	0	4397	16	5	Q2	1997	1.6200	0.6480	3.0000	1
1512	0	4422	7	12	Q4	1997	1.0800	0.3456	2.0000	1
1512	976	4431	13	1	Q1	1997	1.0800	0.5400	2.0000	1
1512	0	4676	16	1	Q1	1997	1.6200	0.7290	3.0000	1
1512	0	4691	17	4	Q2	1997	2.7000	1.2420	5.0000	1
1512	824	4962	11	4	Q2	1997	2.1600	0.9720	4.0000	1
1512	522	5171	6	10	Q4	1997	2.1600	1.0584	4.0000	1
1512	829	5340	11	6	Q2	1997	1.6200	0.7290	3.0000	1
1512	0	5547	6	12	Q4	1997	1.6200	0.6480	3.0000	1
1512	1292	5984	17	1	Q1	1997	1.6200	0.5832	3.0000	1
1512	0	6084	11	6	Q2	1997	1.6200	0.7290	3.0000	1
1512	0	6124	7	8	Q3	1997	1.6200	0.5346	3.0000	1
1512	523	6141	7	11	Q4	1997	1.6200	0.5346	3.0000	1
1512	0	6280	2	1	Q1	1997	1.6200	0.6318	3.0000	1
1512	1853	6772	24	5	Q2	1997	2.1600	0.8856	4.0000	1
1512	0	7100	17	3	Q1	1997	1.6200	0.6480	3.0000	1
1512	0	7370	23	1	Q1	1997	1.6200	0.5184	3.0000	1
1512	0	8435	17	5	Q2	1997	1.0800	0.4536	2.0000	1
1512	0	9236	13	3	Q1	1997	1.0800	0.3240	2.0000	1
1512	0	9324	3	8	Q3	1997	1.0800	0.5184	2.0000	1
1512	0	9350	7	3	Q1	1997	1.6200	0.7776	3.0000	1
1512	0	9351	2	11	Q4	1997	1.0800	0.3996	2.0000	1
1512	0	9487	17	12	Q4	1997	1.6200	0.7128	3.0000	1
1512	0	9524	3	10	Q4	1997	1.6200	0.7290	3.0000	1
1512	0	9686	7	7	Q3	1997	1.6200	0.7614	3.0000	1
1512	0	9696	11	6	Q2	1997	1.6200	0.5022	3.0000	1
1512	0	9928	16	11	Q4	1997	2.1600	0.8856	4.0000	1
1512	0	10070	13	12	Q4	1997	1.6200	0.7614	3.0000	1
1513	0	387	22	4	Q2	1997	3.8000	1.7860	2.0000	1
1513	1304	614	17	7	Q3	1997	3.8000	1.5580	2.0000	1
1513	0	740	11	6	Q2	1997	5.7000	1.8810	3.0000	1
1513	197	753	3	6	Q2	1997	5.7000	2.5080	3.0000	1
1513	1231	976	16	9	Q3	1997	5.7000	2.2800	3.0000	1
1513	0	1052	6	12	Q4	1997	7.6000	3.5720	4.0000	1
1513	0	1073	13	3	Q1	1997	5.7000	2.3370	3.0000	1
1513	0	1556	17	10	Q4	1997	3.8000	1.8240	2.0000	1
1513	0	1676	3	10	Q4	1997	3.8000	1.7480	2.0000	1
1513	0	2052	13	11	Q4	1997	5.7000	1.9950	3.0000	1
1513	523	2208	7	11	Q4	1997	5.7000	1.8240	3.0000	1
1513	526	2621	7	12	Q4	1997	5.7000	2.7360	3.0000	1
1513	0	2638	13	10	Q4	1997	3.8000	1.2160	2.0000	1
1513	0	3427	24	5	Q2	1997	3.8000	1.7480	2.0000	1
1513	0	4007	15	10	Q4	1997	5.7000	2.3940	3.0000	1
1513	0	4035	2	12	Q4	1997	3.8000	1.7860	2.0000	1
1513	0	4497	17	5	Q2	1997	5.7000	2.3370	3.0000	1
1513	0	4556	13	11	Q4	1997	5.7000	1.9950	3.0000	1
1513	1225	4767	16	7	Q3	1997	5.7000	2.1660	3.0000	1
1513	0	4808	11	3	Q1	1997	7.6000	2.7360	4.0000	1
1513	0	5054	7	4	Q2	1997	9.5000	4.0850	5.0000	1
1513	521	5201	7	10	Q4	1997	7.6000	3.7240	4.0000	1
1513	0	5295	16	7	Q3	1997	7.6000	2.5840	4.0000	1
1513	1216	5374	16	2	Q1	1997	5.7000	1.8240	3.0000	1
1513	0	5503	6	11	Q4	1997	5.7000	2.5080	3.0000	1
1513	504	5671	6	2	Q1	1997	5.7000	2.0520	3.0000	1
1513	0	5734	13	1	Q1	1997	7.6000	2.9640	4.0000	1
1513	0	6098	3	11	Q4	1997	7.6000	3.1160	4.0000	1
1513	0	6681	17	12	Q4	1997	5.7000	2.3370	3.0000	1
1513	0	7149	13	9	Q3	1997	7.6000	2.5080	4.0000	1
1513	0	7425	7	6	Q2	1997	5.7000	2.3940	3.0000	1
1513	0	7747	7	4	Q2	1997	3.8000	1.3300	2.0000	1
1513	0	7768	15	3	Q1	1997	5.7000	2.3370	3.0000	1
1513	1062	7889	14	4	Q2	1997	1.9000	0.9310	1.0000	1
1513	207	7909	3	11	Q4	1997	3.8000	1.2540	2.0000	1
1513	0	8373	13	1	Q1	1997	5.7000	2.3370	3.0000	1
1513	0	8441	14	9	Q3	1997	1.9000	0.8930	1.0000	1
1513	0	8500	17	3	Q1	1997	5.7000	2.5650	3.0000	1
1513	1786	9169	23	10	Q4	1997	7.6000	3.7240	4.0000	1
1513	1304	9327	17	7	Q3	1997	5.7000	2.8500	3.0000	1
1513	0	9540	6	2	Q1	1997	7.6000	2.5080	4.0000	1
1513	0	9976	17	2	Q1	1997	3.8000	1.2160	2.0000	1
1513	1303	10250	17	6	Q2	1997	7.6000	2.3560	4.0000	1
1514	1788	569	23	11	Q4	1997	1.7400	0.6090	3.0000	1
1514	0	657	7	5	Q2	1997	2.9000	1.3340	5.0000	1
1514	0	868	6	11	Q4	1997	2.3200	0.8352	4.0000	1
1514	0	878	3	6	Q2	1997	1.7400	0.5742	3.0000	1
1514	0	1430	3	8	Q3	1997	1.7400	0.8352	3.0000	1
1514	190	1430	3	3	Q1	1997	2.3200	0.8352	4.0000	1
1514	0	1481	15	9	Q3	1997	1.7400	0.5394	3.0000	1
1514	0	1528	16	7	Q3	1997	1.7400	0.7308	3.0000	1
1514	0	1607	17	8	Q3	1997	1.1600	0.3712	2.0000	1
1514	0	1977	23	12	Q4	1997	2.3200	0.8584	4.0000	1
1514	0	2019	16	10	Q4	1997	2.3200	0.9744	4.0000	1
1514	0	2086	13	7	Q3	1997	1.7400	0.8352	3.0000	1
1514	0	2832	13	3	Q1	1997	1.7400	0.8352	3.0000	1
1514	0	3333	7	7	Q3	1997	1.1600	0.3596	2.0000	1
1514	0	3497	17	6	Q2	1997	1.1600	0.4408	2.0000	1
1514	0	3691	17	6	Q2	1997	1.1600	0.3828	2.0000	1
1514	0	3979	13	3	Q1	1997	1.1600	0.4524	2.0000	1
1514	0	4340	17	3	Q1	1997	2.3200	0.7888	4.0000	1
1514	0	4490	13	12	Q4	1997	1.7400	0.8004	3.0000	1
1514	0	4767	16	7	Q3	1997	2.3200	1.0440	4.0000	1
1514	1228	4925	16	8	Q3	1997	1.7400	0.6090	3.0000	1
1514	0	5067	17	4	Q2	1997	2.3200	1.0208	4.0000	1
1514	0	5134	3	3	Q1	1997	2.3200	1.0440	4.0000	1
1514	0	5374	16	1	Q1	1997	1.7400	0.7830	3.0000	1
1514	0	5374	16	3	Q1	1997	1.1600	0.4524	2.0000	1
1514	201	5537	3	8	Q3	1997	1.1600	0.5800	2.0000	1
1514	0	5616	17	7	Q3	1997	1.1600	0.4640	2.0000	1
1514	0	5671	7	6	Q2	1997	1.1600	0.4756	2.0000	1
1514	205	5944	3	10	Q4	1997	1.7400	0.7308	3.0000	1
1514	0	6172	15	11	Q4	1997	1.7400	0.7308	3.0000	1
1514	0	6206	11	8	Q3	1997	1.7400	0.8700	3.0000	1
1514	0	6362	14	5	Q2	1997	1.1600	0.5568	2.0000	1
1514	0	7149	13	2	Q1	1997	2.3200	0.7656	4.0000	1
1514	0	7522	13	10	Q4	1997	1.7400	0.8352	3.0000	1
1514	0	7526	17	10	Q4	1997	2.9000	1.2180	5.0000	1
1514	0	7845	13	1	Q1	1997	1.7400	0.6438	3.0000	1
1514	0	7897	15	10	Q4	1997	2.9000	0.9570	5.0000	1
1514	0	8306	24	4	Q2	1997	2.9000	1.4210	5.0000	1
1514	1303	8336	17	6	Q2	1997	1.7400	0.5568	3.0000	1
1514	0	8427	16	6	Q2	1997	2.3200	0.9280	4.0000	1
1514	1303	9224	17	6	Q2	1997	1.7400	0.5220	3.0000	1
1514	0	9322	15	10	Q4	1997	1.7400	0.6612	3.0000	1
1514	0	9335	11	12	Q4	1997	2.3200	1.0672	4.0000	1
1514	0	9591	7	10	Q4	1997	1.7400	0.5220	3.0000	1
1514	0	9715	17	9	Q3	1997	2.9000	0.8700	5.0000	1
1514	207	9851	3	11	Q4	1997	1.7400	0.8004	3.0000	1
1514	0	9891	23	5	Q2	1997	1.7400	0.6438	3.0000	1
1514	0	9928	16	4	Q2	1997	1.7400	0.6612	3.0000	1
1514	0	9959	7	9	Q3	1997	1.1600	0.4176	2.0000	1
1514	0	10099	24	5	Q2	1997	1.7400	0.8352	3.0000	1
1515	0	705	6	5	Q2	1997	3.3000	1.3530	3.0000	1
1515	0	988	15	7	Q3	1997	4.4000	1.9360	4.0000	1
1515	0	1153	13	11	Q4	1997	3.3000	1.5180	3.0000	1
1515	837	1214	11	10	Q4	1997	2.2000	0.8580	2.0000	1
1515	0	1281	3	4	Q2	1997	4.4000	2.1560	4.0000	1
1515	516	1373	7	8	Q3	1997	4.4000	1.6280	4.0000	1
1515	980	1490	13	3	Q1	1997	2.2000	0.7700	2.0000	1
1515	0	1497	17	5	Q2	1997	2.2000	1.0120	2.0000	1
1515	0	1551	3	2	Q1	1997	3.3000	1.6170	3.0000	1
1515	513	1683	6	6	Q2	1997	4.4000	1.3200	4.0000	1
1515	1214	2224	16	2	Q1	1997	4.4000	1.6720	4.0000	1
1515	821	2294	11	2	Q1	1997	4.4000	1.8920	4.0000	1
1515	1228	2570	16	8	Q3	1997	2.2000	0.8580	2.0000	1
1515	0	2632	13	5	Q2	1997	4.4000	1.3640	4.0000	1
1515	204	2689	3	9	Q3	1997	4.4000	1.4080	4.0000	1
1515	0	2942	17	4	Q2	1997	3.3000	1.5840	3.0000	1
1515	0	3469	24	9	Q3	1997	3.3000	1.2210	3.0000	1
1515	0	3471	11	9	Q3	1997	4.4000	1.9800	4.0000	1
1515	0	3840	15	3	Q1	1997	2.2000	0.9680	2.0000	1
1515	0	4122	15	12	Q4	1997	4.4000	2.1120	4.0000	1
1515	523	4385	7	11	Q4	1997	2.2000	1.0120	2.0000	1
1515	0	4540	22	3	Q1	1997	1.1000	0.4070	1.0000	1
1515	0	4814	11	5	Q2	1997	4.4000	2.1560	4.0000	1
1515	0	5238	17	4	Q2	1997	3.3000	1.1550	3.0000	1
1515	0	5616	17	2	Q1	1997	2.2000	0.7260	2.0000	1
1515	0	5877	17	6	Q2	1997	3.3000	1.0890	3.0000	1
1515	0	5954	7	3	Q1	1997	3.3000	1.3200	3.0000	1
1515	0	6162	17	7	Q3	1997	4.4000	2.1560	4.0000	1
1515	0	6486	13	9	Q3	1997	4.4000	2.1120	4.0000	1
1515	0	6739	24	5	Q2	1997	2.2000	1.0120	2.0000	1
1515	0	6792	13	7	Q3	1997	3.3000	1.4850	3.0000	1
1515	0	7310	11	6	Q2	1997	5.5000	2.2000	5.0000	1
1515	0	7370	23	11	Q4	1997	3.3000	1.3530	3.0000	1
1515	0	7401	24	7	Q3	1997	2.2000	0.9900	2.0000	1
1515	0	8760	24	12	Q4	1997	3.3000	1.3860	3.0000	1
1515	0	8783	15	5	Q2	1997	4.4000	2.0240	4.0000	1
1515	0	8864	7	5	Q2	1997	2.2000	0.8140	2.0000	1
1515	0	8945	23	6	Q2	1997	2.2000	0.9680	2.0000	1
1515	0	9070	24	3	Q1	1997	2.2000	0.7040	2.0000	1
1515	0	9499	6	3	Q1	1997	5.5000	2.6400	5.0000	1
1515	988	9648	13	7	Q3	1997	4.4000	1.8920	4.0000	1
1515	129	9684	2	11	Q4	1997	1.1000	0.4070	1.0000	1
1515	0	9703	24	5	Q2	1997	4.4000	1.6280	4.0000	1
1515	1869	9703	24	12	Q4	1997	3.3000	1.1880	3.0000	1
1515	837	10020	11	10	Q4	1997	5.5000	2.6400	5.0000	1
1515	0	10033	3	8	Q3	1997	2.2000	0.6820	2.0000	1
1515	0	10165	6	7	Q3	1997	2.2000	1.0340	2.0000	1
1516	0	161	24	8	Q3	1997	10.0800	3.2256	3.0000	1
1516	837	235	11	10	Q4	1997	10.0800	3.1248	3.0000	1
1516	0	282	24	5	Q2	1997	10.0800	3.2256	3.0000	1
1516	1773	400	23	4	Q2	1997	13.4400	4.4352	4.0000	1
1516	0	465	13	12	Q4	1997	6.7200	3.0240	2.0000	1
1516	1146	710	15	7	Q3	1997	6.7200	2.8896	2.0000	1
1516	0	817	17	10	Q4	1997	13.4400	5.6448	4.0000	1
1516	1146	830	15	7	Q3	1997	13.4400	4.7040	4.0000	1
1516	0	1004	17	11	Q4	1997	10.0800	4.1328	3.0000	1
1516	0	1312	3	5	Q2	1997	10.0800	4.0320	3.0000	1
1516	0	1556	17	4	Q2	1997	13.4400	5.3760	4.0000	1
1516	0	1610	3	7	Q3	1997	10.0800	4.8384	3.0000	1
1516	0	1626	13	5	Q2	1997	13.4400	6.5856	4.0000	1
1516	0	1738	6	6	Q2	1997	10.0800	3.6288	3.0000	1
1516	826	1800	11	5	Q2	1997	16.8000	5.2080	5.0000	1
1516	0	1932	15	5	Q2	1997	13.4400	4.1664	4.0000	1
1516	0	2217	15	12	Q4	1997	6.7200	3.0240	2.0000	1
1516	0	2590	15	8	Q3	1997	13.4400	5.6448	4.0000	1
1516	820	2680	11	2	Q1	1997	16.8000	6.0480	5.0000	1
1516	0	2890	7	1	Q1	1997	13.4400	6.0480	4.0000	1
1516	0	3132	15	2	Q1	1997	6.7200	2.2848	2.0000	1
1516	0	3434	24	7	Q3	1997	16.8000	5.5440	5.0000	1
1516	0	3497	17	10	Q4	1997	6.7200	2.4864	2.0000	1
1516	0	3826	16	3	Q1	1997	10.0800	5.0400	3.0000	1
1516	0	4344	7	8	Q3	1997	13.4400	6.0480	4.0000	1
1516	0	4391	16	12	Q4	1997	10.0800	4.8384	3.0000	1
1516	0	4392	6	8	Q3	1997	6.7200	3.0240	2.0000	1
1516	0	4821	6	10	Q4	1997	13.4400	5.6448	4.0000	1
1516	0	4827	6	6	Q2	1997	10.0800	4.9392	3.0000	1
1516	0	4846	17	6	Q2	1997	10.0800	4.6368	3.0000	1
1516	0	4858	17	12	Q4	1997	10.0800	3.5280	3.0000	1
1516	0	4961	13	11	Q4	1997	6.7200	2.8896	2.0000	1
1516	824	4962	11	4	Q2	1997	13.4400	6.0480	4.0000	1
1516	0	5095	6	4	Q2	1997	13.4400	4.4352	4.0000	1
1516	0	5744	3	3	Q1	1997	10.0800	3.3264	3.0000	1
1516	0	6350	13	11	Q4	1997	6.7200	2.2848	2.0000	1
1516	0	6877	24	10	Q4	1997	10.0800	3.7296	3.0000	1
1516	0	7056	3	3	Q1	1997	13.4400	5.7792	4.0000	1
1516	0	7234	16	3	Q1	1997	10.0800	4.0320	3.0000	1
1516	0	7262	13	7	Q3	1997	13.4400	6.1824	4.0000	1
1516	0	7354	3	6	Q2	1997	10.0800	4.8384	3.0000	1
1516	0	7416	13	10	Q4	1997	13.4400	4.9728	4.0000	1
1516	0	7696	23	8	Q3	1997	10.0800	4.3344	3.0000	1
1516	0	8003	3	5	Q2	1997	6.7200	2.2176	2.0000	1
1516	0	8046	7	12	Q4	1997	10.0800	3.9312	3.0000	1
1516	1845	8253	24	1	Q1	1997	13.4400	4.1664	4.0000	1
1516	1866	8448	24	11	Q4	1997	10.0800	4.0320	3.0000	1
1516	0	8785	7	6	Q2	1997	6.7200	2.0160	2.0000	1
1516	0	8859	15	6	Q2	1997	13.4400	6.1824	4.0000	1
1516	0	9123	3	7	Q3	1997	6.7200	2.0832	2.0000	1
1516	0	9179	6	11	Q4	1997	13.4400	5.3760	4.0000	1
1516	0	9823	13	5	Q2	1997	6.7200	2.0832	2.0000	1
1516	0	10173	16	12	Q4	1997	13.4400	6.1824	4.0000	1
1517	0	314	15	5	Q2	1997	1.1600	0.4756	2.0000	1
1517	0	740	11	6	Q2	1997	1.7400	0.7134	3.0000	1
1517	0	1773	13	11	Q4	1997	1.7400	0.7656	3.0000	1
1517	0	1991	13	3	Q1	1997	1.7400	0.6264	3.0000	1
1517	0	2588	23	3	Q1	1997	1.7400	0.5394	3.0000	1
1517	0	3586	11	6	Q2	1997	1.7400	0.5916	3.0000	1
1517	0	3643	22	11	Q4	1997	0.5800	0.2146	1.0000	1
1517	0	3802	6	1	Q1	1997	2.3200	1.0904	4.0000	1
1517	519	3809	6	9	Q3	1997	1.7400	0.7482	3.0000	1
1517	0	3826	16	4	Q2	1997	1.1600	0.4176	2.0000	1
1517	1216	4175	16	2	Q1	1997	1.7400	0.7134	3.0000	1
1517	1233	4676	16	10	Q4	1997	1.7400	0.7830	3.0000	1
1517	0	5130	11	5	Q2	1997	2.3200	1.0208	4.0000	1
1517	187	5216	3	2	Q1	1997	1.7400	0.7830	3.0000	1
1517	0	5451	11	8	Q3	1997	1.7400	0.6264	3.0000	1
1517	0	5644	17	11	Q4	1997	1.1600	0.4408	2.0000	1
1517	0	5809	13	6	Q2	1997	1.7400	0.6264	3.0000	1
1517	0	6047	17	12	Q4	1997	2.3200	0.8584	4.0000	1
1517	0	6074	2	4	Q2	1997	1.1600	0.3712	2.0000	1
1517	501	6236	7	1	Q1	1997	1.7400	0.6786	3.0000	1
1517	521	6377	7	10	Q4	1997	1.7400	0.6090	3.0000	1
1517	0	6621	7	12	Q4	1997	1.7400	0.5568	3.0000	1
1517	0	6683	17	9	Q3	1997	1.7400	0.7134	3.0000	1
1517	0	6841	3	4	Q2	1997	1.7400	0.6090	3.0000	1
1517	0	6966	24	6	Q2	1997	1.7400	0.6090	3.0000	1
1517	0	7117	15	6	Q2	1997	1.7400	0.5568	3.0000	1
1517	0	7359	13	8	Q3	1997	1.1600	0.4292	2.0000	1
1517	0	7622	3	8	Q3	1997	1.1600	0.4640	2.0000	1
1517	0	7667	6	2	Q1	1997	1.7400	0.5568	3.0000	1
1517	1869	7971	24	12	Q4	1997	1.7400	0.6264	3.0000	1
1517	0	8140	13	11	Q4	1997	2.3200	0.8816	4.0000	1
1517	1773	8311	23	4	Q2	1997	1.7400	0.6612	3.0000	1
1517	0	8579	15	12	Q4	1997	1.7400	0.5916	3.0000	1
1517	0	8663	13	7	Q3	1997	2.9000	0.9280	5.0000	1
1517	504	8700	7	2	Q1	1997	2.3200	1.0208	4.0000	1
1517	0	8860	17	11	Q4	1997	1.1600	0.4524	2.0000	1
1517	0	9362	7	3	Q1	1997	1.1600	0.5104	2.0000	1
1517	0	9501	13	4	Q2	1997	1.7400	0.8352	3.0000	1
1517	0	9604	24	11	Q4	1997	1.7400	0.6090	3.0000	1
1517	980	9648	13	3	Q1	1997	2.3200	1.0904	4.0000	1
1517	0	9810	24	1	Q1	1997	1.7400	0.6438	3.0000	1
1517	0	9928	16	7	Q3	1997	2.9000	0.8700	5.0000	1
1517	0	10079	24	5	Q2	1997	1.7400	0.6264	3.0000	1
1518	0	159	11	11	Q4	1997	10.5600	3.1680	3.0000	1
1518	0	219	7	7	Q3	1997	10.5600	3.4848	3.0000	1
1518	0	329	7	5	Q2	1997	7.0400	2.4640	2.0000	1
1518	829	573	11	6	Q2	1997	7.0400	2.8864	2.0000	1
1518	1140	953	15	4	Q2	1997	10.5600	4.4352	3.0000	1
1518	836	1049	11	9	Q3	1997	17.6000	8.0960	5.0000	1
1518	114	1057	2	4	Q2	1997	3.5200	1.6544	1.0000	1
1518	516	1102	7	8	Q3	1997	7.0400	3.0976	2.0000	1
1518	0	1430	3	10	Q4	1997	10.5600	5.0688	3.0000	1
1518	124	1652	2	9	Q3	1997	3.5200	1.5840	1.0000	1
1518	0	1991	13	7	Q3	1997	10.5600	3.8016	3.0000	1
1518	0	2016	15	2	Q1	1997	7.0400	3.3088	2.0000	1
1518	0	2921	16	1	Q1	1997	7.0400	3.0272	2.0000	1
1518	0	3287	14	4	Q2	1997	7.0400	2.8160	2.0000	1
1518	1845	3386	24	1	Q1	1997	7.0400	2.6048	2.0000	1
1518	0	3476	3	6	Q2	1997	7.0400	3.2384	2.0000	1
1518	526	3652	7	12	Q4	1997	7.0400	3.3792	2.0000	1
1518	1078	3877	14	12	Q4	1997	3.5200	1.7600	1.0000	1
1518	0	3902	15	7	Q3	1997	7.0400	2.8864	2.0000	1
1518	0	4094	16	4	Q2	1997	10.5600	3.2736	3.0000	1
1518	0	4096	3	7	Q3	1997	14.0800	6.7584	4.0000	1
1518	0	4398	7	9	Q3	1997	14.0800	4.7872	4.0000	1
1518	1845	4441	24	1	Q1	1997	10.5600	3.9072	3.0000	1
1518	1314	4498	17	11	Q4	1997	10.5600	3.8016	3.0000	1
1518	0	4573	7	8	Q3	1997	10.5600	4.4352	3.0000	1
1518	0	4599	7	11	Q4	1997	10.5600	5.2800	3.0000	1
1518	1789	4810	23	12	Q4	1997	10.5600	4.7520	3.0000	1
1518	0	4998	3	3	Q1	1997	7.0400	2.4640	2.0000	1
1518	523	5231	7	11	Q4	1997	10.5600	3.3792	3.0000	1
1518	0	5360	11	5	Q2	1997	10.5600	5.0688	3.0000	1
1518	1303	5984	17	6	Q2	1997	10.5600	4.7520	3.0000	1
1518	0	6307	16	11	Q4	1997	10.5600	4.7520	3.0000	1
1518	0	6352	13	2	Q1	1997	7.0400	2.8864	2.0000	1
1518	0	6606	24	8	Q3	1997	10.5600	4.2240	3.0000	1
1518	0	6611	7	4	Q2	1997	7.0400	3.2384	2.0000	1
1518	980	6733	13	3	Q1	1997	10.5600	4.0128	3.0000	1
1518	0	6760	17	6	Q2	1997	10.5600	3.6960	3.0000	1
1518	207	6832	3	11	Q4	1997	10.5600	4.2240	3.0000	1
1518	1303	7556	17	6	Q2	1997	10.5600	4.1184	3.0000	1
1518	976	7576	13	1	Q1	1997	7.0400	2.7456	2.0000	1
1518	0	7830	15	6	Q2	1997	10.5600	3.1680	3.0000	1
1518	0	7910	15	2	Q1	1997	7.0400	3.2384	2.0000	1
1518	0	7913	17	4	Q2	1997	10.5600	3.8016	3.0000	1
1518	0	8110	13	1	Q1	1997	7.0400	2.1824	2.0000	1
1518	0	8164	13	5	Q2	1997	10.5600	4.8576	3.0000	1
1518	0	8452	16	1	Q1	1997	14.0800	4.9280	4.0000	1
1518	202	8647	3	8	Q3	1997	10.5600	3.4848	3.0000	1
1518	1157	9030	15	12	Q4	1997	10.5600	4.8576	3.0000	1
1518	0	9269	6	7	Q3	1997	14.0800	5.6320	4.0000	1
1518	980	9420	13	3	Q1	1997	14.0800	5.4912	4.0000	1
1518	0	9534	17	10	Q4	1997	7.0400	3.0976	2.0000	1
1518	1314	9937	17	11	Q4	1997	10.5600	5.2800	3.0000	1
1519	1314	341	17	11	Q4	1997	1.6200	0.6156	2.0000	1
1519	0	471	24	9	Q3	1997	2.4300	1.1178	3.0000	1
1519	0	629	24	4	Q2	1997	2.4300	0.7290	3.0000	1
1519	1845	722	24	1	Q1	1997	3.2400	1.2960	4.0000	1
1519	0	780	13	1	Q1	1997	2.4300	0.9477	3.0000	1
1519	504	839	7	2	Q1	1997	3.2400	1.1016	4.0000	1
1519	0	916	7	12	Q4	1997	1.6200	0.7776	2.0000	1
1519	201	1124	3	8	Q3	1997	1.6200	0.6318	2.0000	1
1519	0	1294	14	6	Q2	1997	0.8100	0.3321	1.0000	1
1519	0	1304	13	11	Q4	1997	4.0500	1.9035	5.0000	1
1519	1846	1357	24	2	Q1	1997	2.4300	0.9234	3.0000	1
1519	1220	1415	16	4	Q2	1997	3.2400	1.1988	4.0000	1
1519	202	1451	3	8	Q3	1997	4.0500	1.4175	5.0000	1
1519	1860	1561	24	8	Q3	1997	2.4300	0.7533	3.0000	1
1519	1294	1965	17	2	Q1	1997	3.2400	1.1016	4.0000	1
1519	0	2187	15	11	Q4	1997	1.6200	0.5670	2.0000	1
1519	0	2326	6	8	Q3	1997	2.4300	1.0692	3.0000	1
1519	1140	2338	15	4	Q2	1997	3.2400	1.5228	4.0000	1
1519	0	2378	16	5	Q2	1997	3.2400	1.1664	4.0000	1
1519	0	2581	7	3	Q1	1997	1.6200	0.7452	2.0000	1
1519	0	2698	15	1	Q1	1997	1.6200	0.7452	2.0000	1
1519	988	2996	13	7	Q3	1997	3.2400	1.4256	4.0000	1
1519	0	3476	3	12	Q4	1997	4.0500	1.8225	5.0000	1
1519	1869	3612	24	12	Q4	1997	3.2400	1.2960	4.0000	1
1519	1773	3725	23	4	Q2	1997	2.4300	0.8748	3.0000	1
1519	0	4011	24	4	Q2	1997	1.6200	0.5184	2.0000	1
1519	0	4253	13	3	Q1	1997	2.4300	0.9234	3.0000	1
1519	0	4775	17	10	Q4	1997	3.2400	1.5228	4.0000	1
1519	0	4846	17	1	Q1	1997	2.4300	0.8991	3.0000	1
1519	0	4868	16	7	Q3	1997	2.4300	1.0206	3.0000	1
1519	1225	4868	16	7	Q3	1997	2.4300	1.0449	3.0000	1
1519	0	5088	13	10	Q4	1997	1.6200	0.6156	2.0000	1
1519	0	5276	15	1	Q1	1997	4.0500	1.8630	5.0000	1
1519	841	5388	11	12	Q4	1997	3.2400	1.5876	4.0000	1
1519	0	5709	14	2	Q1	1997	1.6200	0.6318	2.0000	1
1519	837	5894	11	10	Q4	1997	1.6200	0.7452	2.0000	1
1519	0	5896	6	2	Q1	1997	3.2400	1.0692	4.0000	1
1519	0	6265	23	1	Q1	1997	3.2400	1.4256	4.0000	1
1519	0	6414	24	5	Q2	1997	3.2400	1.4256	4.0000	1
1519	0	6940	6	10	Q4	1997	1.6200	0.6480	2.0000	1
1519	0	6982	13	7	Q3	1997	2.4300	0.9234	3.0000	1
1519	0	7271	7	8	Q3	1997	2.4300	1.0206	3.0000	1
1519	837	7433	11	10	Q4	1997	1.6200	0.6804	2.0000	1
1519	0	7619	7	12	Q4	1997	2.4300	0.7290	3.0000	1
1519	1858	7914	24	7	Q3	1997	1.6200	0.7290	2.0000	1
1519	0	7963	11	1	Q1	1997	2.4300	1.2150	3.0000	1
1519	0	8158	11	5	Q2	1997	2.4300	0.7533	3.0000	1
1519	0	8199	17	7	Q3	1997	3.2400	1.0044	4.0000	1
1519	0	8358	11	9	Q3	1997	4.0500	1.2960	5.0000	1
1519	0	8858	6	9	Q3	1997	3.2400	1.4256	4.0000	1
1519	0	9420	13	8	Q3	1997	3.2400	1.0044	4.0000	1
1519	0	9469	17	6	Q2	1997	2.4300	0.7290	3.0000	1
1519	0	9504	13	11	Q4	1997	2.4300	1.1421	3.0000	1
1519	0	9507	6	6	Q2	1997	2.4300	1.1664	3.0000	1
1519	824	9535	11	4	Q2	1997	3.2400	1.1988	4.0000	1
1519	0	9855	6	2	Q1	1997	2.4300	1.1907	3.0000	1
1519	0	9897	16	9	Q3	1997	3.2400	1.4904	4.0000	1
1519	0	9972	13	10	Q4	1997	1.6200	0.5670	2.0000	1
1520	0	81	11	9	Q3	1997	6.9300	3.1185	3.0000	1
1520	0	404	6	3	Q1	1997	6.9300	3.1878	3.0000	1
1520	1152	477	15	9	Q3	1997	6.9300	3.1185	3.0000	1
1520	0	587	17	2	Q1	1997	6.9300	2.1483	3.0000	1
1520	1845	642	24	1	Q1	1997	6.9300	2.7720	3.0000	1
1520	210	924	3	12	Q4	1997	9.2400	4.4352	4.0000	1
1520	829	1084	11	6	Q2	1997	6.9300	3.2571	3.0000	1
1520	1856	1146	24	6	Q2	1997	11.5500	4.0425	5.0000	1
1520	0	1209	24	4	Q2	1997	4.6200	1.7556	2.0000	1
1520	0	1524	13	5	Q2	1997	9.2400	4.5276	4.0000	1
1520	976	1718	13	1	Q1	1997	9.2400	3.8808	4.0000	1
1520	0	1950	24	2	Q1	1997	6.9300	3.3264	3.0000	1
1520	1054	2274	14	1	Q1	1997	4.6200	2.2638	2.0000	1
1520	986	2280	13	6	Q2	1997	6.9300	2.1483	3.0000	1
1520	0	2441	17	3	Q1	1997	4.6200	1.9866	2.0000	1
1520	514	2757	7	7	Q3	1997	9.2400	2.9568	4.0000	1
1520	1220	2769	16	4	Q2	1997	4.6200	2.2638	2.0000	1
1520	821	3068	11	2	Q1	1997	6.9300	2.9106	3.0000	1
1520	0	3498	24	2	Q1	1997	6.9300	2.4948	3.0000	1
1520	0	3640	24	6	Q2	1997	9.2400	3.0492	4.0000	1
1520	0	3643	22	4	Q2	1997	2.3100	1.0164	1.0000	1
1520	0	3873	11	9	Q3	1997	4.6200	2.2176	2.0000	1
1520	0	3921	23	10	Q4	1997	4.6200	1.4784	2.0000	1
1520	0	3922	7	10	Q4	1997	6.9300	2.7720	3.0000	1
1520	829	4295	11	6	Q2	1997	9.2400	4.1580	4.0000	1
1520	0	4344	7	6	Q2	1997	9.2400	3.2340	4.0000	1
1520	0	4767	16	10	Q4	1997	6.9300	2.4948	3.0000	1
1520	0	4803	23	6	Q2	1997	6.9300	3.1185	3.0000	1
1520	0	5135	6	9	Q3	1997	6.9300	2.2869	3.0000	1
1520	0	5177	11	7	Q3	1997	9.2400	3.1416	4.0000	1
1520	0	5586	14	9	Q3	1997	2.3100	1.1550	1.0000	1
1520	0	5742	16	11	Q4	1997	9.2400	3.3264	4.0000	1
1520	0	5834	11	1	Q1	1997	6.9300	3.3957	3.0000	1
1520	197	6291	3	6	Q2	1997	4.6200	2.2638	2.0000	1
1520	0	6299	7	7	Q3	1997	11.5500	5.1975	5.0000	1
1520	0	6306	13	9	Q3	1997	6.9300	2.2869	3.0000	1
1520	519	6332	6	9	Q3	1997	6.9300	3.3264	3.0000	1
1520	0	7106	24	10	Q4	1997	6.9300	2.3562	3.0000	1
1520	0	7220	3	12	Q4	1997	4.6200	1.4784	2.0000	1
1520	0	7406	11	3	Q1	1997	4.6200	1.6170	2.0000	1
1520	1303	8089	17	6	Q2	1997	6.9300	3.2571	3.0000	1
1520	1311	8336	17	10	Q4	1997	11.5500	3.5805	5.0000	1
1520	0	8351	16	1	Q1	1997	9.2400	3.2340	4.0000	1
1520	0	8511	16	7	Q3	1997	6.9300	2.8413	3.0000	1
1520	0	8644	13	9	Q3	1997	9.2400	2.7720	4.0000	1
1520	0	8818	15	1	Q1	1997	4.6200	2.0790	2.0000	1
1520	0	8843	13	3	Q1	1997	6.9300	2.9106	3.0000	1
1520	0	8860	17	4	Q2	1997	4.6200	1.8018	2.0000	1
1520	0	8887	17	10	Q4	1997	4.6200	1.6632	2.0000	1
1520	0	9758	15	5	Q2	1997	4.6200	1.4322	2.0000	1
1520	0	9881	3	11	Q4	1997	6.9300	3.1185	3.0000	1
1520	836	9977	11	9	Q3	1997	9.2400	3.3264	4.0000	1
1520	0	9986	7	9	Q3	1997	6.9300	2.0790	3.0000	1
1520	0	10238	16	12	Q4	1997	9.2400	4.2504	4.0000	1
1521	0	158	17	8	Q3	1997	2.1000	0.9870	3.0000	1
1521	0	435	17	11	Q4	1997	2.1000	0.9450	3.0000	1
1521	0	551	7	1	Q1	1997	1.4000	0.4480	2.0000	1
1521	0	842	15	11	Q4	1997	1.4000	0.5740	2.0000	1
1521	0	927	6	12	Q4	1997	3.5000	1.6100	5.0000	1
1521	0	1460	11	3	Q1	1997	2.1000	0.9660	3.0000	1
1521	0	1794	13	3	Q1	1997	2.8000	1.0080	4.0000	1
1521	980	2052	13	3	Q1	1997	2.1000	1.0290	3.0000	1
1521	982	2147	13	4	Q2	1997	2.8000	1.1760	4.0000	1
1521	1866	2168	24	11	Q4	1997	2.8000	1.1480	4.0000	1
1521	0	2443	13	12	Q4	1997	1.4000	0.4340	2.0000	1
1521	0	2636	17	1	Q1	1997	2.1000	0.9870	3.0000	1
1521	0	2742	17	12	Q4	1997	2.1000	0.8820	3.0000	1
1521	0	2756	3	3	Q1	1997	1.4000	0.4620	2.0000	1
1521	0	2981	23	11	Q4	1997	1.4000	0.5460	2.0000	1
1521	0	3302	13	9	Q3	1997	2.1000	0.9450	3.0000	1
1521	0	3387	11	7	Q3	1997	2.1000	0.9870	3.0000	1
1521	0	4211	11	6	Q2	1997	2.1000	0.7770	3.0000	1
1521	1304	4552	17	7	Q3	1997	2.8000	0.9800	4.0000	1
1521	0	4776	6	5	Q2	1997	1.4000	0.4620	2.0000	1
1521	0	4868	16	7	Q3	1997	2.1000	0.7980	3.0000	1
1521	0	4925	16	4	Q2	1997	2.8000	1.4000	4.0000	1
1521	0	5134	3	2	Q1	1997	2.1000	0.7350	3.0000	1
1521	976	5257	13	1	Q1	1997	2.1000	0.9240	3.0000	1
1521	829	5302	11	6	Q2	1997	2.8000	1.0080	4.0000	1
1521	1138	5444	15	3	Q1	1997	2.8000	1.1760	4.0000	1
1521	0	5545	15	3	Q1	1997	2.1000	0.7560	3.0000	1
1521	0	5742	16	2	Q1	1997	2.1000	0.7560	3.0000	1
1521	0	5820	17	8	Q3	1997	2.1000	0.6510	3.0000	1
1521	0	5895	17	3	Q1	1997	2.8000	1.3440	4.0000	1
1521	1776	5923	23	6	Q2	1997	2.1000	1.0080	3.0000	1
1521	0	6061	17	2	Q1	1997	2.1000	0.6510	3.0000	1
1521	0	6096	7	12	Q4	1997	1.4000	0.4760	2.0000	1
1521	1154	6297	15	10	Q4	1997	2.1000	0.7980	3.0000	1
1521	0	6841	3	9	Q3	1997	2.1000	0.6510	3.0000	1
1521	1858	7130	24	7	Q3	1997	1.4000	0.7000	2.0000	1
1521	1851	7357	24	4	Q2	1997	2.8000	1.1480	4.0000	1
1521	0	7521	13	8	Q3	1997	2.1000	0.7770	3.0000	1
1521	0	7743	3	10	Q4	1997	2.8000	0.9800	4.0000	1
1521	0	8153	24	12	Q4	1997	2.8000	1.0920	4.0000	1
1521	0	8252	13	1	Q1	1997	1.4000	0.4620	2.0000	1
1521	504	8457	7	2	Q1	1997	2.1000	0.9870	3.0000	1
1521	0	9008	15	7	Q3	1997	1.4000	0.4900	2.0000	1
1521	0	9021	7	1	Q1	1997	2.1000	0.9450	3.0000	1
1521	505	9039	7	2	Q1	1997	2.8000	1.1200	4.0000	1
1521	0	9102	3	11	Q4	1997	2.1000	0.9450	3.0000	1
1521	0	9169	23	11	Q4	1997	2.8000	1.2040	4.0000	1
1521	0	9759	15	8	Q3	1997	2.1000	0.9240	3.0000	1
1521	986	9825	13	6	Q2	1997	2.8000	1.2320	4.0000	1
1521	504	9986	7	2	Q1	1997	2.1000	0.6300	3.0000	1
1521	0	10043	22	3	Q1	1997	0.7000	0.2940	1.0000	1
1521	0	10273	17	9	Q3	1997	2.1000	0.7140	3.0000	1
1522	0	26	6	10	Q4	1997	3.4200	1.6074	3.0000	1
1522	0	463	23	2	Q1	1997	2.2800	0.9576	2.0000	1
1522	1142	479	15	5	Q2	1997	2.2800	0.7296	2.0000	1
1522	0	906	24	4	Q2	1997	3.4200	1.6758	3.0000	1
1522	1307	1556	17	8	Q3	1997	3.4200	1.0602	3.0000	1
1522	0	1574	6	9	Q3	1997	2.2800	1.1400	2.0000	1
1522	0	1965	17	7	Q3	1997	4.5600	2.1432	4.0000	1
1522	0	2136	7	5	Q2	1997	2.2800	0.9120	2.0000	1
1522	1314	2244	17	11	Q4	1997	3.4200	1.5732	3.0000	1
1522	0	2335	17	11	Q4	1997	2.2800	1.0488	2.0000	1
1522	0	2674	11	1	Q1	1997	2.2800	1.0488	2.0000	1
1522	0	2808	13	5	Q2	1997	4.5600	2.1432	4.0000	1
1522	0	3046	13	9	Q3	1997	3.4200	1.3680	3.0000	1
1522	1858	3404	24	7	Q3	1997	3.4200	1.2312	3.0000	1
1522	0	3490	13	1	Q1	1997	3.4200	1.3680	3.0000	1
1522	1869	3512	24	12	Q4	1997	2.2800	0.9120	2.0000	1
1522	0	3567	16	5	Q2	1997	2.2800	0.7068	2.0000	1
1522	0	3692	16	3	Q1	1997	3.4200	1.2996	3.0000	1
1522	0	4113	6	12	Q4	1997	4.5600	1.6416	4.0000	1
1522	1711	4557	22	12	Q4	1997	1.1400	0.3990	1.0000	1
1522	1845	4665	24	1	Q1	1997	3.4200	1.2654	3.0000	1
1522	0	4705	15	12	Q4	1997	4.5600	1.8696	4.0000	1
1522	0	4736	13	1	Q1	1997	3.4200	1.6074	3.0000	1
1522	0	5047	11	3	Q1	1997	4.5600	1.6416	4.0000	1
1522	0	5432	16	1	Q1	1997	3.4200	1.6416	3.0000	1
1522	0	5607	7	4	Q2	1997	3.4200	1.0944	3.0000	1
1522	0	5802	7	5	Q2	1997	4.5600	1.6416	4.0000	1
1522	0	5999	23	9	Q3	1997	3.4200	1.6074	3.0000	1
1522	0	6320	24	10	Q4	1997	3.4200	1.2996	3.0000	1
1522	0	6340	14	6	Q2	1997	1.1400	0.3876	1.0000	1
1522	518	6424	6	8	Q3	1997	5.7000	2.4510	5.0000	1
1522	0	6462	13	8	Q3	1997	3.4200	1.3680	3.0000	1
1522	0	6493	24	4	Q2	1997	3.4200	1.0602	3.0000	1
1522	826	6651	11	5	Q2	1997	4.5600	1.8696	4.0000	1
1522	0	6792	13	2	Q1	1997	5.7000	2.6790	5.0000	1
1522	0	7292	13	1	Q1	1997	2.2800	0.9348	2.0000	1
1522	0	7359	13	9	Q3	1997	3.4200	1.3680	3.0000	1
1522	210	7377	3	12	Q4	1997	4.5600	2.1888	4.0000	1
1522	0	7441	24	11	Q4	1997	4.5600	1.5960	4.0000	1
1522	0	8110	13	1	Q1	1997	3.4200	1.3680	3.0000	1
1522	0	8171	24	11	Q4	1997	3.4200	1.1970	3.0000	1
1522	0	8248	7	9	Q3	1997	4.5600	1.7784	4.0000	1
1522	0	8464	15	5	Q2	1997	3.4200	1.6074	3.0000	1
1522	0	8528	11	7	Q3	1997	4.5600	2.0976	4.0000	1
1522	1856	8623	24	6	Q2	1997	3.4200	1.5390	3.0000	1
1522	195	8653	3	5	Q2	1997	2.2800	1.0260	2.0000	1
1522	0	8731	3	12	Q4	1997	3.4200	1.6416	3.0000	1
1522	0	9234	24	11	Q4	1997	3.4200	1.2996	3.0000	1
1522	513	9633	6	6	Q2	1997	3.4200	1.5390	3.0000	1
1522	0	9937	17	9	Q3	1997	4.5600	2.0064	4.0000	1
1522	0	9951	3	4	Q2	1997	3.4200	1.0944	3.0000	1
1522	0	10226	23	6	Q2	1997	3.4200	1.6416	3.0000	1
1522	0	10238	16	6	Q2	1997	3.4200	1.1628	3.0000	1
1523	0	196	14	10	Q4	1997	1.5600	0.7644	1.0000	1
1523	1304	216	17	7	Q3	1997	4.6800	1.5912	3.0000	1
1523	0	268	7	10	Q4	1997	4.6800	1.4040	3.0000	1
1523	508	336	6	4	Q2	1997	4.6800	1.5444	3.0000	1
1523	1134	479	15	1	Q1	1997	3.1200	0.9984	2.0000	1
1523	0	591	11	10	Q4	1997	6.2400	2.9952	4.0000	1
1523	1136	786	15	2	Q1	1997	4.6800	2.1996	3.0000	1
1523	0	997	3	6	Q2	1997	4.6800	1.8720	3.0000	1
1523	0	997	3	12	Q4	1997	4.6800	1.9656	3.0000	1
1523	0	1080	6	5	Q2	1997	6.2400	2.5584	4.0000	1
1523	0	1124	3	11	Q4	1997	4.6800	2.1060	3.0000	1
1523	0	1145	17	9	Q3	1997	4.6800	2.0592	3.0000	1
1523	0	1594	11	11	Q4	1997	3.1200	0.9984	2.0000	1
1523	0	1610	3	11	Q4	1997	4.6800	1.6848	3.0000	1
1523	0	1965	17	10	Q4	1997	4.6800	1.7784	3.0000	1
1523	0	2136	6	12	Q4	1997	6.2400	2.2464	4.0000	1
1523	0	2630	2	10	Q4	1997	3.1200	1.2480	2.0000	1
1523	836	3109	11	9	Q3	1997	4.6800	2.1060	3.0000	1
1523	992	3153	13	9	Q3	1997	6.2400	2.4336	4.0000	1
1523	0	3197	23	3	Q1	1997	4.6800	1.4508	3.0000	1
1523	0	3227	24	1	Q1	1997	3.1200	0.9672	2.0000	1
1523	0	3305	13	3	Q1	1997	4.6800	2.2464	3.0000	1
1523	1311	3691	17	10	Q4	1997	6.2400	2.7456	4.0000	1
1523	0	3693	3	7	Q3	1997	3.1200	1.0920	2.0000	1
1523	0	3776	13	1	Q1	1997	4.6800	1.6848	3.0000	1
1523	0	3847	11	10	Q4	1997	4.6800	2.1528	3.0000	1
1523	0	4094	16	3	Q1	1997	6.2400	2.4960	4.0000	1
1523	0	4105	3	1	Q1	1997	6.2400	2.6208	4.0000	1
1523	0	4253	13	7	Q3	1997	4.6800	1.4976	3.0000	1
1523	1143	4322	15	5	Q2	1997	3.1200	1.3104	2.0000	1
1523	826	4614	11	5	Q2	1997	6.2400	2.6208	4.0000	1
1523	0	4713	6	3	Q1	1997	6.2400	2.0592	4.0000	1
1523	0	5499	11	1	Q1	1997	4.6800	2.2932	3.0000	1
1523	0	5542	16	6	Q2	1997	3.1200	1.2168	2.0000	1
1523	0	5922	15	7	Q3	1997	6.2400	2.2464	4.0000	1
1523	0	6253	15	1	Q1	1997	6.2400	2.4336	4.0000	1
1523	0	6529	17	2	Q1	1997	4.6800	2.2464	3.0000	1
1523	0	6960	17	12	Q4	1997	6.2400	2.6832	4.0000	1
1523	0	7486	3	12	Q4	1997	6.2400	2.9328	4.0000	1
1523	0	7887	11	7	Q3	1997	6.2400	2.8704	4.0000	1
1523	0	8241	17	2	Q1	1997	6.2400	1.9344	4.0000	1
1523	0	8300	15	7	Q3	1997	3.1200	1.3416	2.0000	1
1523	0	8312	7	4	Q2	1997	4.6800	1.9188	3.0000	1
1523	0	8694	7	11	Q4	1997	4.6800	2.0124	3.0000	1
1523	0	9065	13	3	Q1	1997	6.2400	2.3712	4.0000	1
1523	0	9313	7	12	Q4	1997	7.8000	2.4960	5.0000	1
1523	513	9405	6	6	Q2	1997	4.6800	2.1996	3.0000	1
1523	837	9459	11	10	Q4	1997	7.8000	3.0420	5.0000	1
1523	0	9505	15	12	Q4	1997	3.1200	1.0608	2.0000	1
1523	0	9891	23	2	Q1	1997	3.1200	1.1232	2.0000	1
1523	0	9899	15	10	Q4	1997	4.6800	1.8720	3.0000	1
1523	0	10167	17	9	Q3	1997	6.2400	2.8704	4.0000	1
1523	0	10186	13	10	Q4	1997	3.1200	1.0920	2.0000	1
1524	0	181	3	9	Q3	1997	2.5200	1.0584	2.0000	1
1524	0	723	7	6	Q2	1997	3.7800	1.4742	3.0000	1
1524	505	907	7	2	Q1	1997	2.5200	1.0332	2.0000	1
1524	0	930	17	5	Q2	1997	3.7800	1.5120	3.0000	1
1524	0	1267	13	12	Q4	1997	2.5200	1.1592	2.0000	1
1524	0	1297	16	5	Q2	1997	3.7800	1.2852	3.0000	1
1524	0	1511	11	11	Q4	1997	5.0400	2.2176	4.0000	1
1524	0	1970	3	2	Q1	1997	5.0400	1.7136	4.0000	1
1524	0	2246	13	5	Q2	1997	5.0400	1.8144	4.0000	1
1524	0	2251	13	5	Q2	1997	3.7800	1.8144	3.0000	1
1524	1850	2405	24	3	Q1	1997	3.7800	1.8144	3.0000	1
1524	0	3027	24	4	Q2	1997	2.5200	0.8064	2.0000	1
1524	0	3075	23	3	Q1	1997	2.5200	0.9072	2.0000	1
1524	508	3087	6	4	Q2	1997	3.7800	1.3230	3.0000	1
1524	0	3130	13	7	Q3	1997	3.7800	1.6632	3.0000	1
1524	0	3257	24	1	Q1	1997	2.5200	0.8316	2.0000	1
1524	0	3448	3	2	Q1	1997	3.7800	1.4364	3.0000	1
1524	0	3471	11	11	Q4	1997	5.0400	2.3184	4.0000	1
1524	0	3552	17	4	Q2	1997	2.5200	0.9576	2.0000	1
1524	0	3589	13	7	Q3	1997	5.0400	2.2680	4.0000	1
1524	526	3632	6	12	Q4	1997	5.0400	1.7640	4.0000	1
1524	0	3776	13	7	Q3	1997	3.7800	1.7010	3.0000	1
1524	0	4099	17	11	Q4	1997	5.0400	1.9152	4.0000	1
1524	0	4232	7	12	Q4	1997	3.7800	1.8522	3.0000	1
1524	0	4391	16	5	Q2	1997	3.7800	1.4364	3.0000	1
1524	0	4597	17	3	Q1	1997	3.7800	1.7010	3.0000	1
1524	0	5533	13	1	Q1	1997	5.0400	1.9656	4.0000	1
1524	0	5535	24	11	Q4	1997	5.0400	1.8144	4.0000	1
1524	523	5620	7	11	Q4	1997	5.0400	2.5200	4.0000	1
1524	0	5857	11	11	Q4	1997	2.5200	1.1340	2.0000	1
1524	0	5895	17	3	Q1	1997	3.7800	1.2474	3.0000	1
1524	0	5909	13	12	Q4	1997	3.7800	1.5876	3.0000	1
1524	1765	6105	23	1	Q1	1997	3.7800	1.3608	3.0000	1
1524	1216	6307	16	2	Q1	1997	5.0400	2.1672	4.0000	1
1524	0	6574	13	7	Q3	1997	3.7800	1.2852	3.0000	1
1524	0	6636	24	11	Q4	1997	2.5200	0.9324	2.0000	1
1524	0	6792	13	4	Q2	1997	6.3000	2.6460	5.0000	1
1524	0	7292	13	3	Q1	1997	2.5200	0.8064	2.0000	1
1524	0	7571	7	9	Q3	1997	3.7800	1.7388	3.0000	1
1524	0	7724	15	8	Q3	1997	3.7800	1.7010	3.0000	1
1524	0	7948	17	8	Q3	1997	5.0400	2.0160	4.0000	1
1524	0	8351	16	11	Q4	1997	5.0400	2.0160	4.0000	1
1524	0	8499	24	12	Q4	1997	5.0400	2.2680	4.0000	1
1524	0	8511	16	4	Q2	1997	5.0400	2.3688	4.0000	1
1524	0	8898	11	11	Q4	1997	2.5200	0.7812	2.0000	1
1524	0	9040	16	3	Q1	1997	5.0400	1.7640	4.0000	1
1524	0	9927	24	10	Q4	1997	5.0400	2.4696	4.0000	1
1524	1134	9944	15	1	Q1	1997	3.7800	1.8522	3.0000	1
1525	837	120	11	10	Q4	1997	11.7900	5.3055	3.0000	1
1525	518	172	6	8	Q3	1997	11.7900	5.6592	3.0000	1
1525	0	335	17	2	Q1	1997	11.7900	5.5413	3.0000	1
1525	0	369	7	4	Q2	1997	7.8600	2.5938	2.0000	1
1525	188	647	3	2	Q1	1997	15.7200	7.3884	4.0000	1
1525	0	823	24	1	Q1	1997	15.7200	5.6592	4.0000	1
1525	0	921	23	6	Q2	1997	15.7200	6.2880	4.0000	1
1525	0	936	24	12	Q4	1997	11.7900	5.5413	3.0000	1
1525	0	981	24	3	Q1	1997	15.7200	5.0304	4.0000	1
1525	0	1204	24	9	Q3	1997	11.7900	3.7728	3.0000	1
1525	0	1267	13	7	Q3	1997	19.6500	9.2355	5.0000	1
1525	0	1319	11	8	Q3	1997	11.7900	4.3623	3.0000	1
1525	0	1539	7	8	Q3	1997	15.7200	6.6024	4.0000	1
1525	0	1567	16	8	Q3	1997	11.7900	3.6549	3.0000	1
1525	0	1587	11	7	Q3	1997	11.7900	5.4234	3.0000	1
1525	0	1744	17	10	Q4	1997	11.7900	4.3623	3.0000	1
1525	0	1798	3	9	Q3	1997	11.7900	4.9518	3.0000	1
1525	0	2053	11	7	Q3	1997	11.7900	4.1265	3.0000	1
1525	0	2112	17	12	Q4	1997	7.8600	3.3798	2.0000	1
1525	1136	2292	15	2	Q1	1997	11.7900	4.9518	3.0000	1
1525	1859	2460	24	8	Q3	1997	19.6500	8.4495	5.0000	1
1525	0	2700	24	11	Q4	1997	11.7900	5.6592	3.0000	1
1525	1314	2918	17	11	Q4	1997	11.7900	5.5413	3.0000	1
1525	0	2921	16	3	Q1	1997	11.7900	4.0086	3.0000	1
1525	0	3020	13	5	Q2	1997	7.8600	2.5938	2.0000	1
1525	980	3020	13	3	Q1	1997	7.8600	2.5152	2.0000	1
1525	517	3164	7	8	Q3	1997	15.7200	6.9168	4.0000	1
1525	0	3397	17	4	Q2	1997	11.7900	5.5413	3.0000	1
1525	0	3716	17	7	Q3	1997	11.7900	5.7771	3.0000	1
1525	1314	3838	17	11	Q4	1997	7.8600	2.3580	2.0000	1
1525	0	3999	15	1	Q1	1997	7.8600	2.9868	2.0000	1
1525	1214	4021	16	2	Q1	1997	15.7200	7.0740	4.0000	1
1525	0	5092	17	9	Q3	1997	11.7900	4.9518	3.0000	1
1525	0	5374	16	10	Q4	1997	15.7200	6.9168	4.0000	1
1525	0	5568	23	5	Q2	1997	11.7900	3.7728	3.0000	1
1525	1231	5592	16	9	Q3	1997	15.7200	7.5456	4.0000	1
1525	0	5626	6	11	Q4	1997	11.7900	5.0697	3.0000	1
1525	0	5844	17	11	Q4	1997	7.8600	2.9868	2.0000	1
1525	0	6107	3	4	Q2	1997	15.7200	6.7596	4.0000	1
1525	0	6712	16	5	Q2	1997	11.7900	5.7771	3.0000	1
1525	0	6775	15	11	Q4	1997	15.7200	5.6592	4.0000	1
1525	0	6800	24	10	Q4	1997	7.8600	2.7510	2.0000	1
1525	0	6894	24	8	Q3	1997	11.7900	5.1876	3.0000	1
1525	0	7032	2	7	Q3	1997	7.8600	3.7728	2.0000	1
1525	1304	7275	17	7	Q3	1997	11.7900	4.7160	3.0000	1
1525	0	7282	17	12	Q4	1997	15.7200	5.9736	4.0000	1
1525	1307	8840	17	8	Q3	1997	7.8600	3.4584	2.0000	1
1525	1293	9111	17	1	Q1	1997	15.7200	5.1876	4.0000	1
1525	1142	9245	15	5	Q2	1997	19.6500	6.2880	5.0000	1
1525	0	9618	2	6	Q2	1997	7.8600	2.8296	2.0000	1
1525	0	10030	15	1	Q1	1997	11.7900	5.1876	3.0000	1
1525	984	10275	13	5	Q2	1997	15.7200	7.2312	4.0000	1
1526	0	206	2	3	Q1	1997	3.3000	0.9900	2.0000	1
1526	0	647	3	12	Q4	1997	3.3000	1.3860	2.0000	1
1526	504	879	7	2	Q1	1997	6.6000	2.1780	4.0000	1
1526	0	891	7	8	Q3	1997	3.3000	1.6170	2.0000	1
1526	524	956	6	11	Q4	1997	3.3000	1.3530	2.0000	1
1526	0	1297	16	8	Q3	1997	6.6000	2.9700	4.0000	1
1526	210	1533	3	12	Q4	1997	3.3000	1.2870	2.0000	1
1526	0	1567	16	10	Q4	1997	4.9500	2.1780	3.0000	1
1526	0	1634	3	6	Q2	1997	3.3000	1.5510	2.0000	1
1526	521	1650	6	10	Q4	1997	3.3000	1.0230	2.0000	1
1526	0	1813	17	11	Q4	1997	3.3000	1.6500	2.0000	1
1526	0	2371	16	3	Q1	1997	6.6000	3.1680	4.0000	1
1526	1228	2663	16	8	Q3	1997	4.9500	2.2275	3.0000	1
1526	504	2703	6	2	Q1	1997	6.6000	2.4420	4.0000	1
1526	0	2795	7	4	Q2	1997	3.3000	1.4850	2.0000	1
1526	0	2924	3	12	Q4	1997	8.2500	2.6400	5.0000	1
1526	1228	3021	16	8	Q3	1997	4.9500	2.2275	3.0000	1
1526	0	3052	6	3	Q1	1997	4.9500	1.8315	3.0000	1
1526	0	3196	13	1	Q1	1997	4.9500	1.6830	3.0000	1
1526	0	3438	11	5	Q2	1997	4.9500	2.4255	3.0000	1
1526	0	3950	13	5	Q2	1997	3.3000	1.4190	2.0000	1
1526	0	3981	7	3	Q1	1997	4.9500	2.4255	3.0000	1
1526	1223	4094	16	6	Q2	1997	6.6000	2.3100	4.0000	1
1526	0	4204	17	12	Q4	1997	6.6000	2.2440	4.0000	1
1526	1303	4204	17	6	Q2	1997	6.6000	2.2440	4.0000	1
1526	199	4436	3	7	Q3	1997	6.6000	2.1120	4.0000	1
1526	0	4739	15	8	Q3	1997	4.9500	2.2275	3.0000	1
1526	0	4775	17	7	Q3	1997	6.6000	2.8380	4.0000	1
1526	1292	4858	17	1	Q1	1997	4.9500	2.2770	3.0000	1
1526	1869	4910	24	12	Q4	1997	4.9500	2.2275	3.0000	1
1526	0	4985	23	3	Q1	1997	4.9500	2.1285	3.0000	1
1526	1293	5219	17	1	Q1	1997	6.6000	3.3000	4.0000	1
1526	0	5597	3	12	Q4	1997	4.9500	2.0295	3.0000	1
1526	0	5944	3	11	Q4	1997	4.9500	1.7325	3.0000	1
1526	0	6266	15	1	Q1	1997	6.6000	2.7720	4.0000	1
1526	0	6698	13	1	Q1	1997	4.9500	1.6830	3.0000	1
1526	1150	6700	15	8	Q3	1997	4.9500	1.4850	3.0000	1
1526	0	6835	16	5	Q2	1997	4.9500	2.3265	3.0000	1
1526	0	7072	16	6	Q2	1997	4.9500	1.8810	3.0000	1
1526	0	7416	13	2	Q1	1997	4.9500	1.7325	3.0000	1
1526	0	7624	11	10	Q4	1997	4.9500	2.3760	3.0000	1
1526	829	7887	11	6	Q2	1997	4.9500	2.2770	3.0000	1
1526	0	8007	24	11	Q4	1997	4.9500	2.3265	3.0000	1
1526	0	8068	3	10	Q4	1997	6.6000	3.2340	4.0000	1
1526	824	8198	11	4	Q2	1997	4.9500	2.2770	3.0000	1
1526	0	8242	17	6	Q2	1997	6.6000	2.5080	4.0000	1
1526	0	8304	13	2	Q1	1997	6.6000	3.0360	4.0000	1
1526	0	8414	17	7	Q3	1997	6.6000	2.1120	4.0000	1
1526	0	8509	24	8	Q3	1997	4.9500	2.0790	3.0000	1
1526	1054	8648	14	1	Q1	1997	1.6500	0.7260	1.0000	1
1526	0	8814	13	11	Q4	1997	4.9500	2.3265	3.0000	1
1526	1307	9111	17	8	Q3	1997	4.9500	1.9800	3.0000	1
1526	1781	9134	23	8	Q3	1997	4.9500	1.9800	3.0000	1
1526	0	9173	11	8	Q3	1997	4.9500	1.7820	3.0000	1
1526	1157	9248	15	12	Q4	1997	6.6000	2.9040	4.0000	1
1526	114	9305	2	4	Q2	1997	1.6500	0.5115	1.0000	1
1526	0	9461	17	5	Q2	1997	6.6000	3.2340	4.0000	1
1526	841	9467	11	12	Q4	1997	3.3000	1.0560	2.0000	1
1526	0	9507	7	1	Q1	1997	6.6000	2.1120	4.0000	1
1526	0	9715	17	6	Q2	1997	4.9500	2.3265	3.0000	1
1526	524	9814	6	11	Q4	1997	3.3000	1.1220	2.0000	1
1526	0	10064	24	7	Q3	1997	4.9500	1.7820	3.0000	1
1526	0	10145	13	8	Q3	1997	4.9500	2.2275	3.0000	1
1526	0	10243	17	9	Q3	1997	4.9500	2.0295	3.0000	1
1527	0	6	15	7	Q3	1997	6.9200	2.0760	2.0000	1
1527	0	448	17	5	Q2	1997	6.9200	2.4220	2.0000	1
1527	0	636	17	11	Q4	1997	10.3800	4.6710	3.0000	1
1527	0	783	11	5	Q2	1997	6.9200	2.9064	2.0000	1
1527	821	813	11	3	Q1	1997	6.9200	2.2836	2.0000	1
1527	829	1159	11	6	Q2	1997	13.8400	6.0896	4.0000	1
1527	207	1341	3	11	Q4	1997	10.3800	4.6710	3.0000	1
1527	0	1610	3	11	Q4	1997	10.3800	4.6710	3.0000	1
1527	0	1615	17	12	Q4	1997	13.8400	5.8128	4.0000	1
1527	0	1991	13	3	Q1	1997	13.8400	5.8128	4.0000	1
1527	1307	2112	17	8	Q3	1997	6.9200	2.9756	2.0000	1
1527	1079	2379	14	12	Q4	1997	6.9200	2.3528	2.0000	1
1527	513	2387	6	6	Q2	1997	10.3800	3.6330	3.0000	1
1527	1143	2590	15	5	Q2	1997	13.8400	6.3664	4.0000	1
1527	523	2817	7	11	Q4	1997	10.3800	4.1520	3.0000	1
1527	0	3163	7	9	Q3	1997	10.3800	3.8406	3.0000	1
1527	0	3227	24	1	Q1	1997	10.3800	4.1520	3.0000	1
1527	0	3291	6	3	Q1	1997	13.8400	6.3664	4.0000	1
1527	0	3291	7	3	Q1	1997	10.3800	4.1520	3.0000	1
1527	0	3572	11	9	Q3	1997	13.8400	4.4288	4.0000	1
1527	1859	3900	24	8	Q3	1997	6.9200	2.2836	2.0000	1
1527	0	3939	7	3	Q1	1997	10.3800	4.6710	3.0000	1
1527	0	4166	15	12	Q4	1997	6.9200	2.7680	2.0000	1
1527	0	4342	13	7	Q3	1997	13.8400	4.5672	4.0000	1
1527	0	4846	17	11	Q4	1997	13.8400	6.3664	4.0000	1
1527	0	5042	24	1	Q1	1997	10.3800	3.8406	3.0000	1
1527	1142	5170	15	5	Q2	1997	10.3800	4.8786	3.0000	1
1527	0	5199	11	5	Q2	1997	6.9200	2.7680	2.0000	1
1527	0	5216	3	7	Q3	1997	10.3800	3.7368	3.0000	1
1527	0	5295	16	5	Q2	1997	10.3800	3.3216	3.0000	1
1527	820	5405	11	2	Q1	1997	13.8400	4.9824	4.0000	1
1527	821	5447	11	3	Q1	1997	10.3800	5.0862	3.0000	1
1527	826	5682	11	5	Q2	1997	10.3800	4.9824	3.0000	1
1527	0	5742	16	10	Q4	1997	13.8400	5.3976	4.0000	1
1527	0	5858	11	3	Q1	1997	6.9200	3.0448	2.0000	1
1527	1702	5956	22	8	Q3	1997	3.4600	1.0380	1.0000	1
1527	0	6061	17	2	Q1	1997	10.3800	3.5292	3.0000	1
1527	0	6072	7	8	Q3	1997	10.3800	4.5672	3.0000	1
1527	0	6154	15	9	Q3	1997	13.8400	5.8128	4.0000	1
1527	501	6236	7	1	Q1	1997	6.9200	2.4912	2.0000	1
1527	0	6589	17	3	Q1	1997	10.3800	4.9824	3.0000	1
1527	0	6736	17	4	Q2	1997	6.9200	2.0760	2.0000	1
1527	0	6784	15	10	Q4	1997	6.9200	3.3908	2.0000	1
1527	0	6997	13	11	Q4	1997	10.3800	4.5672	3.0000	1
1527	0	7182	13	10	Q4	1997	10.3800	3.4254	3.0000	1
1527	0	7478	6	1	Q1	1997	13.8400	5.9512	4.0000	1
1527	0	7502	16	3	Q1	1997	13.8400	6.2280	4.0000	1
1527	0	7961	2	3	Q1	1997	3.4600	1.6954	1.0000	1
1527	0	8206	23	5	Q2	1997	13.8400	6.6432	4.0000	1
1527	1220	8351	16	4	Q2	1997	10.3800	3.6330	3.0000	1
1527	0	8472	17	12	Q4	1997	13.8400	6.2280	4.0000	1
1527	0	8612	22	5	Q2	1997	6.9200	2.7680	2.0000	1
1527	0	8744	11	3	Q1	1997	13.8400	5.9512	4.0000	1
1527	0	9068	7	8	Q3	1997	13.8400	4.7056	4.0000	1
1527	504	9855	6	2	Q1	1997	6.9200	3.0448	2.0000	1
1527	207	9881	3	11	Q4	1997	10.3800	3.3216	3.0000	1
1528	0	76	3	3	Q1	1997	4.8800	1.5128	2.0000	1
1528	1303	636	17	6	Q2	1997	4.8800	2.2936	2.0000	1
1528	0	1141	11	4	Q2	1997	9.7600	3.2208	4.0000	1
1528	0	1304	13	3	Q1	1997	12.2000	5.7340	5.0000	1
1528	0	1337	17	12	Q4	1997	7.3200	3.5136	3.0000	1
1528	1869	1338	24	12	Q4	1997	4.8800	2.2448	2.0000	1
1528	0	1737	24	11	Q4	1997	4.8800	1.8544	2.0000	1
1528	0	1821	13	4	Q2	1997	7.3200	2.2692	3.0000	1
1528	0	1991	13	7	Q3	1997	9.7600	4.0992	4.0000	1
1528	0	2295	17	1	Q1	1997	4.8800	2.1960	2.0000	1
1528	0	2542	7	4	Q2	1997	4.8800	1.8544	2.0000	1
1528	504	2794	7	2	Q1	1997	4.8800	1.9520	2.0000	1
1528	517	3316	7	8	Q3	1997	7.3200	2.9280	3.0000	1
1528	0	3503	6	1	Q1	1997	7.3200	2.3424	3.0000	1
1528	0	3567	16	4	Q2	1997	7.3200	3.0012	3.0000	1
1528	0	3580	6	11	Q4	1997	9.7600	3.4160	4.0000	1
1528	190	3593	3	3	Q1	1997	7.3200	3.0744	3.0000	1
1528	833	3801	11	8	Q3	1997	9.7600	4.5872	4.0000	1
1528	0	4094	16	8	Q3	1997	9.7600	4.6848	4.0000	1
1528	0	4151	6	4	Q2	1997	7.3200	2.8548	3.0000	1
1528	0	4425	13	9	Q3	1997	7.3200	3.5868	3.0000	1
1528	0	4599	7	11	Q4	1997	9.7600	4.4896	4.0000	1
1528	0	4858	17	5	Q2	1997	7.3200	3.3672	3.0000	1
1528	0	5068	22	9	Q3	1997	4.8800	2.1472	2.0000	1
1528	0	5070	13	11	Q4	1997	7.3200	3.4404	3.0000	1
1528	0	5174	16	10	Q4	1997	7.3200	3.2208	3.0000	1
1528	521	5226	7	10	Q4	1997	4.8800	2.1960	2.0000	1
1528	1304	5238	17	7	Q3	1997	4.8800	1.9520	2.0000	1
1528	980	5433	13	3	Q1	1997	9.7600	3.6112	4.0000	1
1528	0	5742	16	9	Q3	1997	7.3200	3.1476	3.0000	1
1528	0	5918	7	9	Q3	1997	7.3200	2.2692	3.0000	1
1528	0	6218	11	6	Q2	1997	7.3200	3.2208	3.0000	1
1528	0	6529	17	4	Q2	1997	4.8800	1.9032	2.0000	1
1528	0	6799	17	9	Q3	1997	7.3200	2.5620	3.0000	1
1528	0	6860	7	12	Q4	1997	9.7600	4.3920	4.0000	1
1528	0	7246	6	12	Q4	1997	7.3200	2.3424	3.0000	1
1528	976	7274	13	1	Q1	1997	7.3200	3.2940	3.0000	1
1528	0	7465	7	3	Q1	1997	4.8800	2.0984	2.0000	1
1528	0	7486	3	4	Q2	1997	9.7600	4.1968	4.0000	1
1528	0	7494	15	1	Q1	1997	7.3200	3.0012	3.0000	1
1528	837	7769	11	10	Q4	1997	4.8800	2.0008	2.0000	1
1528	0	7813	17	11	Q4	1997	9.7600	4.0992	4.0000	1
1528	0	7965	15	1	Q1	1997	7.3200	3.2940	3.0000	1
1528	199	8068	3	7	Q3	1997	9.7600	3.8064	4.0000	1
1528	1866	8536	24	11	Q4	1997	4.8800	1.8056	2.0000	1
1528	0	8668	13	9	Q3	1997	7.3200	2.7816	3.0000	1
1528	0	8769	23	7	Q3	1997	9.7600	3.4160	4.0000	1
1528	0	8814	13	2	Q1	1997	7.3200	3.4404	3.0000	1
1528	984	9065	13	5	Q2	1997	9.7600	4.6848	4.0000	1
1528	511	9081	6	5	Q2	1997	7.3200	3.0012	3.0000	1
1528	0	9208	15	2	Q1	1997	4.8800	1.9032	2.0000	1
1528	1850	9488	24	3	Q1	1997	7.3200	3.1476	3.0000	1
1528	518	9670	6	8	Q3	1997	4.8800	2.2936	2.0000	1
1528	1142	9827	15	5	Q2	1997	7.3200	2.6352	3.0000	1
1528	0	9909	24	8	Q3	1997	7.3200	2.7084	3.0000	1
1528	0	10214	6	8	Q3	1997	4.8800	1.7568	2.0000	1
1528	0	10226	23	2	Q1	1997	12.2000	3.7820	5.0000	1
1529	0	39	13	8	Q3	1997	13.0800	5.8860	4.0000	1
1529	517	200	7	8	Q3	1997	13.0800	6.0168	4.0000	1
1529	0	289	6	2	Q1	1997	9.8100	4.7088	3.0000	1
1529	0	466	6	10	Q4	1997	9.8100	3.0411	3.0000	1
1529	0	581	24	4	Q2	1997	9.8100	3.9240	3.0000	1
1529	0	1015	7	9	Q3	1997	13.0800	5.4936	4.0000	1
1529	523	1368	7	11	Q4	1997	9.8100	3.2373	3.0000	1
1529	0	1541	15	7	Q3	1997	16.3500	7.3575	5.0000	1
1529	0	1862	17	12	Q4	1997	9.8100	4.3164	3.0000	1
1529	0	2067	17	3	Q1	1997	9.8100	4.0221	3.0000	1
1529	0	2086	13	6	Q2	1997	6.5400	2.4852	2.0000	1
1529	1157	2346	15	12	Q4	1997	6.5400	2.0928	2.0000	1
1529	0	2378	16	5	Q2	1997	13.0800	5.4936	4.0000	1
1529	0	2448	16	1	Q1	1997	9.8100	2.9430	3.0000	1
1529	0	2695	13	1	Q1	1997	13.0800	6.1476	4.0000	1
1529	1150	3092	15	8	Q3	1997	6.5400	3.0084	2.0000	1
1529	0	3101	11	11	Q4	1997	16.3500	7.1940	5.0000	1
1529	207	3218	3	11	Q4	1997	13.0800	5.6244	4.0000	1
1529	0	3579	7	7	Q3	1997	6.5400	2.0928	2.0000	1
1529	0	3728	13	3	Q1	1997	6.5400	2.9430	2.0000	1
1529	0	3731	15	11	Q4	1997	9.8100	4.5126	3.0000	1
1529	0	3779	2	2	Q1	1997	3.2700	1.5696	1.0000	1
1529	0	4342	13	12	Q4	1997	16.3500	6.5400	5.0000	1
1529	0	4397	16	3	Q1	1997	9.8100	4.7088	3.0000	1
1529	836	4453	11	9	Q3	1997	6.5400	2.6160	2.0000	1
1529	1769	4610	23	3	Q1	1997	9.8100	3.0411	3.0000	1
1529	0	4690	13	5	Q2	1997	9.8100	4.5126	3.0000	1
1529	1225	4767	16	7	Q3	1997	9.8100	4.0221	3.0000	1
1529	0	5216	3	5	Q2	1997	9.8100	3.0411	3.0000	1
1529	0	5285	6	7	Q3	1997	13.0800	5.6244	4.0000	1
1529	1236	5542	16	12	Q4	1997	6.5400	2.9430	2.0000	1
1529	0	5615	15	1	Q1	1997	9.8100	4.6107	3.0000	1
1529	0	5637	15	9	Q3	1997	13.0800	6.5400	4.0000	1
1529	1140	5814	15	4	Q2	1997	13.0800	4.9704	4.0000	1
1529	0	6599	22	9	Q3	1997	6.5400	2.0274	2.0000	1
1529	0	6957	16	3	Q1	1997	9.8100	4.1202	3.0000	1
1529	0	7192	2	5	Q2	1997	9.8100	4.7088	3.0000	1
1529	502	7223	6	1	Q1	1997	6.5400	3.0738	2.0000	1
1529	0	7464	11	1	Q1	1997	13.0800	4.4472	4.0000	1
1529	504	7647	7	2	Q1	1997	9.8100	4.5126	3.0000	1
1529	126	7843	2	10	Q4	1997	9.8100	3.2373	3.0000	1
1529	0	7913	17	4	Q2	1997	13.0800	5.4936	4.0000	1
1529	0	7915	13	11	Q4	1997	6.5400	2.6160	2.0000	1
1529	0	8164	13	1	Q1	1997	13.0800	5.3628	4.0000	1
1529	0	8189	17	11	Q4	1997	9.8100	3.5316	3.0000	1
1529	0	8412	11	9	Q3	1997	6.5400	3.0738	2.0000	1
1529	0	8487	15	1	Q1	1997	9.8100	4.7088	3.0000	1
1529	524	9476	6	11	Q4	1997	9.8100	4.0221	3.0000	1
1529	0	9694	7	11	Q4	1997	6.5400	2.1582	2.0000	1
1529	0	9734	17	12	Q4	1997	9.8100	3.2373	3.0000	1
1529	820	9753	11	2	Q1	1997	9.8100	3.0411	3.0000	1
1529	210	9851	3	12	Q4	1997	13.0800	5.3628	4.0000	1
1529	1312	10167	17	10	Q4	1997	13.0800	5.7552	4.0000	1
1530	0	143	7	11	Q4	1997	3.8100	1.7145	3.0000	1
1530	829	573	11	6	Q2	1997	5.0800	2.2860	4.0000	1
1530	0	602	17	10	Q4	1997	5.0800	1.9812	4.0000	1
1530	0	653	6	11	Q4	1997	5.0800	2.3876	4.0000	1
1530	0	739	23	2	Q1	1997	3.8100	1.7907	3.0000	1
1530	0	779	15	10	Q4	1997	5.0800	2.2352	4.0000	1
1530	1307	806	17	8	Q3	1997	2.5400	1.1176	2.0000	1
1530	0	1033	24	5	Q2	1997	3.8100	1.2192	3.0000	1
1530	0	1297	16	8	Q3	1997	3.8100	1.7145	3.0000	1
1530	0	1565	24	9	Q3	1997	3.8100	1.4097	3.0000	1
1530	0	1599	7	4	Q2	1997	3.8100	1.2573	3.0000	1
1530	0	1681	13	11	Q4	1997	5.0800	2.3368	4.0000	1
1530	0	1721	13	9	Q3	1997	3.8100	1.1811	3.0000	1
1530	0	1730	11	9	Q3	1997	3.8100	1.6383	3.0000	1
1530	1845	1808	24	1	Q1	1997	3.8100	1.6002	3.0000	1
1530	0	1991	13	6	Q2	1997	3.8100	1.2192	3.0000	1
1530	980	2052	13	3	Q1	1997	3.8100	1.4859	3.0000	1
1530	0	2061	3	1	Q1	1997	3.8100	1.6383	3.0000	1
1530	0	2426	17	5	Q2	1997	5.0800	2.2860	4.0000	1
1530	0	2908	11	3	Q1	1997	5.0800	2.1844	4.0000	1
1530	0	2927	7	11	Q4	1997	2.5400	0.9144	2.0000	1
1530	0	3213	13	8	Q3	1997	3.8100	1.2954	3.0000	1
1530	0	3242	3	6	Q2	1997	3.8100	1.6002	3.0000	1
1530	0	3349	6	6	Q2	1997	3.8100	1.4097	3.0000	1
1530	0	3534	14	11	Q4	1997	2.5400	0.8636	2.0000	1
1530	0	3742	11	12	Q4	1997	2.5400	1.1430	2.0000	1
1530	0	3744	6	2	Q1	1997	3.8100	1.2192	3.0000	1
1530	0	3878	3	2	Q1	1997	3.8100	1.2954	3.0000	1
1530	0	4133	24	8	Q3	1997	3.8100	1.2192	3.0000	1
1530	0	4228	15	8	Q3	1997	5.0800	1.9304	4.0000	1
1530	1140	4305	15	4	Q2	1997	3.8100	1.3335	3.0000	1
1530	1856	4358	24	6	Q2	1997	3.8100	1.4097	3.0000	1
1530	0	4373	11	3	Q1	1997	3.8100	1.5621	3.0000	1
1530	0	4556	13	3	Q1	1997	6.3500	2.0955	5.0000	1
1530	0	5107	6	4	Q2	1997	3.8100	1.4478	3.0000	1
1530	0	5241	6	12	Q4	1997	5.0800	2.0828	4.0000	1
1530	0	5241	7	3	Q1	1997	5.0800	2.3368	4.0000	1
1530	0	5423	11	5	Q2	1997	5.0800	1.8288	4.0000	1
1530	504	5678	7	2	Q1	1997	2.5400	0.9906	2.0000	1
1530	0	5683	7	8	Q3	1997	5.0800	2.3876	4.0000	1
1530	0	5704	24	11	Q4	1997	5.0800	2.1844	4.0000	1
1530	0	5743	13	1	Q1	1997	3.8100	1.6764	3.0000	1
1530	0	5768	3	2	Q1	1997	2.5400	1.1176	2.0000	1
1530	0	6530	17	11	Q4	1997	3.8100	1.6764	3.0000	1
1530	0	6560	17	4	Q2	1997	2.5400	0.8890	2.0000	1
1530	1216	6712	16	2	Q1	1997	3.8100	1.4097	3.0000	1
1530	521	6922	7	10	Q4	1997	2.5400	0.7620	2.0000	1
1530	0	7051	16	6	Q2	1997	3.8100	1.4097	3.0000	1
1530	0	7258	7	5	Q2	1997	2.5400	1.0668	2.0000	1
1530	0	7365	13	11	Q4	1997	2.5400	1.0668	2.0000	1
1530	0	7569	13	4	Q2	1997	3.8100	1.1430	3.0000	1
1530	0	7639	13	9	Q3	1997	5.0800	1.5240	4.0000	1
1530	1704	7683	22	9	Q3	1997	1.2700	0.5080	1.0000	1
1530	0	8033	24	7	Q3	1997	3.8100	1.2192	3.0000	1
1530	0	8359	17	7	Q3	1997	6.3500	2.0320	5.0000	1
1530	0	8454	17	2	Q1	1997	5.0800	1.6256	4.0000	1
1530	0	8907	3	9	Q3	1997	2.5400	1.0668	2.0000	1
1530	0	9567	15	6	Q2	1997	5.0800	2.0828	4.0000	1
1530	980	9760	13	3	Q1	1997	2.5400	1.0160	2.0000	1
1530	0	9814	6	11	Q4	1997	3.8100	1.6002	3.0000	1
1531	0	312	7	5	Q2	1997	2.5500	1.0965	5.0000	1
1531	0	502	15	4	Q2	1997	2.0400	0.8160	4.0000	1
1531	0	636	17	1	Q1	1997	1.5300	0.6273	3.0000	1
1531	501	1215	7	1	Q1	1997	1.0200	0.3366	2.0000	1
1531	0	1341	3	6	Q2	1997	1.5300	0.5814	3.0000	1
1531	0	1413	15	6	Q2	1997	1.5300	0.7191	3.0000	1
1531	1216	1415	16	2	Q1	1997	1.5300	0.6885	3.0000	1
1531	0	1511	11	11	Q4	1997	1.5300	0.6579	3.0000	1
1531	0	1587	11	12	Q4	1997	1.0200	0.4692	2.0000	1
1531	0	1813	17	4	Q2	1997	1.5300	0.7038	3.0000	1
1531	0	2019	16	10	Q4	1997	2.0400	0.9588	4.0000	1
1531	0	2151	13	9	Q3	1997	1.0200	0.3876	2.0000	1
1531	0	2177	15	12	Q4	1997	2.0400	0.6732	4.0000	1
1531	1314	2390	17	11	Q4	1997	1.0200	0.4794	2.0000	1
1531	0	2458	7	1	Q1	1997	2.0400	0.8568	4.0000	1
1531	0	2787	17	1	Q1	1997	2.0400	0.9996	4.0000	1
1531	1773	3075	23	4	Q2	1997	1.0200	0.4080	2.0000	1
1531	0	3160	17	2	Q1	1997	1.5300	0.5355	3.0000	1
1531	0	3250	15	7	Q3	1997	2.5500	1.1220	5.0000	1
1531	0	3975	24	12	Q4	1997	1.0200	0.3468	2.0000	1
1531	0	4146	24	10	Q4	1997	2.0400	0.7548	4.0000	1
1531	523	4157	6	11	Q4	1997	1.5300	0.4896	3.0000	1
1531	202	4460	3	8	Q3	1997	1.0200	0.4080	2.0000	1
1531	0	4767	16	7	Q3	1997	1.5300	0.7191	3.0000	1
1531	0	4776	7	9	Q3	1997	1.0200	0.3774	2.0000	1
1531	0	5060	13	7	Q3	1997	1.5300	0.7497	3.0000	1
1531	0	5264	15	2	Q1	1997	1.0200	0.3366	2.0000	1
1531	1765	5353	23	1	Q1	1997	2.0400	0.6936	4.0000	1
1531	0	5374	16	7	Q3	1997	1.5300	0.5202	3.0000	1
1531	1869	5450	24	12	Q4	1997	2.5500	1.1220	5.0000	1
1531	0	5553	7	12	Q4	1997	2.0400	0.8364	4.0000	1
1531	0	5644	17	6	Q2	1997	1.5300	0.4590	3.0000	1
1531	829	5867	11	6	Q2	1997	1.5300	0.6885	3.0000	1
1531	0	5958	13	6	Q2	1997	2.0400	0.6528	4.0000	1
1531	204	6132	3	9	Q3	1997	1.5300	0.6273	3.0000	1
1531	0	6138	17	9	Q3	1997	1.5300	0.5049	3.0000	1
1531	1858	6426	24	7	Q3	1997	1.5300	0.4590	3.0000	1
1531	0	6754	7	7	Q3	1997	1.5300	0.4896	3.0000	1
1531	0	6814	2	4	Q2	1997	1.0200	0.4692	2.0000	1
1531	0	6832	3	3	Q1	1997	1.5300	0.5049	3.0000	1
1531	0	6838	15	10	Q4	1997	2.0400	0.8160	4.0000	1
1531	1311	7059	17	10	Q4	1997	2.0400	0.9792	4.0000	1
1531	0	7250	13	7	Q3	1997	1.5300	0.6120	3.0000	1
1531	984	7558	13	5	Q2	1997	2.0400	0.7140	4.0000	1
1531	0	7797	15	6	Q2	1997	1.5300	0.6732	3.0000	1
1531	0	7906	13	12	Q4	1997	1.5300	0.6579	3.0000	1
1531	0	7920	17	4	Q2	1997	1.5300	0.7497	3.0000	1
1531	0	8759	24	10	Q4	1997	1.0200	0.3774	2.0000	1
1531	1000	9144	13	12	Q4	1997	1.5300	0.6732	3.0000	1
1531	0	9176	23	11	Q4	1997	2.0400	0.9996	4.0000	1
1531	1000	9501	13	12	Q4	1997	1.5300	0.6579	3.0000	1
1531	0	9760	13	5	Q2	1997	2.0400	0.9384	4.0000	1
1531	0	10080	6	5	Q2	1997	2.0400	0.6732	4.0000	1
1532	0	328	11	4	Q2	1997	6.9500	2.4325	5.0000	1
1532	504	364	6	2	Q1	1997	5.5600	2.5020	4.0000	1
1532	821	558	11	2	Q1	1997	2.7800	0.8618	2.0000	1
1532	0	1064	24	9	Q3	1997	2.7800	0.8896	2.0000	1
1532	1772	1097	23	4	Q2	1997	5.5600	1.8904	4.0000	1
1532	829	1195	11	6	Q2	1997	4.1700	1.9182	3.0000	1
1532	0	1387	11	2	Q1	1997	2.7800	1.0842	2.0000	1
1532	0	1720	16	1	Q1	1997	4.1700	1.3761	3.0000	1
1532	0	1850	16	3	Q1	1997	5.5600	1.8348	4.0000	1
1532	820	2791	11	2	Q1	1997	4.1700	1.2510	3.0000	1
1532	0	2918	17	8	Q3	1997	4.1700	1.5846	3.0000	1
1532	0	2924	3	12	Q4	1997	5.5600	1.7236	4.0000	1
1532	0	3188	6	10	Q4	1997	4.1700	1.6680	3.0000	1
1532	0	3239	17	8	Q3	1997	4.1700	1.9599	3.0000	1
1532	1314	3497	17	11	Q4	1997	4.1700	1.5012	3.0000	1
1532	0	3567	16	12	Q4	1997	2.7800	1.2788	2.0000	1
1532	0	3921	23	11	Q4	1997	4.1700	1.9182	3.0000	1
1532	0	4439	15	1	Q1	1997	4.1700	1.7514	3.0000	1
1532	0	4522	17	11	Q4	1997	4.1700	1.4178	3.0000	1
1532	0	4536	13	3	Q1	1997	4.1700	1.6680	3.0000	1
1532	0	4841	15	12	Q4	1997	2.7800	0.9174	2.0000	1
1532	1225	5374	16	7	Q3	1997	4.1700	1.4595	3.0000	1
1532	0	5410	17	1	Q1	1997	4.1700	1.2927	3.0000	1
1532	0	5486	24	3	Q1	1997	5.5600	2.6132	4.0000	1
1532	0	5923	23	10	Q4	1997	2.7800	1.2510	2.0000	1
1532	0	5962	17	6	Q2	1997	5.5600	1.8348	4.0000	1
1532	1304	5962	17	7	Q3	1997	5.5600	2.6688	4.0000	1
1532	0	6153	16	11	Q4	1997	4.1700	1.4595	3.0000	1
1532	1856	6353	24	6	Q2	1997	4.1700	1.8348	3.0000	1
1532	0	6486	13	10	Q4	1997	5.5600	2.6688	4.0000	1
1532	0	6744	13	12	Q4	1997	2.7800	1.0286	2.0000	1
1532	0	6835	16	6	Q2	1997	2.7800	1.0842	2.0000	1
1532	0	6860	7	7	Q3	1997	5.5600	1.8904	4.0000	1
1532	0	6860	7	12	Q4	1997	4.1700	1.8765	3.0000	1
1532	1231	6957	16	9	Q3	1997	5.5600	2.0016	4.0000	1
1532	0	7323	24	4	Q2	1997	5.5600	1.9460	4.0000	1
1532	0	7487	7	11	Q4	1997	4.1700	1.6680	3.0000	1
1532	0	8647	3	4	Q2	1997	5.5600	2.7800	4.0000	1
1532	0	9651	2	6	Q2	1997	2.7800	0.8618	2.0000	1
1532	0	9667	23	1	Q1	1997	2.7800	1.1676	2.0000	1
1532	0	9698	23	7	Q3	1997	5.5600	2.5576	4.0000	1
1532	0	9746	15	7	Q3	1997	2.7800	0.9452	2.0000	1
1532	1216	9815	16	2	Q1	1997	5.5600	2.5576	4.0000	1
1532	0	9972	13	5	Q2	1997	2.7800	1.3066	2.0000	1
1532	0	10111	3	3	Q1	1997	2.7800	1.1120	2.0000	1
1533	988	128	13	7	Q3	1997	5.0000	1.5500	2.0000	1
1533	0	159	11	8	Q3	1997	7.5000	2.9250	3.0000	1
1533	199	181	3	7	Q3	1997	10.0000	4.6000	4.0000	1
1533	0	230	2	12	Q4	1997	5.0000	1.7500	2.0000	1
1533	0	819	13	1	Q1	1997	10.0000	3.5000	4.0000	1
1533	1304	863	17	7	Q3	1997	10.0000	4.7000	4.0000	1
1533	0	1070	3	10	Q4	1997	10.0000	4.4000	4.0000	1
1533	0	1097	23	4	Q2	1997	5.0000	2.1500	2.0000	1
1533	0	1245	17	5	Q2	1997	7.5000	3.1500	3.0000	1
1533	0	1328	17	8	Q3	1997	7.5000	2.7750	3.0000	1
1533	0	1351	24	10	Q4	1997	5.0000	2.1500	2.0000	1
1533	0	1429	13	1	Q1	1997	10.0000	3.8000	4.0000	1
1533	210	1442	3	12	Q4	1997	7.5000	3.5250	3.0000	1
1533	1225	1567	16	7	Q3	1997	10.0000	4.1000	4.0000	1
1533	0	1800	11	5	Q2	1997	7.5000	2.8500	3.0000	1
1533	0	1810	2	4	Q2	1997	2.5000	0.7750	1.0000	1
1533	0	2035	15	2	Q1	1997	10.0000	3.1000	4.0000	1
1533	0	2136	7	5	Q2	1997	5.0000	1.6500	2.0000	1
1533	0	2178	15	1	Q1	1997	5.0000	2.0000	2.0000	1
1533	0	2443	13	5	Q2	1997	7.5000	3.6000	3.0000	1
1533	0	2640	6	4	Q2	1997	7.5000	3.3000	3.0000	1
1533	0	3201	11	4	Q2	1997	10.0000	4.1000	4.0000	1
1533	0	3213	13	12	Q4	1997	10.0000	3.9000	4.0000	1
1533	0	3448	3	4	Q2	1997	7.5000	3.0000	3.0000	1
1533	0	3448	3	11	Q4	1997	7.5000	2.4000	3.0000	1
1533	0	3579	7	7	Q3	1997	7.5000	3.0000	3.0000	1
1533	0	4234	3	3	Q1	1997	7.5000	2.9250	3.0000	1
1533	0	4275	24	2	Q1	1997	5.0000	2.3500	2.0000	1
1533	1704	4316	22	9	Q3	1997	5.0000	2.4500	2.0000	1
1533	190	4417	3	3	Q1	1997	10.0000	4.2000	4.0000	1
1533	514	4440	7	7	Q3	1997	7.5000	3.6750	3.0000	1
1533	0	4618	3	3	Q1	1997	7.5000	2.4000	3.0000	1
1533	0	5173	15	2	Q1	1997	5.0000	2.2500	2.0000	1
1533	0	5230	13	3	Q1	1997	7.5000	3.0750	3.0000	1
1533	0	5350	22	6	Q2	1997	2.5000	1.0250	1.0000	1
1533	504	5511	7	2	Q1	1997	7.5000	3.5250	3.0000	1
1533	0	5522	24	4	Q2	1997	10.0000	3.6000	4.0000	1
1533	0	5768	3	2	Q1	1997	5.0000	2.2000	2.0000	1
1533	0	5818	24	9	Q3	1997	7.5000	2.4750	3.0000	1
1533	1773	5999	23	4	Q2	1997	7.5000	2.3250	3.0000	1
1533	0	6253	15	8	Q3	1997	12.5000	5.7500	5.0000	1
1533	0	6760	17	12	Q4	1997	7.5000	3.6000	3.0000	1
1533	0	7090	14	9	Q3	1997	5.0000	1.7500	2.0000	1
1533	0	7416	13	3	Q1	1997	5.0000	1.6500	2.0000	1
1533	0	7570	13	8	Q3	1997	7.5000	3.1500	3.0000	1
1533	1866	7595	24	11	Q4	1997	7.5000	2.3250	3.0000	1
1533	0	7775	6	8	Q3	1997	10.0000	3.1000	4.0000	1
1533	0	8038	24	5	Q2	1997	10.0000	4.9000	4.0000	1
1533	504	8129	7	2	Q1	1997	10.0000	4.9000	4.0000	1
1533	0	8500	17	9	Q3	1997	10.0000	4.7000	4.0000	1
1533	0	8578	23	2	Q1	1997	5.0000	2.2500	2.0000	1
1533	0	8798	6	6	Q2	1997	10.0000	4.8000	4.0000	1
1533	0	8963	17	2	Q1	1997	10.0000	4.9000	4.0000	1
1533	0	9020	7	6	Q2	1997	7.5000	3.4500	3.0000	1
1533	0	9064	17	11	Q4	1997	5.0000	1.8000	2.0000	1
1533	0	9481	24	3	Q1	1997	7.5000	3.3750	3.0000	1
1533	0	9706	7	4	Q2	1997	12.5000	5.6250	5.0000	1
1533	0	9817	14	10	Q4	1997	5.0000	1.5500	2.0000	1
1533	0	9944	15	6	Q2	1997	7.5000	3.2250	3.0000	1
1533	0	10240	3	1	Q1	1997	7.5000	3.3000	3.0000	1
1534	1141	3	15	4	Q2	1997	5.5600	1.7792	2.0000	1
1534	0	448	17	7	Q3	1997	11.1200	5.0040	4.0000	1
1534	504	593	7	2	Q1	1997	8.3400	4.0032	3.0000	1
1534	841	645	11	12	Q4	1997	5.5600	1.7236	2.0000	1
1534	0	842	15	11	Q4	1997	11.1200	5.0040	4.0000	1
1534	0	863	17	1	Q1	1997	11.1200	5.0040	4.0000	1
1534	0	1210	6	12	Q4	1997	8.3400	2.7522	3.0000	1
1534	1312	1337	17	10	Q4	1997	11.1200	4.4480	4.0000	1
1534	519	1414	7	9	Q3	1997	11.1200	5.2264	4.0000	1
1534	1851	1457	24	4	Q2	1997	8.3400	4.0866	3.0000	1
1534	1293	1615	17	1	Q1	1997	5.5600	2.7244	2.0000	1
1534	0	1916	13	12	Q4	1997	5.5600	2.1684	2.0000	1
1534	0	2198	13	7	Q3	1997	11.1200	4.4480	4.0000	1
1534	0	2246	13	5	Q2	1997	11.1200	4.6704	4.0000	1
1534	0	2964	15	11	Q4	1997	11.1200	5.3376	4.0000	1
1534	0	3155	6	5	Q2	1997	5.5600	1.8904	2.0000	1
1534	510	3352	6	5	Q2	1997	8.3400	3.3360	3.0000	1
1534	0	3443	15	8	Q3	1997	11.1200	5.1152	4.0000	1
1534	0	3725	23	12	Q4	1997	8.3400	3.4194	3.0000	1
1534	0	3882	13	8	Q3	1997	8.3400	3.8364	3.0000	1
1534	1314	3976	17	11	Q4	1997	5.5600	1.6680	2.0000	1
1534	0	4240	24	5	Q2	1997	11.1200	5.2264	4.0000	1
1534	0	4687	24	10	Q4	1997	11.1200	3.6696	4.0000	1
1534	0	5019	23	11	Q4	1997	8.3400	3.4194	3.0000	1
1534	0	5492	15	7	Q3	1997	8.3400	3.3360	3.0000	1
1534	0	5786	13	6	Q2	1997	11.1200	4.2256	4.0000	1
1534	0	5850	2	5	Q2	1997	2.7800	1.0564	1.0000	1
1534	0	5984	17	7	Q3	1997	8.3400	3.8364	3.0000	1
1534	0	6153	16	1	Q1	1997	8.3400	2.5854	3.0000	1
1534	1071	6504	14	8	Q3	1997	5.5600	2.5576	2.0000	1
1534	510	6806	6	5	Q2	1997	8.3400	2.5854	3.0000	1
1534	0	7149	13	2	Q1	1997	8.3400	3.6696	3.0000	1
1534	0	7331	11	12	Q4	1997	11.1200	5.0040	4.0000	1
1534	0	7370	23	9	Q3	1997	8.3400	2.6688	3.0000	1
1534	515	7378	6	7	Q3	1997	8.3400	4.0866	3.0000	1
1534	0	7444	13	3	Q1	1997	8.3400	3.7530	3.0000	1
1534	0	7556	17	8	Q3	1997	11.1200	4.2256	4.0000	1
1534	0	7570	13	1	Q1	1997	8.3400	2.6688	3.0000	1
1534	0	7589	17	12	Q4	1997	11.1200	4.4480	4.0000	1
1534	526	7695	6	12	Q4	1997	11.1200	4.7816	4.0000	1
1534	984	7721	13	5	Q2	1997	5.5600	2.0572	2.0000	1
1534	0	7823	6	12	Q4	1997	8.3400	2.6688	3.0000	1
1534	0	7915	13	10	Q4	1997	8.3400	3.0858	3.0000	1
1534	0	7927	15	11	Q4	1997	8.3400	3.5028	3.0000	1
1534	1701	8060	22	7	Q3	1997	2.7800	0.9452	1.0000	1
1534	0	8222	15	12	Q4	1997	11.1200	5.5600	4.0000	1
1534	0	8692	13	3	Q1	1997	8.3400	3.8364	3.0000	1
1534	0	8919	13	1	Q1	1997	5.5600	2.3352	2.0000	1
1534	0	9184	3	8	Q3	1997	8.3400	4.1700	3.0000	1
1534	0	9442	14	5	Q2	1997	2.7800	1.0842	1.0000	1
1534	837	9459	11	10	Q4	1997	13.9000	6.1160	5.0000	1
1534	519	9494	6	9	Q3	1997	8.3400	3.5862	3.0000	1
1534	0	9584	13	4	Q2	1997	5.5600	2.1128	2.0000	1
1534	0	9810	24	1	Q1	1997	5.5600	1.7792	2.0000	1
1534	0	10238	16	8	Q3	1997	8.3400	2.6688	3.0000	1
1535	1136	152	15	2	Q1	1997	8.7600	3.0660	3.0000	1
1535	0	159	11	5	Q2	1997	8.7600	3.5040	3.0000	1
1535	0	335	17	6	Q2	1997	11.6800	5.3728	4.0000	1
1535	0	819	13	7	Q3	1997	8.7600	3.6792	3.0000	1
1535	0	1034	24	12	Q4	1997	8.7600	4.2924	3.0000	1
1535	0	1281	3	2	Q1	1997	5.8400	2.5112	2.0000	1
1535	0	1330	13	11	Q4	1997	8.7600	3.1536	3.0000	1
1535	0	1650	7	6	Q2	1997	11.6800	4.9056	4.0000	1
1535	0	1802	23	6	Q2	1997	11.6800	3.9712	4.0000	1
1535	0	1869	11	2	Q1	1997	5.8400	1.9272	2.0000	1
1535	0	2143	17	10	Q4	1997	5.8400	2.2192	2.0000	1
1535	0	2266	7	7	Q3	1997	11.6800	5.1392	4.0000	1
1535	1845	2313	24	1	Q1	1997	8.7600	2.7156	3.0000	1
1535	0	2570	16	3	Q1	1997	8.7600	3.2412	3.0000	1
1535	517	2658	7	8	Q3	1997	11.6800	4.0880	4.0000	1
1535	0	2952	23	11	Q4	1997	5.8400	2.4528	2.0000	1
1535	0	3111	24	4	Q2	1997	8.7600	4.2048	3.0000	1
1535	0	3222	7	6	Q2	1997	11.6800	4.9056	4.0000	1
1535	0	3476	3	5	Q2	1997	11.6800	4.9056	4.0000	1
1535	821	3577	11	3	Q1	1997	5.8400	2.3360	2.0000	1
1535	0	3588	24	3	Q1	1997	8.7600	3.5916	3.0000	1
1535	0	3755	24	2	Q1	1997	8.7600	3.0660	3.0000	1
1535	0	4161	7	4	Q2	1997	5.8400	1.9856	2.0000	1
1535	1869	4452	24	12	Q4	1997	5.8400	2.1024	2.0000	1
1535	0	4541	3	11	Q4	1997	8.7600	4.2924	3.0000	1
1535	0	4614	11	12	Q4	1997	8.7600	4.1172	3.0000	1
1535	0	4691	17	6	Q2	1997	11.6800	5.2560	4.0000	1
1535	0	4844	24	8	Q3	1997	5.8400	2.1024	2.0000	1
1535	1078	4927	14	12	Q4	1997	2.9200	1.2848	1.0000	1
1535	0	4987	15	8	Q3	1997	5.8400	2.2776	2.0000	1
1535	0	5191	15	9	Q3	1997	5.8400	2.6280	2.0000	1
1535	1064	5309	14	5	Q2	1997	8.7600	3.4164	3.0000	1
1535	0	5597	3	9	Q3	1997	8.7600	4.0296	3.0000	1
1535	0	5612	15	11	Q4	1997	11.6800	4.2048	4.0000	1
1535	0	5706	14	9	Q3	1997	8.7600	2.7156	3.0000	1
1535	0	6348	16	9	Q3	1997	5.8400	2.1024	2.0000	1
1535	0	6417	7	6	Q2	1997	8.7600	4.2924	3.0000	1
1535	1141	6775	15	4	Q2	1997	8.7600	3.4164	3.0000	1
1535	0	6849	6	12	Q4	1997	5.8400	2.3360	2.0000	1
1535	0	7032	2	7	Q3	1997	2.9200	0.9052	1.0000	1
1535	1236	7051	16	12	Q4	1997	11.6800	3.6208	4.0000	1
1535	1789	7678	23	12	Q4	1997	8.7600	4.1172	3.0000	1
1535	0	7882	13	2	Q1	1997	8.7600	3.2412	3.0000	1
1535	0	7896	23	7	Q3	1997	8.7600	2.8908	3.0000	1
1535	0	7975	6	2	Q1	1997	11.6800	4.0880	4.0000	1
1535	0	8370	11	11	Q4	1997	8.7600	2.6280	3.0000	1
1535	0	8463	23	5	Q2	1997	5.8400	2.2776	2.0000	1
1535	0	8658	6	8	Q3	1997	5.8400	2.6280	2.0000	1
1535	0	8706	6	3	Q1	1997	8.7600	2.9784	3.0000	1
1535	0	9356	15	11	Q4	1997	8.7600	4.2048	3.0000	1
1535	0	9383	11	8	Q3	1997	8.7600	3.6792	3.0000	1
1535	0	9499	7	12	Q4	1997	11.6800	4.2048	4.0000	1
1536	526	17	6	12	Q4	1997	2.6600	0.9044	2.0000	1
1536	524	524	6	11	Q4	1997	5.3200	2.3940	4.0000	1
1536	0	582	15	5	Q2	1997	3.9900	1.2369	3.0000	1
1536	0	1196	13	10	Q4	1997	5.3200	2.0748	4.0000	1
1536	1304	1216	17	7	Q3	1997	3.9900	1.7556	3.0000	1
1536	0	1250	15	12	Q4	1997	2.6600	0.8778	2.0000	1
1536	0	1598	3	6	Q2	1997	3.9900	1.9152	3.0000	1
1536	1141	1646	15	4	Q2	1997	3.9900	1.3566	3.0000	1
1536	0	1965	17	4	Q2	1997	5.3200	2.4472	4.0000	1
1536	0	2053	11	7	Q3	1997	6.6500	3.1255	5.0000	1
1536	0	2143	17	1	Q1	1997	2.6600	1.0108	2.0000	1
1536	0	2187	15	9	Q3	1997	3.9900	1.4364	3.0000	1
1536	0	2251	13	3	Q1	1997	2.6600	0.9842	2.0000	1
1536	204	2298	3	9	Q3	1997	3.9900	1.7157	3.0000	1
1536	0	2327	13	1	Q1	1997	3.9900	1.5561	3.0000	1
1536	519	2592	6	9	Q3	1997	5.3200	1.6492	4.0000	1
1536	0	2772	24	1	Q1	1997	2.6600	1.3034	2.0000	1
1536	0	2947	17	8	Q3	1997	3.9900	1.9551	3.0000	1
1536	0	3231	17	2	Q1	1997	3.9900	1.5162	3.0000	1
1536	826	3577	11	5	Q2	1997	2.6600	1.1970	2.0000	1
1536	1214	4021	16	2	Q1	1997	5.3200	2.0216	4.0000	1
1536	0	4215	15	9	Q3	1997	5.3200	1.6492	4.0000	1
1536	992	4330	13	9	Q3	1997	3.9900	1.3965	3.0000	1
1536	0	4344	7	6	Q2	1997	3.9900	1.3566	3.0000	1
1536	0	4524	24	10	Q4	1997	5.3200	2.4472	4.0000	1
1536	0	4525	6	9	Q3	1997	3.9900	1.6359	3.0000	1
1536	0	4727	16	11	Q4	1997	5.3200	2.3940	4.0000	1
1536	1225	4868	16	7	Q3	1997	3.9900	1.8354	3.0000	1
1536	980	4875	13	3	Q1	1997	3.9900	1.9551	3.0000	1
1536	0	4925	16	1	Q1	1997	2.6600	0.8778	2.0000	1
1536	0	5080	15	5	Q2	1997	2.6600	1.1704	2.0000	1
1536	0	5280	7	12	Q4	1997	5.3200	2.3408	4.0000	1
1536	1062	5299	14	4	Q2	1997	1.3300	0.5586	1.0000	1
1536	0	5379	17	10	Q4	1997	3.9900	1.9551	3.0000	1
1536	521	5401	6	10	Q4	1997	6.6500	2.2610	5.0000	1
1536	514	5580	7	7	Q3	1997	5.3200	2.1812	4.0000	1
1536	0	5626	6	6	Q2	1997	2.6600	0.8778	2.0000	1
1536	0	5742	16	7	Q3	1997	3.9900	1.6758	3.0000	1
1536	0	5795	6	9	Q3	1997	2.6600	1.1438	2.0000	1
1536	0	5813	3	6	Q2	1997	5.3200	2.1280	4.0000	1
1536	0	6012	13	4	Q2	1997	2.6600	0.8778	2.0000	1
1536	0	6333	14	12	Q4	1997	2.6600	1.0374	2.0000	1
1536	0	6723	15	9	Q3	1997	5.3200	2.4472	4.0000	1
1536	0	6835	16	12	Q4	1997	3.9900	1.2768	3.0000	1
1536	0	6894	24	8	Q3	1997	3.9900	1.4364	3.0000	1
1536	516	6988	7	8	Q3	1997	3.9900	1.9152	3.0000	1
1536	0	7182	13	7	Q3	1997	5.3200	1.9684	4.0000	1
1536	0	7204	11	2	Q1	1997	3.9900	1.7157	3.0000	1
1536	0	7257	15	11	Q4	1997	5.3200	2.2876	4.0000	1
1536	0	7529	17	1	Q1	1997	3.9900	1.7157	3.0000	1
1536	0	7546	13	9	Q3	1997	2.6600	1.2502	2.0000	1
1536	0	7578	24	6	Q2	1997	3.9900	1.9152	3.0000	1
1536	0	7702	16	10	Q4	1997	2.6600	0.7980	2.0000	1
1536	0	7738	15	6	Q2	1997	3.9900	1.2369	3.0000	1
1536	0	8277	2	5	Q2	1997	1.3300	0.5985	1.0000	1
1536	0	8298	13	11	Q4	1997	2.6600	1.0374	2.0000	1
1536	0	8467	13	4	Q2	1997	3.9900	1.7955	3.0000	1
1536	0	8682	7	12	Q4	1997	2.6600	1.1704	2.0000	1
1536	0	8746	23	5	Q2	1997	5.3200	2.6068	4.0000	1
1536	0	8963	17	9	Q3	1997	2.6600	0.9842	2.0000	1
1536	0	9125	13	11	Q4	1997	3.9900	1.9950	3.0000	1
1536	0	9237	11	1	Q1	1997	3.9900	1.2369	3.0000	1
1536	0	9615	15	2	Q1	1997	2.6600	0.8778	2.0000	1
1536	0	9639	17	5	Q2	1997	5.3200	2.3408	4.0000	1
1536	0	10064	24	7	Q3	1997	5.3200	2.2876	4.0000	1
1536	0	10227	15	5	Q2	1997	2.6600	1.3034	2.0000	1
1537	1149	182	15	8	Q3	1997	8.1900	3.8493	3.0000	1
1537	0	186	24	11	Q4	1997	8.1900	3.5217	3.0000	1
1537	0	188	13	11	Q4	1997	8.1900	2.4570	3.0000	1
1537	0	702	24	11	Q4	1997	13.6500	4.9140	5.0000	1
1537	0	711	17	1	Q1	1997	10.9200	3.7128	4.0000	1
1537	0	1481	15	7	Q3	1997	10.9200	3.8220	4.0000	1
1537	0	1720	16	11	Q4	1997	8.1900	2.7027	3.0000	1
1537	0	2260	24	11	Q4	1997	8.1900	3.1941	3.0000	1
1537	0	2338	15	12	Q4	1997	10.9200	4.9140	4.0000	1
1537	0	2511	17	8	Q3	1997	10.9200	4.0404	4.0000	1
1537	0	2533	6	1	Q1	1997	10.9200	4.8048	4.0000	1
1537	0	2588	23	6	Q2	1997	8.1900	2.8665	3.0000	1
1537	517	2618	7	8	Q3	1997	8.1900	3.8493	3.0000	1
1537	0	2961	7	8	Q3	1997	8.1900	3.4398	3.0000	1
1537	0	3337	7	12	Q4	1997	8.1900	2.5389	3.0000	1
1537	0	3540	24	7	Q3	1997	8.1900	3.2760	3.0000	1
1537	0	3692	16	12	Q4	1997	5.4600	2.5116	2.0000	1
1537	0	3767	7	6	Q2	1997	8.1900	3.2760	3.0000	1
1537	0	4148	15	12	Q4	1997	8.1900	2.8665	3.0000	1
1537	0	4423	13	2	Q1	1997	5.4600	2.1840	2.0000	1
1537	0	4446	15	12	Q4	1997	5.4600	2.4024	2.0000	1
1537	0	4925	16	8	Q3	1997	8.1900	3.6036	3.0000	1
1537	0	5199	11	5	Q2	1997	5.4600	2.5662	2.0000	1
1537	1143	5240	15	5	Q2	1997	8.1900	3.5217	3.0000	1
1537	0	5366	15	8	Q3	1997	5.4600	2.6754	2.0000	1
1537	190	5376	3	3	Q1	1997	10.9200	3.6036	4.0000	1
1537	0	5504	14	7	Q3	1997	2.7300	1.3650	1.0000	1
1537	0	5682	11	6	Q2	1997	5.4600	2.0202	2.0000	1
1537	0	5991	3	3	Q1	1997	5.4600	2.6754	2.0000	1
1537	1314	6047	17	11	Q4	1997	10.9200	4.8048	4.0000	1
1537	0	6147	7	11	Q4	1997	10.9200	3.4944	4.0000	1
1537	0	6313	17	10	Q4	1997	8.1900	3.0303	3.0000	1
1537	0	6667	24	11	Q4	1997	8.1900	4.0131	3.0000	1
1537	1869	6741	24	12	Q4	1997	10.9200	5.2416	4.0000	1
1537	0	6788	6	12	Q4	1997	8.1900	3.4398	3.0000	1
1537	523	6788	7	11	Q4	1997	8.1900	3.0303	3.0000	1
1537	0	6832	3	8	Q3	1997	8.1900	2.9484	3.0000	1
1537	0	6904	13	9	Q3	1997	5.4600	2.0202	2.0000	1
1537	504	7324	6	2	Q1	1997	8.1900	2.6208	3.0000	1
1537	0	7327	15	11	Q4	1997	8.1900	3.5217	3.0000	1
1537	0	7377	3	4	Q2	1997	5.4600	1.8018	2.0000	1
1537	0	7556	17	5	Q2	1997	10.9200	3.8220	4.0000	1
1537	0	8327	15	10	Q4	1997	5.4600	2.5662	2.0000	1
1537	0	8963	17	2	Q1	1997	5.4600	2.4570	2.0000	1
1537	0	9331	11	1	Q1	1997	10.9200	4.0404	4.0000	1
1537	1138	9348	15	3	Q1	1997	13.6500	4.2315	5.0000	1
1537	824	9383	11	4	Q2	1997	8.1900	3.5217	3.0000	1
1537	0	9491	13	5	Q2	1997	10.9200	3.6036	4.0000	1
1537	0	9881	3	11	Q4	1997	8.1900	3.7674	3.0000	1
1538	0	99	3	3	Q1	1997	17.0000	8.5000	5.0000	1
1538	829	165	11	6	Q2	1997	10.2000	4.1820	3.0000	1
1538	526	179	6	12	Q4	1997	10.2000	4.2840	3.0000	1
1538	0	191	6	9	Q3	1997	13.6000	4.4880	4.0000	1
1538	523	377	6	11	Q4	1997	10.2000	3.5700	3.0000	1
1538	0	840	6	4	Q2	1997	13.6000	5.0320	4.0000	1
1538	516	1079	7	8	Q3	1997	13.6000	4.0800	4.0000	1
1538	0	1168	17	8	Q3	1997	6.8000	2.6520	2.0000	1
1538	0	1528	16	12	Q4	1997	13.6000	5.0320	4.0000	1
1538	826	1624	11	5	Q2	1997	10.2000	4.6920	3.0000	1
1538	523	1698	7	11	Q4	1997	10.2000	3.4680	3.0000	1
1538	0	1727	24	4	Q2	1997	6.8000	2.9240	2.0000	1
1538	0	1844	3	8	Q3	1997	6.8000	2.5160	2.0000	1
1538	0	2011	23	4	Q2	1997	10.2000	3.2640	3.0000	1
1538	0	2201	16	1	Q1	1997	10.2000	3.1620	3.0000	1
1538	0	2218	7	8	Q3	1997	17.0000	8.5000	5.0000	1
1538	1154	2372	15	10	Q4	1997	6.8000	2.3120	2.0000	1
1538	504	2404	7	2	Q1	1997	6.8000	2.4480	2.0000	1
1538	0	2769	16	4	Q2	1997	13.6000	5.4400	4.0000	1
1538	0	2769	16	5	Q2	1997	6.8000	2.9920	2.0000	1
1538	504	2794	7	2	Q1	1997	6.8000	3.1960	2.0000	1
1538	0	3463	13	6	Q2	1997	13.6000	4.3520	4.0000	1
1538	0	3567	16	5	Q2	1997	10.2000	4.2840	3.0000	1
1538	1293	3716	17	1	Q1	1997	13.6000	5.8480	4.0000	1
1538	0	3796	11	4	Q2	1997	10.2000	4.8960	3.0000	1
1538	0	3878	3	10	Q4	1997	10.2000	3.4680	3.0000	1
1538	1765	3921	23	1	Q1	1997	13.6000	6.6640	4.0000	1
1538	0	4151	7	11	Q4	1997	13.6000	6.8000	4.0000	1
1538	0	4457	22	3	Q1	1997	6.8000	3.0600	2.0000	1
1538	0	4610	23	3	Q1	1997	10.2000	4.2840	3.0000	1
1538	0	4868	16	3	Q1	1997	6.8000	2.1760	2.0000	1
1538	0	4968	24	4	Q2	1997	6.8000	2.5840	2.0000	1
1538	0	5170	15	9	Q3	1997	10.2000	3.9780	3.0000	1
1538	1303	5501	17	6	Q2	1997	6.8000	2.9920	2.0000	1
1538	0	5542	16	9	Q3	1997	13.6000	4.2160	4.0000	1
1538	0	5610	13	11	Q4	1997	10.2000	3.5700	3.0000	1
1538	0	5742	16	5	Q2	1997	10.2000	4.4880	3.0000	1
1538	1225	5766	16	7	Q3	1997	10.2000	3.6720	3.0000	1
1538	0	6248	24	9	Q3	1997	10.2000	3.7740	3.0000	1
1538	1235	6307	16	11	Q4	1997	10.2000	3.0600	3.0000	1
1538	0	6559	3	12	Q4	1997	13.6000	4.2160	4.0000	1
1538	980	6592	13	3	Q1	1997	6.8000	2.9920	2.0000	1
1538	0	6850	15	10	Q4	1997	13.6000	4.8960	4.0000	1
1538	0	6956	13	7	Q3	1997	10.2000	3.4680	3.0000	1
1538	0	6964	6	4	Q2	1997	13.6000	6.3920	4.0000	1
1538	0	7276	23	5	Q2	1997	13.6000	6.2560	4.0000	1
1538	188	7413	3	2	Q1	1997	6.8000	2.5840	2.0000	1
1538	0	7459	7	6	Q2	1997	10.2000	4.8960	3.0000	1
1538	0	7461	14	7	Q3	1997	6.8000	2.5160	2.0000	1
1538	0	8159	7	7	Q3	1997	13.6000	6.6640	4.0000	1
1538	0	8367	13	8	Q3	1997	10.2000	4.1820	3.0000	1
1538	0	8456	15	11	Q4	1997	10.2000	3.6720	3.0000	1
1538	0	8457	7	9	Q3	1997	13.6000	6.5280	4.0000	1
1538	0	8665	15	12	Q4	1997	6.8000	2.9240	2.0000	1
1538	0	8772	11	9	Q3	1997	13.6000	4.8960	4.0000	1
1538	0	9025	13	11	Q4	1997	10.2000	4.2840	3.0000	1
1538	0	9040	16	9	Q3	1997	10.2000	4.6920	3.0000	1
1538	0	9050	11	5	Q2	1997	13.6000	5.4400	4.0000	1
1538	0	9125	13	12	Q4	1997	13.6000	4.7600	4.0000	1
1538	0	9668	13	12	Q4	1997	10.2000	4.2840	3.0000	1
1538	0	9745	17	4	Q2	1997	10.2000	3.0600	3.0000	1
1538	0	10058	15	7	Q3	1997	6.8000	2.6520	2.0000	1
1538	0	10084	14	7	Q3	1997	3.4000	1.0200	1.0000	1
1539	0	570	15	4	Q2	1997	7.1600	2.2912	2.0000	1
1539	0	770	17	10	Q4	1997	14.3200	5.4416	4.0000	1
1539	0	917	7	7	Q3	1997	7.1600	2.2196	2.0000	1
1539	0	939	7	6	Q2	1997	14.3200	6.0144	4.0000	1
1539	0	1124	3	4	Q2	1997	7.1600	2.3628	2.0000	1
1539	0	1157	24	3	Q1	1997	10.7400	4.2960	3.0000	1
1539	0	1337	17	11	Q4	1997	14.3200	6.1576	4.0000	1
1539	0	1497	17	5	Q2	1997	10.7400	3.3294	3.0000	1
1539	0	1605	7	10	Q4	1997	10.7400	4.8330	3.0000	1
1539	0	1638	11	3	Q1	1997	10.7400	5.1552	3.0000	1
1539	0	1800	11	3	Q1	1997	10.7400	3.6516	3.0000	1
1539	1225	1850	16	7	Q3	1997	10.7400	4.7256	3.0000	1
1539	1294	1965	17	2	Q1	1997	14.3200	6.1576	4.0000	1
1539	0	2112	17	12	Q4	1997	10.7400	4.9404	3.0000	1
1539	0	2241	6	10	Q4	1997	17.9000	6.4440	5.0000	1
1539	0	2431	3	6	Q2	1997	10.7400	5.0478	3.0000	1
1539	824	2662	11	4	Q2	1997	14.3200	6.5872	4.0000	1
1539	0	2670	24	1	Q1	1997	10.7400	4.5108	3.0000	1
1539	0	2795	6	7	Q3	1997	7.1600	3.0072	2.0000	1
1539	0	3307	15	3	Q1	1997	10.7400	4.9404	3.0000	1
1539	0	3321	24	1	Q1	1997	10.7400	5.1552	3.0000	1
1539	1220	3491	16	4	Q2	1997	25.0600	11.1338	7.0000	2
1539	0	3532	6	3	Q1	1997	14.3200	4.4392	4.0000	1
1539	0	3746	24	12	Q4	1997	14.3200	6.3008	4.0000	1
1539	1783	4070	23	9	Q3	1997	7.1600	3.0788	2.0000	1
1539	0	4291	15	7	Q3	1997	7.1600	3.2936	2.0000	1
1539	0	4372	13	7	Q3	1997	10.7400	4.2960	3.0000	1
1539	0	4391	16	7	Q3	1997	7.1600	2.3628	2.0000	1
1539	0	4397	16	9	Q3	1997	10.7400	5.1552	3.0000	1
1539	0	4490	13	12	Q4	1997	17.9000	6.8020	5.0000	1
1539	0	4515	15	2	Q1	1997	10.7400	5.2626	3.0000	1
1539	508	4902	6	4	Q2	1997	14.3200	6.5872	4.0000	1
1539	1314	4973	17	11	Q4	1997	10.7400	4.9404	3.0000	1
1539	519	5554	6	9	Q3	1997	14.3200	6.4440	4.0000	1
1539	0	5724	11	4	Q2	1997	14.3200	6.8736	4.0000	1
1539	0	5935	6	4	Q2	1997	10.7400	4.0812	3.0000	1
1539	0	6153	16	11	Q4	1997	10.7400	3.3294	3.0000	1
1539	0	6559	3	6	Q2	1997	14.3200	4.4392	4.0000	1
1539	1856	6571	24	6	Q2	1997	14.3200	5.0120	4.0000	1
1539	0	7203	13	11	Q4	1997	7.1600	3.3652	2.0000	1
1539	0	7569	13	11	Q4	1997	10.7400	4.8330	3.0000	1
1539	0	7576	13	10	Q4	1997	10.7400	4.4034	3.0000	1
1539	1307	7655	17	8	Q3	1997	10.7400	3.7590	3.0000	1
1539	0	7692	24	5	Q2	1997	7.1600	2.5060	2.0000	1
1539	0	7811	11	6	Q2	1997	14.3200	4.7256	4.0000	1
1539	0	8189	17	11	Q4	1997	14.3200	6.1576	4.0000	1
1539	0	8214	7	3	Q1	1997	10.7400	5.2626	3.0000	1
1539	0	8254	17	5	Q2	1997	10.7400	4.2960	3.0000	1
1539	1850	8448	24	3	Q1	1997	10.7400	5.0478	3.0000	1
1539	824	8737	11	4	Q2	1997	7.1600	2.7924	2.0000	1
1539	1136	9017	15	2	Q1	1997	7.1600	2.4344	2.0000	1
1539	0	9064	17	12	Q4	1997	7.1600	2.9356	2.0000	1
1539	0	9144	13	6	Q2	1997	10.7400	3.5442	3.0000	1
1539	0	9324	3	9	Q3	1997	14.3200	6.5872	4.0000	1
1539	1140	9368	15	4	Q2	1997	10.7400	4.4034	3.0000	1
1539	505	9390	7	2	Q1	1997	14.3200	7.0168	4.0000	1
1539	0	10145	13	2	Q1	1997	10.7400	5.1552	3.0000	1
1540	0	636	17	6	Q2	1997	10.5600	3.5904	3.0000	1
1540	0	771	15	10	Q4	1997	7.0400	3.4496	2.0000	1
1540	0	783	11	5	Q2	1997	14.0800	6.3360	4.0000	1
1540	0	941	13	5	Q2	1997	14.0800	4.3648	4.0000	1
1540	0	1124	3	12	Q4	1997	17.6000	5.4560	5.0000	1
1540	1149	1254	15	8	Q3	1997	7.0400	2.5344	2.0000	1
1540	0	1266	13	10	Q4	1997	10.5600	4.6464	3.0000	1
1540	0	1549	7	12	Q4	1997	10.5600	3.2736	3.0000	1
1540	0	1573	24	12	Q4	1997	14.0800	4.3648	4.0000	1
1540	0	1700	15	12	Q4	1997	14.0800	7.0400	4.0000	1
1540	1235	1850	16	11	Q4	1997	14.0800	5.2096	4.0000	1
1540	1157	2212	15	12	Q4	1997	14.0800	6.1952	4.0000	1
1540	0	2397	11	9	Q3	1997	7.0400	2.6752	2.0000	1
1540	0	2553	16	5	Q2	1997	7.0400	2.9568	2.0000	1
1540	1231	2587	16	9	Q3	1997	14.0800	4.6464	4.0000	1
1540	0	3160	17	3	Q1	1997	7.0400	2.6048	2.0000	1
1540	0	3306	15	1	Q1	1997	7.0400	2.7456	2.0000	1
1540	508	3462	6	4	Q2	1997	10.5600	4.4352	3.0000	1
1540	976	3499	13	1	Q1	1997	10.5600	3.5904	3.0000	1
1540	0	3728	13	3	Q1	1997	7.0400	2.3232	2.0000	1
1540	980	3980	13	3	Q1	1997	14.0800	5.0688	4.0000	1
1540	0	4099	17	10	Q4	1997	10.5600	5.1744	3.0000	1
1540	0	4221	17	9	Q3	1997	10.5600	3.9072	3.0000	1
1540	0	4232	7	12	Q4	1997	10.5600	4.3296	3.0000	1
1540	0	4678	13	9	Q3	1997	7.0400	2.9568	2.0000	1
1540	0	4695	13	8	Q3	1997	7.0400	3.0272	2.0000	1
1540	0	4713	6	3	Q1	1997	10.5600	3.9072	3.0000	1
1540	842	4784	11	12	Q4	1997	14.0800	6.8992	4.0000	1
1540	1225	4925	16	7	Q3	1997	10.5600	4.0128	3.0000	1
1540	0	5271	15	9	Q3	1997	7.0400	2.2528	2.0000	1
1540	0	5648	7	1	Q1	1997	10.5600	4.6464	3.0000	1
1540	0	5809	13	7	Q3	1997	7.0400	2.7456	2.0000	1
1540	829	5827	11	6	Q2	1997	7.0400	2.8160	2.0000	1
1540	1220	6835	16	4	Q2	1997	14.0800	6.7584	4.0000	1
1540	0	6951	15	8	Q3	1997	14.0800	6.1952	4.0000	1
1540	818	7085	11	1	Q1	1997	10.5600	3.9072	3.0000	1
1540	0	7192	2	5	Q2	1997	7.0400	2.1824	2.0000	1
1540	0	7354	3	10	Q4	1997	10.5600	3.5904	3.0000	1
1540	0	7457	13	11	Q4	1997	10.5600	4.1184	3.0000	1
1540	207	7486	3	11	Q4	1997	7.0400	3.0272	2.0000	1
1540	0	7896	23	12	Q4	1997	10.5600	3.5904	3.0000	1
1540	526	8072	7	12	Q4	1997	7.0400	2.5344	2.0000	1
1540	1860	8234	24	8	Q3	1997	7.0400	2.1824	2.0000	1
1540	0	8374	3	3	Q1	1997	7.0400	3.3792	2.0000	1
1540	0	8390	24	10	Q4	1997	10.5600	4.7520	3.0000	1
1540	0	9488	24	5	Q2	1997	10.5600	4.4352	3.0000	1
1540	0	9498	23	7	Q3	1997	10.5600	3.1680	3.0000	1
1540	1150	9567	15	8	Q3	1997	10.5600	4.6464	3.0000	1
1540	0	9692	11	9	Q3	1997	17.6000	7.5680	5.0000	1
1540	0	9810	24	3	Q1	1997	10.5600	3.6960	3.0000	1
1540	0	9944	15	6	Q2	1997	10.5600	4.9632	3.0000	1
1540	0	9976	17	2	Q1	1997	10.5600	3.6960	3.0000	1
1540	984	10145	13	5	Q2	1997	14.0800	5.6320	4.0000	1
1541	0	19	14	7	Q3	1997	5.9000	2.7140	2.0000	1
1541	504	406	7	2	Q1	1997	8.8500	4.0710	3.0000	1
1541	0	439	13	9	Q3	1997	8.8500	2.7435	3.0000	1
1541	1312	614	17	10	Q4	1997	8.8500	4.2480	3.0000	1
1541	824	638	11	4	Q2	1997	11.8000	5.5460	4.0000	1
1541	0	1024	17	1	Q1	1997	11.8000	5.6640	4.0000	1
1541	0	1197	23	11	Q4	1997	8.8500	4.1595	3.0000	1
1541	0	1310	16	5	Q2	1997	5.9000	2.6550	2.0000	1
1541	0	1311	11	5	Q2	1997	5.9000	2.7140	2.0000	1
1541	0	1366	13	12	Q4	1997	8.8500	3.4515	3.0000	1
1541	0	1368	6	10	Q4	1997	5.9000	2.1830	2.0000	1
1541	0	1471	11	9	Q3	1997	8.8500	2.8320	3.0000	1
1541	821	1572	11	2	Q1	1997	5.9000	2.3010	2.0000	1
1541	0	1991	13	3	Q1	1997	11.8000	4.9560	4.0000	1
1541	0	2077	23	3	Q1	1997	11.8000	5.9000	4.0000	1
1541	0	2533	7	5	Q2	1997	11.8000	4.1300	4.0000	1
1541	0	2533	7	8	Q3	1997	5.9000	2.6550	2.0000	1
1541	0	3300	24	4	Q2	1997	11.8000	5.3100	4.0000	1
1541	0	3328	17	9	Q3	1997	8.8500	3.9825	3.0000	1
1541	1152	3466	15	9	Q3	1997	8.8500	2.8320	3.0000	1
1541	0	3591	24	1	Q1	1997	11.8000	5.1920	4.0000	1
1541	0	3664	22	2	Q1	1997	5.9000	2.2420	2.0000	1
1541	0	3776	13	1	Q1	1997	5.9000	1.8880	2.0000	1
1541	0	4078	3	5	Q2	1997	11.8000	5.7820	4.0000	1
1541	205	4165	3	10	Q4	1997	5.9000	2.6550	2.0000	1
1541	0	4695	13	7	Q3	1997	8.8500	2.7435	3.0000	1
1541	0	4695	13	12	Q4	1997	8.8500	4.3365	3.0000	1
1541	0	5096	7	4	Q2	1997	11.8000	3.6580	4.0000	1
1541	0	5823	15	1	Q1	1997	5.9000	2.8910	2.0000	1
1541	0	5827	11	2	Q1	1997	11.8000	5.3100	4.0000	1
1541	0	6124	6	6	Q2	1997	5.9000	2.0060	2.0000	1
1541	0	6138	17	6	Q2	1997	11.8000	4.1300	4.0000	1
1541	0	6208	17	3	Q1	1997	5.9000	2.0060	2.0000	1
1541	1235	6348	16	11	Q4	1997	11.8000	4.6020	4.0000	1
1541	1689	6675	22	2	Q1	1997	5.9000	2.5370	2.0000	1
1541	0	6851	7	12	Q4	1997	8.8500	3.0975	3.0000	1
1541	0	6857	7	1	Q1	1997	11.8000	3.8940	4.0000	1
1541	0	6924	24	7	Q3	1997	5.9000	2.5960	2.0000	1
1541	1216	7051	16	2	Q1	1997	8.8500	2.7435	3.0000	1
1541	0	7085	11	8	Q3	1997	5.9000	2.4190	2.0000	1
1541	0	7801	7	1	Q1	1997	5.9000	2.6550	2.0000	1
1541	0	7906	13	6	Q2	1997	5.9000	2.9500	2.0000	1
1541	0	8291	13	5	Q2	1997	11.8000	3.6580	4.0000	1
1541	0	8409	24	7	Q3	1997	8.8500	2.8320	3.0000	1
1541	0	9170	7	10	Q4	1997	11.8000	5.4280	4.0000	1
1541	0	9548	15	3	Q1	1997	8.8500	2.7435	3.0000	1
1541	524	9558	6	11	Q4	1997	11.8000	5.6640	4.0000	1
1541	1149	9583	15	8	Q3	1997	8.8500	4.3365	3.0000	1
1541	0	9673	13	2	Q1	1997	11.8000	4.4840	4.0000	1
1541	0	9807	6	8	Q3	1997	8.8500	3.5400	3.0000	1
1541	0	10062	15	9	Q3	1997	8.8500	3.7170	3.0000	1
1541	1157	10266	15	12	Q4	1997	8.8500	4.0710	3.0000	1
1542	1136	152	15	2	Q1	1997	1.9000	0.7600	2.0000	1
1542	0	187	13	11	Q4	1997	2.8500	1.4250	3.0000	1
1542	0	363	7	1	Q1	1997	3.8000	1.4820	4.0000	1
1542	1214	378	16	2	Q1	1997	2.8500	0.9975	3.0000	1
1542	512	417	7	6	Q2	1997	2.8500	1.3110	3.0000	1
1542	1297	806	17	3	Q1	1997	3.8000	1.7860	4.0000	1
1542	0	1245	17	2	Q1	1997	1.9000	0.7410	2.0000	1
1542	0	1313	15	7	Q3	1997	3.8000	1.4060	4.0000	1
1542	0	2042	13	12	Q4	1997	2.8500	0.8835	3.0000	1
1542	0	2263	11	3	Q1	1997	3.8000	1.4060	4.0000	1
1542	0	2277	6	6	Q2	1997	2.8500	0.9405	3.0000	1
1542	0	2587	16	5	Q2	1997	3.8000	1.2540	4.0000	1
1542	522	2876	6	10	Q4	1997	2.8500	1.2540	3.0000	1
1542	0	3052	6	9	Q3	1997	2.8500	0.9690	3.0000	1
1542	0	3298	6	4	Q2	1997	2.8500	1.2540	3.0000	1
1542	1859	3404	24	8	Q3	1997	2.8500	1.3965	3.0000	1
1542	0	3538	11	7	Q3	1997	1.9000	0.8740	2.0000	1
1542	0	3567	16	1	Q1	1997	2.8500	0.8835	3.0000	1
1542	524	3814	6	11	Q4	1997	2.8500	0.9975	3.0000	1
1542	0	3838	17	5	Q2	1997	2.8500	1.1685	3.0000	1
1542	0	4021	16	11	Q4	1997	4.7500	2.0900	5.0000	1
1542	1293	4029	17	1	Q1	1997	1.9000	0.8740	2.0000	1
1542	0	4075	3	11	Q4	1997	1.9000	0.7030	2.0000	1
1542	0	5304	15	8	Q3	1997	2.8500	1.1970	3.0000	1
1542	0	5495	15	2	Q1	1997	3.8000	1.2920	4.0000	1
1542	516	5514	7	8	Q3	1997	2.8500	1.3965	3.0000	1
1542	0	5650	2	9	Q3	1997	1.9000	0.6650	2.0000	1
1542	0	5707	23	2	Q1	1997	2.8500	1.2540	3.0000	1
1542	0	5777	7	8	Q3	1997	3.8000	1.7100	4.0000	1
1542	0	5877	17	12	Q4	1997	3.8000	1.4060	4.0000	1
1542	0	5896	6	2	Q1	1997	2.8500	1.1115	3.0000	1
1542	0	6105	23	6	Q2	1997	2.8500	1.1970	3.0000	1
1542	0	6113	16	8	Q3	1997	2.8500	0.9120	3.0000	1
1542	0	7678	23	5	Q2	1997	1.9000	0.7410	2.0000	1
1542	0	7862	16	8	Q3	1997	2.8500	1.3965	3.0000	1
1542	1769	8687	23	3	Q1	1997	2.8500	1.1115	3.0000	1
1542	992	9256	13	9	Q3	1997	1.9000	0.8170	2.0000	1
1542	0	9281	24	9	Q3	1997	1.9000	0.7410	2.0000	1
1542	0	9332	11	10	Q4	1997	3.8000	1.2540	4.0000	1
1542	0	9815	16	5	Q2	1997	2.8500	1.3965	3.0000	1
1542	0	9825	13	12	Q4	1997	2.8500	1.1970	3.0000	1
1542	0	9997	17	10	Q4	1997	3.8000	1.2160	4.0000	1
1543	1856	55	24	6	Q2	1997	4.9600	2.1824	2.0000	1
1543	0	99	3	12	Q4	1997	7.4400	3.1248	3.0000	1
1543	0	654	24	12	Q4	1997	7.4400	2.8272	3.0000	1
1543	0	1042	11	9	Q3	1997	7.4400	3.4968	3.0000	1
1543	0	1071	13	1	Q1	1997	9.9200	3.7696	4.0000	1
1543	0	1253	13	7	Q3	1997	12.4000	4.3400	5.0000	1
1543	506	1280	6	3	Q1	1997	4.9600	1.8352	2.0000	1
1543	205	1282	3	10	Q4	1997	9.9200	3.4720	4.0000	1
1543	0	1527	24	6	Q2	1997	7.4400	3.6456	3.0000	1
1543	0	2335	17	4	Q2	1997	4.9600	1.8848	2.0000	1
1543	0	2581	7	3	Q1	1997	7.4400	2.3064	3.0000	1
1543	0	2715	15	7	Q3	1997	7.4400	2.9760	3.0000	1
1543	0	2869	6	12	Q4	1997	9.9200	3.0752	4.0000	1
1543	988	3196	13	7	Q3	1997	9.9200	3.1744	4.0000	1
1543	0	3199	24	8	Q3	1997	4.9600	2.4304	2.0000	1
1543	0	3233	6	10	Q4	1997	12.4000	4.0920	5.0000	1
1543	0	3567	16	5	Q2	1997	7.4400	2.3064	3.0000	1
1543	0	3930	15	1	Q1	1997	7.4400	2.5296	3.0000	1
1543	0	4545	15	11	Q4	1997	4.9600	1.8352	2.0000	1
1543	0	4678	13	2	Q1	1997	4.9600	2.1824	2.0000	1
1543	0	4985	23	3	Q1	1997	7.4400	3.4224	3.0000	1
1543	0	5038	17	2	Q1	1997	9.9200	4.6624	4.0000	1
1543	0	5040	15	12	Q4	1997	4.9600	1.8352	2.0000	1
1543	1149	5074	15	8	Q3	1997	4.9600	1.7360	2.0000	1
1543	0	5297	6	1	Q1	1997	7.4400	2.5296	3.0000	1
1543	1220	5374	16	4	Q2	1997	4.9600	2.3312	2.0000	1
1543	0	5389	6	10	Q4	1997	9.9200	4.9600	4.0000	1
1543	517	5547	7	8	Q3	1997	7.4400	2.4552	3.0000	1
1543	992	5610	13	9	Q3	1997	7.4400	2.6784	3.0000	1
1543	829	5639	11	6	Q2	1997	9.9200	3.4720	4.0000	1
1543	0	5999	23	6	Q2	1997	7.4400	2.3808	3.0000	1
1543	1292	6372	17	1	Q1	1997	7.4400	3.6456	3.0000	1
1543	1236	6712	16	12	Q4	1997	9.9200	3.8688	4.0000	1
1543	0	6713	13	3	Q1	1997	9.9200	4.7616	4.0000	1
1543	0	6849	6	7	Q3	1997	4.9600	1.9344	2.0000	1
1543	0	6904	13	1	Q1	1997	7.4400	2.7528	3.0000	1
1543	0	7234	16	11	Q4	1997	7.4400	3.3480	3.0000	1
1543	0	7258	7	5	Q2	1997	9.9200	4.5632	4.0000	1
1543	210	7377	3	12	Q4	1997	7.4400	3.4224	3.0000	1
1543	0	7526	17	4	Q2	1997	9.9200	3.1744	4.0000	1
1543	1297	7655	17	3	Q1	1997	9.9200	3.4720	4.0000	1
1543	0	8205	24	9	Q3	1997	9.9200	3.6704	4.0000	1
1543	0	8347	24	8	Q3	1997	7.4400	2.6784	3.0000	1
1543	0	9073	11	5	Q2	1997	9.9200	3.9680	4.0000	1
1543	0	9164	15	1	Q1	1997	7.4400	3.3480	3.0000	1
1543	0	9169	23	3	Q1	1997	9.9200	3.4720	4.0000	1
1543	0	9256	13	1	Q1	1997	4.9600	1.7360	2.0000	1
1543	821	9325	11	2	Q1	1997	9.9200	3.1744	4.0000	1
1543	0	9368	15	5	Q2	1997	4.9600	1.6864	2.0000	1
1543	0	9517	2	11	Q4	1997	2.4800	0.9176	1.0000	1
1543	0	9631	16	5	Q2	1997	9.9200	3.8688	4.0000	1
1543	1152	9682	15	9	Q3	1997	7.4400	3.1248	3.0000	1
1543	826	9719	11	5	Q2	1997	9.9200	3.8688	4.0000	1
1544	0	354	23	10	Q4	1997	4.3800	1.7958	3.0000	1
1544	0	378	16	1	Q1	1997	2.9200	0.9052	2.0000	1
1544	523	405	6	11	Q4	1997	4.3800	1.9272	3.0000	1
1544	0	560	24	7	Q3	1997	2.9200	1.0220	2.0000	1
1544	522	1051	6	10	Q4	1997	5.8400	2.6280	4.0000	1
1544	0	1121	15	8	Q3	1997	5.8400	1.9272	4.0000	1
1544	0	1134	15	7	Q3	1997	4.3800	2.1462	3.0000	1
1544	0	1138	6	1	Q1	1997	4.3800	2.0586	3.0000	1
1544	0	1484	6	7	Q3	1997	2.9200	1.3140	2.0000	1
1544	0	1673	15	4	Q2	1997	4.3800	1.6206	3.0000	1
1544	0	1673	15	11	Q4	1997	5.8400	2.1608	4.0000	1
1544	1846	1755	24	2	Q1	1997	4.3800	1.5768	3.0000	1
1544	0	1802	23	7	Q3	1997	2.9200	0.9928	2.0000	1
1544	0	2011	23	4	Q2	1997	4.3800	1.5768	3.0000	1
1544	821	2294	11	2	Q1	1997	2.9200	0.9928	2.0000	1
1544	1858	2313	24	7	Q3	1997	4.3800	2.0586	3.0000	1
1544	0	2756	3	5	Q2	1997	4.3800	1.4454	3.0000	1
1544	0	2808	13	10	Q4	1997	4.3800	1.5330	3.0000	1
1544	0	2928	15	7	Q3	1997	2.9200	1.2556	2.0000	1
1544	0	2963	7	5	Q2	1997	2.9200	1.1680	2.0000	1
1544	0	3199	24	9	Q3	1997	2.9200	1.2848	2.0000	1
1544	1138	3541	15	3	Q1	1997	5.8400	1.9272	4.0000	1
1544	0	3725	23	9	Q3	1997	2.9200	1.2848	2.0000	1
1544	1789	4070	23	12	Q4	1997	2.9200	1.1388	2.0000	1
1544	0	4364	17	7	Q3	1997	5.8400	2.8032	4.0000	1
1544	0	4583	13	12	Q4	1997	5.8400	2.5112	4.0000	1
1544	0	4651	22	3	Q1	1997	1.4600	0.5986	1.0000	1
1544	0	4849	15	8	Q3	1997	5.8400	2.8032	4.0000	1
1544	0	5050	17	1	Q1	1997	5.8400	1.9272	4.0000	1
1544	0	5173	15	2	Q1	1997	2.9200	0.9636	2.0000	1
1544	0	5374	16	10	Q4	1997	2.9200	0.9928	2.0000	1
1544	502	5489	6	1	Q1	1997	4.3800	1.4892	3.0000	1
1544	1781	5568	23	8	Q3	1997	4.3800	1.4892	3.0000	1
1544	0	5597	3	3	Q1	1997	4.3800	1.5768	3.0000	1
1544	0	5707	23	9	Q3	1997	4.3800	1.4016	3.0000	1
1544	0	5742	16	2	Q1	1997	4.3800	1.8396	3.0000	1
1544	0	6096	7	12	Q4	1997	4.3800	1.7082	3.0000	1
1544	1304	6423	17	7	Q3	1997	5.8400	2.1608	4.0000	1
1544	0	6675	22	1	Q1	1997	2.9200	1.2556	2.0000	1
1544	0	7195	6	6	Q2	1997	4.3800	1.5768	3.0000	1
1544	0	7234	16	7	Q3	1997	2.9200	1.1096	2.0000	1
1544	841	9325	11	12	Q4	1997	5.8400	1.8688	4.0000	1
1544	0	9453	15	12	Q4	1997	2.9200	0.9928	2.0000	1
1544	0	9510	16	8	Q3	1997	4.3800	1.3140	3.0000	1
1544	0	9719	11	9	Q3	1997	7.3000	3.1390	5.0000	1
1544	0	9807	7	10	Q4	1997	4.3800	1.5330	3.0000	1
1544	0	9827	15	8	Q3	1997	4.3800	1.5768	3.0000	1
1545	207	181	3	11	Q4	1997	6.8700	3.4350	3.0000	1
1545	0	341	17	3	Q1	1997	9.1600	4.3052	4.0000	1
1545	0	464	15	11	Q4	1997	9.1600	3.7556	4.0000	1
1545	0	467	13	10	Q4	1997	6.8700	2.3358	3.0000	1
1545	0	588	23	12	Q4	1997	4.5800	2.0152	2.0000	1
1545	0	599	2	1	Q1	1997	2.2900	0.8473	1.0000	1
1545	0	1197	23	11	Q4	1997	6.8700	3.0915	3.0000	1
1545	0	1490	13	12	Q4	1997	6.8700	3.3663	3.0000	1
1545	837	1547	11	10	Q4	1997	6.8700	2.1984	3.0000	1
1545	0	1576	7	12	Q4	1997	11.4500	5.3815	5.0000	1
1545	0	2224	16	12	Q4	1997	9.1600	3.2060	4.0000	1
1545	0	2308	14	7	Q3	1997	4.5800	1.3740	2.0000	1
1545	0	2556	3	7	Q3	1997	6.8700	2.6793	3.0000	1
1545	0	2773	11	4	Q2	1997	6.8700	3.2289	3.0000	1
1545	0	3173	11	11	Q4	1997	9.1600	3.0228	4.0000	1
1545	0	3423	13	9	Q3	1997	9.1600	3.8472	4.0000	1
1545	980	3490	13	3	Q1	1997	6.8700	3.1602	3.0000	1
1545	526	3532	7	12	Q4	1997	6.8700	3.0228	3.0000	1
1545	0	3567	16	1	Q1	1997	6.8700	2.1297	3.0000	1
1545	0	3599	13	2	Q1	1997	9.1600	4.3052	4.0000	1
1545	0	3844	6	7	Q3	1997	4.5800	1.9236	2.0000	1
1545	0	3937	13	5	Q2	1997	9.1600	4.1220	4.0000	1
1545	0	4623	13	3	Q1	1997	9.1600	3.0228	4.0000	1
1545	1220	4868	16	4	Q2	1997	9.1600	4.2136	4.0000	1
1545	0	4906	11	12	Q4	1997	4.5800	1.9236	2.0000	1
1545	1775	4985	23	5	Q2	1997	11.4500	5.2670	5.0000	1
1545	0	5191	15	9	Q3	1997	4.5800	1.5114	2.0000	1
1545	0	5278	11	12	Q4	1997	4.5800	1.6488	2.0000	1
1545	517	5490	7	8	Q3	1997	6.8700	3.1602	3.0000	1
1545	0	5508	6	12	Q4	1997	9.1600	3.5724	4.0000	1
1545	0	5568	23	11	Q4	1997	6.8700	2.8854	3.0000	1
1545	0	5967	24	7	Q3	1997	4.5800	1.6946	2.0000	1
1545	986	6087	13	6	Q2	1997	4.5800	2.0610	2.0000	1
1545	0	6233	11	2	Q1	1997	9.1600	3.6640	4.0000	1
1545	0	6327	11	4	Q2	1997	6.8700	3.3663	3.0000	1
1545	0	6372	17	5	Q2	1997	6.8700	3.3663	3.0000	1
1545	518	6424	6	8	Q3	1997	9.1600	3.6640	4.0000	1
1545	1856	6829	24	6	Q2	1997	6.8700	2.3358	3.0000	1
1545	0	6877	24	10	Q4	1997	9.1600	3.0228	4.0000	1
1545	0	7151	24	2	Q1	1997	6.8700	2.3358	3.0000	1
1545	0	7233	22	8	Q3	1997	4.5800	2.1526	2.0000	1
1545	0	7370	23	1	Q1	1997	9.1600	3.1144	4.0000	1
1545	0	7410	13	3	Q1	1997	6.8700	3.0228	3.0000	1
1545	1860	7449	24	8	Q3	1997	6.8700	2.8854	3.0000	1
1545	0	7462	2	3	Q1	1997	4.5800	1.4656	2.0000	1
1545	0	7721	13	6	Q2	1997	4.5800	1.5572	2.0000	1
1545	986	7845	13	6	Q2	1997	9.1600	3.3892	4.0000	1
1545	0	7905	13	10	Q4	1997	6.8700	3.0228	3.0000	1
1545	0	7963	11	1	Q1	1997	4.5800	1.8320	2.0000	1
1545	0	8431	14	6	Q2	1997	2.2900	0.9618	1.0000	1
1545	502	8505	6	1	Q1	1997	4.5800	1.3740	2.0000	1
1545	504	8758	7	2	Q1	1997	4.5800	1.6488	2.0000	1
1545	0	9095	7	10	Q4	1997	6.8700	3.2976	3.0000	1
1545	197	9184	3	6	Q2	1997	6.8700	2.1984	3.0000	1
1545	1294	9469	17	2	Q1	1997	6.8700	2.4045	3.0000	1
1545	0	9501	13	1	Q1	1997	6.8700	3.1602	3.0000	1
1545	0	9648	13	9	Q3	1997	4.5800	1.5114	2.0000	1
1545	988	9648	13	7	Q3	1997	4.5800	1.5114	2.0000	1
1545	0	9937	17	9	Q3	1997	6.8700	3.0228	3.0000	1
1545	0	9951	3	3	Q1	1997	11.4500	3.5495	5.0000	1
1545	0	10118	13	9	Q3	1997	6.8700	3.0228	3.0000	1
1545	0	10140	17	3	Q1	1997	6.8700	2.0610	3.0000	1
1546	0	545	13	7	Q3	1997	1.2200	0.5612	2.0000	1
1546	1154	808	15	10	Q4	1997	1.8300	0.8052	3.0000	1
1546	0	1197	23	11	Q4	1997	1.8300	0.5673	3.0000	1
1546	0	1234	6	6	Q2	1997	2.4400	1.0980	4.0000	1
1546	0	1298	17	10	Q4	1997	1.8300	0.8967	3.0000	1
1546	523	1392	6	11	Q4	1997	1.2200	0.4514	2.0000	1
1546	0	1582	11	11	Q4	1997	1.2200	0.4148	2.0000	1
1546	0	1979	3	7	Q3	1997	1.8300	0.8418	3.0000	1
1546	0	2061	3	6	Q2	1997	1.8300	0.7686	3.0000	1
1546	833	2158	11	8	Q3	1997	1.8300	0.8052	3.0000	1
1546	0	2197	11	7	Q3	1997	2.4400	1.0736	4.0000	1
1546	0	2361	24	9	Q3	1997	1.8300	0.8967	3.0000	1
1546	0	2397	11	6	Q2	1997	1.2200	0.4026	2.0000	1
1546	0	2482	13	2	Q1	1997	2.4400	0.8540	4.0000	1
1546	0	2592	6	12	Q4	1997	1.2200	0.5368	2.0000	1
1546	0	2722	7	3	Q1	1997	1.8300	0.7503	3.0000	1
1546	0	2723	3	12	Q4	1997	2.4400	1.0492	4.0000	1
1546	0	2769	16	5	Q2	1997	1.8300	0.8235	3.0000	1
1546	516	2865	7	8	Q3	1997	2.4400	0.8296	4.0000	1
1546	0	2878	3	10	Q4	1997	2.4400	1.0004	4.0000	1
1546	0	2918	17	2	Q1	1997	1.8300	0.6954	3.0000	1
1546	0	3051	7	7	Q3	1997	1.8300	0.5856	3.0000	1
1546	1869	3187	24	12	Q4	1997	2.4400	0.8052	4.0000	1
1546	197	3242	3	6	Q2	1997	1.8300	0.6039	3.0000	1
1546	0	3302	13	6	Q2	1997	1.2200	0.3904	2.0000	1
1546	0	3418	3	6	Q2	1997	1.8300	0.7137	3.0000	1
1546	0	3471	11	9	Q3	1997	2.4400	0.7564	4.0000	1
1546	0	3682	13	7	Q3	1997	2.4400	1.0492	4.0000	1
1546	1140	4305	15	4	Q2	1997	1.8300	0.8418	3.0000	1
1546	0	4436	3	3	Q1	1997	1.2200	0.5124	2.0000	1
1546	0	4541	3	3	Q1	1997	1.8300	0.7686	3.0000	1
1546	0	4642	15	12	Q4	1997	1.8300	0.6405	3.0000	1
1546	0	4804	13	9	Q3	1997	2.4400	1.1956	4.0000	1
1546	1851	4955	24	4	Q2	1997	1.8300	0.6405	3.0000	1
1546	0	5109	15	10	Q4	1997	1.8300	0.7686	3.0000	1
1546	521	5144	6	10	Q4	1997	1.8300	0.7686	3.0000	1
1546	1225	5174	16	7	Q3	1997	1.8300	0.7686	3.0000	1
1546	0	5237	2	5	Q2	1997	0.6100	0.2501	1.0000	1
1546	0	5451	11	8	Q3	1997	1.8300	0.8967	3.0000	1
1546	0	5452	13	2	Q1	1997	2.4400	0.7808	4.0000	1
1546	521	5541	7	10	Q4	1997	1.8300	0.6405	3.0000	1
1546	0	5646	14	9	Q3	1997	1.2200	0.4392	2.0000	1
1546	0	5790	17	4	Q2	1997	1.8300	0.5673	3.0000	1
1546	1146	5821	15	7	Q3	1997	1.2200	0.4758	2.0000	1
1546	0	6138	17	5	Q2	1997	1.2200	0.4026	2.0000	1
1546	0	6182	13	11	Q4	1997	2.4400	0.9760	4.0000	1
1546	0	6703	11	5	Q2	1997	1.8300	0.7320	3.0000	1
1546	1228	6835	16	8	Q3	1997	1.8300	0.5856	3.0000	1
1546	0	6936	17	12	Q4	1997	1.8300	0.8784	3.0000	1
1546	0	7715	13	3	Q1	1997	1.2200	0.4270	2.0000	1
1546	1303	8283	17	6	Q2	1997	1.2200	0.4880	2.0000	1
1546	0	8473	13	8	Q3	1997	2.4400	1.0492	4.0000	1
1546	512	8758	7	6	Q2	1997	1.2200	0.5124	2.0000	1
1546	0	8805	7	4	Q2	1997	1.2200	0.5368	2.0000	1
1546	0	8814	13	12	Q4	1997	1.8300	0.8418	3.0000	1
1546	1708	8958	22	11	Q4	1997	1.8300	0.6588	3.0000	1
1546	0	9134	23	7	Q3	1997	1.8300	0.7320	3.0000	1
1546	0	9297	13	9	Q3	1997	1.8300	0.6039	3.0000	1
1546	988	9491	13	7	Q3	1997	1.2200	0.4026	2.0000	1
1546	0	9631	16	7	Q3	1997	2.4400	1.2200	4.0000	1
1546	0	9823	13	5	Q2	1997	1.8300	0.8967	3.0000	1
1546	0	9884	11	11	Q4	1997	1.2200	0.4148	2.0000	1
1546	1140	10034	15	4	Q2	1997	1.8300	0.5673	3.0000	1
1546	0	10118	13	2	Q1	1997	1.8300	0.8052	3.0000	1
1547	0	302	15	1	Q1	1997	7.1400	2.4990	3.0000	1
1547	0	617	17	12	Q4	1997	9.5200	3.8080	4.0000	1
1547	0	769	16	1	Q1	1997	9.5200	4.5696	4.0000	1
1547	0	900	24	9	Q3	1997	4.7600	1.9992	2.0000	1
1547	0	993	13	7	Q3	1997	7.1400	2.2848	3.0000	1
1547	0	1173	13	10	Q4	1997	7.1400	3.4272	3.0000	1
1547	0	1245	17	11	Q4	1997	7.1400	2.2848	3.0000	1
1547	0	1412	11	12	Q4	1997	9.5200	4.1888	4.0000	1
1547	0	1485	15	1	Q1	1997	9.5200	3.9032	4.0000	1
1547	0	1533	3	9	Q3	1997	4.7600	1.9040	2.0000	1
1547	842	1582	11	12	Q4	1997	9.5200	4.1888	4.0000	1
1547	523	1647	7	11	Q4	1997	4.7600	1.8088	2.0000	1
1547	0	1696	22	3	Q1	1997	4.7600	1.9992	2.0000	1
1547	0	1865	7	6	Q2	1997	4.7600	1.7612	2.0000	1
1547	1853	2144	24	5	Q2	1997	9.5200	3.8080	4.0000	1
1547	0	2242	7	10	Q4	1997	9.5200	4.1888	4.0000	1
1547	0	2298	3	10	Q4	1997	4.7600	1.7612	2.0000	1
1547	0	2362	6	11	Q4	1997	9.5200	3.5224	4.0000	1
1547	0	2443	13	12	Q4	1997	9.5200	4.7600	4.0000	1
1547	0	2493	17	4	Q2	1997	4.7600	1.8088	2.0000	1
1547	0	2690	3	2	Q1	1997	4.7600	1.9040	2.0000	1
1547	0	2896	3	10	Q4	1997	7.1400	2.2134	3.0000	1
1547	1134	2897	15	1	Q1	1997	4.7600	1.9040	2.0000	1
1547	0	3491	16	1	Q1	1997	9.5200	3.9984	4.0000	1
1547	0	3680	6	1	Q1	1997	9.5200	3.2368	4.0000	1
1547	0	3682	13	5	Q2	1997	9.5200	4.0936	4.0000	1
1547	0	3921	23	9	Q3	1997	9.5200	4.4744	4.0000	1
1547	0	3976	17	1	Q1	1997	7.1400	3.0702	3.0000	1
1547	0	4082	24	10	Q4	1997	9.5200	4.0936	4.0000	1
1547	0	4369	15	11	Q4	1997	7.1400	2.6418	3.0000	1
1547	0	4423	13	5	Q2	1997	7.1400	3.2844	3.0000	1
1547	0	4498	17	9	Q3	1997	4.7600	1.5232	2.0000	1
1547	0	4625	15	1	Q1	1997	4.7600	2.1896	2.0000	1
1547	0	4651	22	5	Q2	1997	2.3800	1.0948	1.0000	1
1547	0	4995	13	11	Q4	1997	7.1400	3.4986	3.0000	1
1547	0	5018	6	10	Q4	1997	7.1400	2.7846	3.0000	1
1547	0	5088	13	4	Q2	1997	9.5200	4.5696	4.0000	1
1547	0	5107	6	4	Q2	1997	7.1400	2.9274	3.0000	1
1547	1233	5432	16	10	Q4	1997	4.7600	2.3324	2.0000	1
1547	0	5668	7	6	Q2	1997	7.1400	2.4990	3.0000	1
1547	0	5922	15	10	Q4	1997	9.5200	2.8560	4.0000	1
1547	0	6057	11	1	Q1	1997	7.1400	3.4272	3.0000	1
1547	0	6367	3	11	Q4	1997	7.1400	2.4990	3.0000	1
1547	0	6429	6	5	Q2	1997	7.1400	2.4276	3.0000	1
1547	0	6526	13	11	Q4	1997	7.1400	2.3562	3.0000	1
1547	836	6570	11	9	Q3	1997	7.1400	3.3558	3.0000	1
1547	0	6716	7	8	Q3	1997	7.1400	2.1420	3.0000	1
1547	0	6757	6	4	Q2	1997	9.5200	4.4744	4.0000	1
1547	0	6832	3	3	Q1	1997	7.1400	2.9988	3.0000	1
1547	0	6835	16	6	Q2	1997	4.7600	1.9040	2.0000	1
1547	1236	7502	16	12	Q4	1997	9.5200	4.3792	4.0000	1
1547	1303	7655	17	6	Q2	1997	4.7600	1.7136	2.0000	1
1547	0	7867	24	7	Q3	1997	7.1400	2.9988	3.0000	1
1547	0	7921	14	9	Q3	1997	4.7600	2.2848	2.0000	1
1547	0	8161	24	1	Q1	1997	9.5200	3.0464	4.0000	1
1547	0	8283	17	5	Q2	1997	4.7600	1.9040	2.0000	1
1547	0	8445	7	10	Q4	1997	7.1400	2.7846	3.0000	1
1547	0	8457	6	3	Q1	1997	7.1400	3.4986	3.0000	1
1547	0	8754	7	6	Q2	1997	4.7600	2.0944	2.0000	1
1547	0	9064	17	8	Q3	1997	4.7600	1.4280	2.0000	1
1547	0	9321	22	6	Q2	1997	2.3800	0.9044	1.0000	1
1547	0	9324	3	11	Q4	1997	7.1400	2.6418	3.0000	1
1547	0	9331	11	10	Q4	1997	9.5200	3.4272	4.0000	1
1547	0	9528	6	6	Q2	1997	9.5200	3.1416	4.0000	1
1548	0	49	7	10	Q4	1997	2.0100	0.9045	3.0000	1
1548	0	426	15	6	Q2	1997	2.6800	1.2060	4.0000	1
1548	0	769	16	5	Q2	1997	2.6800	1.2864	4.0000	1
1548	0	1366	13	12	Q4	1997	2.0100	0.7638	3.0000	1
1548	1294	1556	17	2	Q1	1997	1.3400	0.5896	2.0000	1
1548	0	1681	13	6	Q2	1997	2.0100	0.6834	3.0000	1
1548	1314	1965	17	11	Q4	1997	2.6800	1.0988	4.0000	1
1548	0	1984	24	4	Q2	1997	2.0100	0.7035	3.0000	1
1548	0	2226	15	7	Q3	1997	2.0100	0.9648	3.0000	1
1548	0	2244	17	4	Q2	1997	2.0100	0.8643	3.0000	1
1548	1292	2493	17	1	Q1	1997	2.6800	1.2864	4.0000	1
1548	0	2682	23	5	Q2	1997	2.6800	1.1256	4.0000	1
1548	0	2897	15	7	Q3	1997	2.0100	0.8040	3.0000	1
1548	504	3009	6	2	Q1	1997	1.3400	0.5628	2.0000	1
1548	0	3128	6	12	Q4	1997	2.6800	1.1524	4.0000	1
1548	1765	3197	23	1	Q1	1997	3.3500	1.3400	5.0000	1
1548	0	3418	3	7	Q3	1997	2.6800	1.1524	4.0000	1
1548	0	3580	6	12	Q4	1997	2.0100	0.6834	3.0000	1
1548	0	4417	3	9	Q3	1997	2.6800	0.9648	4.0000	1
1548	833	4461	11	8	Q3	1997	2.0100	0.7236	3.0000	1
1548	0	4498	17	2	Q1	1997	2.0100	0.9648	3.0000	1
1548	1216	4767	16	2	Q1	1997	2.6800	1.2864	4.0000	1
1548	0	4903	3	10	Q4	1997	2.0100	0.7236	3.0000	1
1548	1314	5067	17	11	Q4	1997	2.6800	1.2328	4.0000	1
1548	0	5134	3	8	Q3	1997	2.0100	0.9045	3.0000	1
1548	0	5944	3	7	Q3	1997	2.0100	0.9045	3.0000	1
1548	0	6168	17	3	Q1	1997	2.0100	0.6834	3.0000	1
1548	986	6169	13	6	Q2	1997	1.3400	0.5896	2.0000	1
1548	0	6243	2	5	Q2	1997	1.3400	0.6432	2.0000	1
1548	0	6313	17	10	Q4	1997	2.6800	0.9380	4.0000	1
1548	1235	6912	16	11	Q4	1997	3.3500	1.3400	5.0000	1
1548	0	6957	16	1	Q1	1997	2.0100	0.6834	3.0000	1
1548	0	7130	24	7	Q3	1997	2.6800	0.9648	4.0000	1
1548	0	7654	15	11	Q4	1997	2.0100	0.9648	3.0000	1
1548	0	7763	11	8	Q3	1997	2.0100	0.7437	3.0000	1
1548	0	7813	17	6	Q2	1997	2.0100	0.7839	3.0000	1
1548	0	7822	3	4	Q2	1997	1.3400	0.4690	2.0000	1
1548	0	7847	24	6	Q2	1997	2.6800	1.1792	4.0000	1
1548	0	8892	13	6	Q2	1997	2.6800	1.0988	4.0000	1
1548	0	8966	3	9	Q3	1997	2.0100	0.9648	3.0000	1
1548	826	8968	11	5	Q2	1997	2.0100	0.9648	3.0000	1
1548	523	9027	7	11	Q4	1997	1.3400	0.5762	2.0000	1
1548	0	9064	17	11	Q4	1997	1.3400	0.4020	2.0000	1
1548	0	9129	15	2	Q1	1997	2.6800	1.0452	4.0000	1
1548	0	9420	13	5	Q2	1997	1.3400	0.4020	2.0000	1
1548	0	9837	17	12	Q4	1997	2.6800	1.2596	4.0000	1
1548	0	10055	15	5	Q2	1997	2.0100	0.9849	3.0000	1
1549	0	187	13	8	Q3	1997	6.0800	2.7360	4.0000	1
1549	0	417	6	9	Q3	1997	3.0400	1.1552	2.0000	1
1549	0	625	13	12	Q4	1997	6.0800	2.6752	4.0000	1
1549	1303	863	17	6	Q2	1997	3.0400	0.9120	2.0000	1
1549	526	897	6	12	Q4	1997	3.0400	1.1248	2.0000	1
1549	0	927	7	11	Q4	1997	4.5600	1.5504	3.0000	1
1549	0	944	13	8	Q3	1997	6.0800	2.7968	4.0000	1
1549	0	1253	13	3	Q1	1997	6.0800	2.7360	4.0000	1
1549	0	1281	3	3	Q1	1997	4.5600	2.0064	3.0000	1
1549	1786	1289	23	10	Q4	1997	6.0800	2.7360	4.0000	1
1549	0	1533	3	3	Q1	1997	3.0400	1.2160	2.0000	1
1549	185	1634	3	1	Q1	1997	3.0400	1.3984	2.0000	1
1549	0	1738	6	6	Q2	1997	6.0800	1.8240	4.0000	1
1549	0	2086	13	11	Q4	1997	6.0800	1.9456	4.0000	1
1549	0	2224	16	12	Q4	1997	6.0800	2.1280	4.0000	1
1549	0	2560	24	8	Q3	1997	4.5600	2.0520	3.0000	1
1549	0	2588	23	6	Q2	1997	3.0400	1.0944	2.0000	1
1549	0	3236	15	10	Q4	1997	6.0800	2.5536	4.0000	1
1549	1138	3376	15	3	Q1	1997	4.5600	1.5960	3.0000	1
1549	0	3413	15	9	Q3	1997	3.0400	1.4896	2.0000	1
1549	0	3497	17	12	Q4	1997	3.0400	1.2768	2.0000	1
1549	0	3533	3	4	Q2	1997	6.0800	2.0064	4.0000	1
1549	0	3549	22	2	Q1	1997	1.5200	0.5624	1.0000	1
1549	0	3840	15	3	Q1	1997	6.0800	2.0672	4.0000	1
1549	976	3938	13	1	Q1	1997	6.0800	2.7360	4.0000	1
1549	0	4039	24	4	Q2	1997	4.5600	1.9152	3.0000	1
1549	0	4443	11	1	Q1	1997	6.0800	1.9456	4.0000	1
1549	0	4848	15	1	Q1	1997	4.5600	1.5960	3.0000	1
1549	1789	4985	23	12	Q4	1997	3.0400	1.1552	2.0000	1
1549	0	5398	17	1	Q1	1997	6.0800	2.1888	4.0000	1
1549	1225	5432	16	7	Q3	1997	4.5600	1.5504	3.0000	1
1549	0	5607	6	6	Q2	1997	6.0800	2.1888	4.0000	1
1549	0	6417	7	4	Q2	1997	4.5600	1.5960	3.0000	1
1549	0	6628	7	5	Q2	1997	4.5600	1.9152	3.0000	1
1549	1216	6712	16	2	Q1	1997	6.0800	2.4320	4.0000	1
1549	0	6788	7	5	Q2	1997	4.5600	2.0064	3.0000	1
1549	0	6843	15	2	Q1	1997	4.5600	1.9152	3.0000	1
1549	0	7112	24	3	Q1	1997	4.5600	1.3680	3.0000	1
1549	0	7197	11	1	Q1	1997	3.0400	1.0640	2.0000	1
1549	199	7377	3	7	Q3	1997	3.0400	1.0032	2.0000	1
1549	0	7413	3	4	Q2	1997	3.0400	1.4896	2.0000	1
1549	0	7522	13	2	Q1	1997	6.0800	3.0400	4.0000	1
1549	1314	7580	17	11	Q4	1997	6.0800	1.9456	4.0000	1
1549	504	8011	6	2	Q1	1997	6.0800	1.9456	4.0000	1
1549	0	8348	24	7	Q3	1997	6.0800	1.8848	4.0000	1
1549	0	8452	16	3	Q1	1997	7.6000	3.0400	5.0000	1
1549	0	8793	6	11	Q4	1997	4.5600	2.2344	3.0000	1
1549	0	9521	7	9	Q3	1997	4.5600	1.4592	3.0000	1
1549	0	9751	24	7	Q3	1997	4.5600	1.9152	3.0000	1
1549	0	9967	23	6	Q2	1997	6.0800	3.0400	4.0000	1
1549	0	10032	6	12	Q4	1997	6.0800	2.6144	4.0000	1
1549	0	10240	3	1	Q1	1997	4.5600	2.0976	3.0000	1
1550	0	76	3	11	Q4	1997	3.6200	1.4118	2.0000	1
1550	0	625	13	10	Q4	1997	7.2400	3.1132	4.0000	1
1550	0	863	17	12	Q4	1997	3.6200	1.0860	2.0000	1
1550	0	1497	17	1	Q1	1997	7.2400	3.2580	4.0000	1
1550	0	1529	13	9	Q3	1997	5.4300	2.6064	3.0000	1
1550	0	1533	3	11	Q4	1997	5.4300	2.4978	3.0000	1
1550	0	1731	7	5	Q2	1997	7.2400	2.9684	4.0000	1
1550	1214	1850	16	2	Q1	1997	5.4300	1.7919	3.0000	1
1550	1141	1994	15	4	Q2	1997	7.2400	2.3168	4.0000	1
1550	829	2039	11	6	Q2	1997	7.2400	2.9684	4.0000	1
1550	0	2295	17	8	Q3	1997	7.2400	2.2444	4.0000	1
1550	0	2438	7	1	Q1	1997	7.2400	3.4028	4.0000	1
1550	0	2466	24	7	Q3	1997	3.6200	1.5928	2.0000	1
1550	0	2688	7	4	Q2	1997	7.2400	2.4616	4.0000	1
1550	0	3352	6	10	Q4	1997	5.4300	2.3349	3.0000	1
1550	0	3552	17	5	Q2	1997	7.2400	3.3304	4.0000	1
1550	0	3567	16	8	Q3	1997	5.4300	2.2263	3.0000	1
1550	0	3673	22	2	Q1	1997	1.8100	0.8869	1.0000	1
1550	0	3674	15	4	Q2	1997	7.2400	3.3304	4.0000	1
1550	980	3799	13	3	Q1	1997	5.4300	1.7376	3.0000	1
1550	185	4234	3	1	Q1	1997	9.0500	4.1630	5.0000	1
1550	0	4348	14	5	Q2	1997	1.8100	0.7602	1.0000	1
1550	0	4431	13	1	Q1	1997	5.4300	2.4435	3.0000	1
1550	0	4608	11	8	Q3	1997	5.4300	1.9005	3.0000	1
1550	0	5001	6	12	Q4	1997	7.2400	3.1132	4.0000	1
1550	504	5013	7	2	Q1	1997	7.2400	3.4028	4.0000	1
1550	0	5125	17	10	Q4	1997	3.6200	1.4118	2.0000	1
1550	0	5279	7	6	Q2	1997	7.2400	2.6064	4.0000	1
1550	0	5373	24	1	Q1	1997	5.4300	2.4435	3.0000	1
1550	1866	5625	24	11	Q4	1997	9.0500	2.8055	5.0000	1
1550	1869	5704	24	12	Q4	1997	5.4300	2.4435	3.0000	1
1550	501	5736	7	1	Q1	1997	5.4300	2.4978	3.0000	1
1550	1235	5742	16	11	Q4	1997	5.4300	1.9005	3.0000	1
1550	0	5846	11	1	Q1	1997	5.4300	2.2806	3.0000	1
1550	0	6462	13	8	Q3	1997	7.2400	2.1720	4.0000	1
1550	0	6529	17	4	Q2	1997	5.4300	2.0091	3.0000	1
1550	0	6960	17	6	Q2	1997	5.4300	1.7376	3.0000	1
1550	0	7001	3	3	Q1	1997	7.2400	3.4028	4.0000	1
1550	0	7141	17	7	Q3	1997	7.2400	2.3892	4.0000	1
1550	980	7207	13	3	Q1	1997	3.6200	1.5928	2.0000	1
1550	0	7283	13	11	Q4	1997	7.2400	2.7512	4.0000	1
1550	0	7486	3	9	Q3	1997	7.2400	3.4752	4.0000	1
1550	1850	7730	24	3	Q1	1997	7.2400	2.4616	4.0000	1
1550	1859	8208	24	8	Q3	1997	7.2400	2.3168	4.0000	1
1550	1307	8242	17	8	Q3	1997	5.4300	2.3349	3.0000	1
1550	0	8454	17	5	Q2	1997	5.4300	1.9548	3.0000	1
1550	0	8511	16	8	Q3	1997	5.4300	1.9005	3.0000	1
1550	0	9286	13	7	Q3	1997	5.4300	1.6833	3.0000	1
1550	1297	9734	17	3	Q1	1997	7.2400	2.3168	4.0000	1
1550	0	10133	24	8	Q3	1997	7.2400	3.1856	4.0000	1
1551	818	361	11	1	Q1	1997	3.4800	1.1832	3.0000	1
1551	0	596	15	11	Q4	1997	2.3200	0.8120	2.0000	1
1551	0	723	7	6	Q2	1997	3.4800	1.6704	3.0000	1
1551	187	1070	3	2	Q1	1997	4.6400	1.9024	4.0000	1
1551	1138	1370	15	3	Q1	1997	2.3200	1.1600	2.0000	1
1551	0	1416	6	7	Q3	1997	3.4800	1.5312	3.0000	1
1551	0	1445	15	10	Q4	1997	4.6400	1.8096	4.0000	1
1551	0	1850	16	11	Q4	1997	3.4800	1.1484	3.0000	1
1551	0	2171	23	2	Q1	1997	3.4800	1.3920	3.0000	1
1551	0	3169	6	2	Q1	1997	3.4800	1.2876	3.0000	1
1551	0	3254	15	1	Q1	1997	4.6400	2.0880	4.0000	1
1551	0	3935	24	5	Q2	1997	3.4800	1.1136	3.0000	1
1551	0	4279	6	1	Q1	1997	4.6400	1.4848	4.0000	1
1551	0	4342	13	3	Q1	1997	4.6400	2.2272	4.0000	1
1551	0	4541	3	2	Q1	1997	4.6400	1.5312	4.0000	1
1551	0	4615	17	7	Q3	1997	3.4800	1.6008	3.0000	1
1551	0	4783	13	3	Q1	1997	2.3200	0.9280	2.0000	1
1551	0	5072	6	3	Q1	1997	3.4800	1.2180	3.0000	1
1551	0	5374	16	8	Q3	1997	4.6400	1.9024	4.0000	1
1551	1134	5746	15	1	Q1	1997	3.4800	1.4964	3.0000	1
1551	0	6003	13	11	Q4	1997	2.3200	1.1136	2.0000	1
1551	1236	6113	16	12	Q4	1997	3.4800	1.6356	3.0000	1
1551	0	6647	17	6	Q2	1997	3.4800	1.0788	3.0000	1
1551	0	6960	17	3	Q1	1997	4.6400	2.2272	4.0000	1
1551	0	7522	13	1	Q1	1997	2.3200	1.0672	2.0000	1
1551	0	7678	23	11	Q4	1997	3.4800	1.1136	3.0000	1
1551	0	7835	13	6	Q2	1997	3.4800	1.4964	3.0000	1
1551	1293	8181	17	1	Q1	1997	2.3200	1.0208	2.0000	1
1551	1778	8687	23	7	Q3	1997	3.4800	1.5660	3.0000	1
1551	502	8734	6	1	Q1	1997	4.6400	1.4384	4.0000	1
1551	1768	9176	23	2	Q1	1997	4.6400	1.8560	4.0000	1
1552	0	472	17	9	Q3	1997	5.4000	2.4840	2.0000	1
1552	0	1003	17	9	Q3	1997	5.4000	2.6460	2.0000	1
1552	0	1071	13	1	Q1	1997	8.1000	2.7540	3.0000	1
1552	837	1730	11	10	Q4	1997	8.1000	2.8350	3.0000	1
1552	826	1848	11	5	Q2	1997	8.1000	3.8880	3.0000	1
1552	0	2039	11	3	Q1	1997	8.1000	3.5640	3.0000	1
1552	0	2143	17	6	Q2	1997	5.4000	2.5380	2.0000	1
1552	829	2791	11	6	Q2	1997	10.8000	4.6440	4.0000	1
1552	0	2798	11	11	Q4	1997	5.4000	2.5920	2.0000	1
1552	0	2929	24	3	Q1	1997	8.1000	3.1590	3.0000	1
1552	0	3012	24	2	Q1	1997	10.8000	5.0760	4.0000	1
1552	1307	3397	17	8	Q3	1997	8.1000	3.4020	3.0000	1
1552	0	3477	11	9	Q3	1997	8.1000	3.9690	3.0000	1
1552	0	3589	13	7	Q3	1997	10.8000	4.4280	4.0000	1
1552	0	3782	24	4	Q2	1997	10.8000	3.6720	4.0000	1
1552	0	3937	13	7	Q3	1997	8.1000	3.1590	3.0000	1
1552	1292	4069	17	1	Q1	1997	8.1000	3.8070	3.0000	1
1552	992	4330	13	9	Q3	1997	8.1000	2.8350	3.0000	1
1552	1769	4351	23	3	Q1	1997	10.8000	3.5640	4.0000	1
1552	982	4423	13	4	Q2	1997	5.4000	2.7000	2.0000	1
1552	992	4499	13	9	Q3	1997	5.4000	2.4300	2.0000	1
1552	0	4659	13	8	Q3	1997	10.8000	4.6440	4.0000	1
1552	0	4846	17	1	Q1	1997	8.1000	2.4300	3.0000	1
1552	121	5015	2	8	Q3	1997	5.4000	1.8900	2.0000	1
1552	523	5541	7	11	Q4	1997	8.1000	2.9160	3.0000	1
1552	0	5616	17	9	Q3	1997	8.1000	3.5640	3.0000	1
1552	0	5686	3	9	Q3	1997	8.1000	3.9690	3.0000	1
1552	0	6168	17	8	Q3	1997	13.5000	4.4550	5.0000	1
1552	0	6203	11	8	Q3	1997	8.1000	3.9690	3.0000	1
1552	1858	6248	24	7	Q3	1997	10.8000	3.3480	4.0000	1
1552	0	6313	17	4	Q2	1997	10.8000	3.7800	4.0000	1
1552	0	6398	11	5	Q2	1997	8.1000	3.3210	3.0000	1
1552	0	6577	15	6	Q2	1997	10.8000	3.8880	4.0000	1
1552	1856	6654	24	6	Q2	1997	8.1000	3.2400	3.0000	1
1552	0	6683	17	8	Q3	1997	8.1000	3.1590	3.0000	1
1552	0	6706	6	4	Q2	1997	10.8000	4.3200	4.0000	1
1552	0	7319	13	1	Q1	1997	5.4000	1.6200	2.0000	1
1552	0	7416	13	1	Q1	1997	8.1000	3.4020	3.0000	1
1552	516	7653	7	8	Q3	1997	10.8000	3.8880	4.0000	1
1552	0	8098	13	3	Q1	1997	8.1000	2.7540	3.0000	1
1552	0	8149	24	4	Q2	1997	5.4000	2.1600	2.0000	1
1552	1859	8517	24	8	Q3	1997	10.8000	4.1040	4.0000	1
1552	0	8653	3	9	Q3	1997	8.1000	2.6730	3.0000	1
1552	0	8673	11	3	Q1	1997	5.4000	2.4300	2.0000	1
1552	0	8901	13	9	Q3	1997	8.1000	3.7260	3.0000	1
1552	0	8960	3	12	Q4	1997	5.4000	2.3760	2.0000	1
1552	517	8977	7	8	Q3	1997	8.1000	3.9690	3.0000	1
1552	0	9420	13	1	Q1	1997	8.1000	3.8880	3.0000	1
1552	0	9598	6	11	Q4	1997	10.8000	4.9680	4.0000	1
1552	0	9715	17	9	Q3	1997	8.1000	2.9970	3.0000	1
1552	0	9787	13	5	Q2	1997	8.1000	2.8350	3.0000	1
1552	0	9791	15	6	Q2	1997	5.4000	2.3220	2.0000	1
1552	0	9972	13	3	Q1	1997	8.1000	3.1590	3.0000	1
1552	0	10165	6	7	Q3	1997	10.8000	3.7800	4.0000	1
1553	1136	45	15	2	Q1	1997	7.4400	3.5712	4.0000	1
1553	202	181	3	8	Q3	1997	7.4400	3.0504	4.0000	1
1553	829	573	11	6	Q2	1997	5.5800	1.8972	3.0000	1
1553	202	754	3	8	Q3	1997	7.4400	3.3480	4.0000	1
1553	0	779	15	10	Q4	1997	5.5800	1.9530	3.0000	1
1553	0	790	13	7	Q3	1997	5.5800	1.7856	3.0000	1
1553	980	1071	13	3	Q1	1997	5.5800	2.1204	3.0000	1
1553	519	1175	7	9	Q3	1997	7.4400	2.9760	4.0000	1
1553	0	1415	16	12	Q4	1997	5.5800	2.7342	3.0000	1
1553	0	1470	17	5	Q2	1997	5.5800	2.6226	3.0000	1
1553	0	1611	13	11	Q4	1997	5.5800	2.2320	3.0000	1
1553	0	1786	24	9	Q3	1997	3.7200	1.7484	2.0000	1
1553	504	1865	6	2	Q1	1997	7.4400	3.7200	4.0000	1
1553	505	2254	7	2	Q1	1997	3.7200	1.3764	2.0000	1
1553	0	2426	17	2	Q1	1997	7.4400	3.6456	4.0000	1
1553	0	2479	13	5	Q2	1997	7.4400	2.9760	4.0000	1
1553	1140	2738	15	4	Q2	1997	7.4400	3.5712	4.0000	1
1553	0	2894	22	5	Q2	1997	5.5800	2.6784	3.0000	1
1553	0	3057	6	6	Q2	1997	7.4400	3.4968	4.0000	1
1553	0	3113	13	9	Q3	1997	5.5800	1.9530	3.0000	1
1553	0	3179	24	9	Q3	1997	3.7200	1.5996	2.0000	1
1553	0	3197	23	12	Q4	1997	3.7200	1.4880	2.0000	1
1553	0	3242	3	6	Q2	1997	5.5800	1.8414	3.0000	1
1553	0	3337	6	1	Q1	1997	5.5800	1.8972	3.0000	1
1553	0	3759	13	7	Q3	1997	5.5800	2.0088	3.0000	1
1553	0	3941	3	4	Q2	1997	3.7200	1.3764	2.0000	1
1553	1314	4364	17	11	Q4	1997	5.5800	2.0646	3.0000	1
1553	0	4925	16	8	Q3	1997	3.7200	1.4508	2.0000	1
1553	0	5169	15	4	Q2	1997	3.7200	1.3020	2.0000	1
1553	0	5204	23	3	Q1	1997	5.5800	2.3436	3.0000	1
1553	1235	5432	16	11	Q4	1997	5.5800	1.8972	3.0000	1
1553	0	5799	15	9	Q3	1997	5.5800	1.9530	3.0000	1
1553	826	5827	11	5	Q2	1997	7.4400	3.4968	4.0000	1
1553	1314	6168	17	11	Q4	1997	5.5800	2.6784	3.0000	1
1553	0	6348	16	4	Q2	1997	7.4400	2.3064	4.0000	1
1553	0	6602	2	6	Q2	1997	1.8600	0.9114	1.0000	1
1553	0	6712	16	10	Q4	1997	3.7200	1.3020	2.0000	1
1553	0	6727	15	6	Q2	1997	3.7200	1.8228	2.0000	1
1553	1233	7051	16	10	Q4	1997	5.5800	1.8972	3.0000	1
1553	1866	7265	24	11	Q4	1997	7.4400	2.8272	4.0000	1
1553	1062	7557	14	4	Q2	1997	1.8600	0.5952	1.0000	1
1553	0	7781	15	1	Q1	1997	9.3000	3.9060	5.0000	1
1553	0	7813	17	8	Q3	1997	5.5800	2.1762	3.0000	1
1553	0	8098	13	9	Q3	1997	3.7200	1.3764	2.0000	1
1553	0	8177	2	2	Q1	1997	1.8600	0.7254	1.0000	1
1553	0	8193	6	6	Q2	1997	5.5800	2.7342	3.0000	1
1553	0	8308	17	7	Q3	1997	5.5800	2.6226	3.0000	1
1553	0	8374	3	11	Q4	1997	7.4400	2.6040	4.0000	1
1553	980	8919	13	3	Q1	1997	5.5800	2.6784	3.0000	1
1553	0	8966	3	8	Q3	1997	5.5800	2.6784	3.0000	1
1553	1853	9281	24	5	Q2	1997	7.4400	3.4224	4.0000	1
1553	0	9501	13	9	Q3	1997	3.7200	1.1904	2.0000	1
1553	0	9924	15	7	Q3	1997	5.5800	2.4552	3.0000	1
1553	0	9929	13	11	Q4	1997	9.3000	4.3710	5.0000	1
1553	842	9977	11	12	Q4	1997	5.5800	2.0646	3.0000	1
1554	0	769	16	5	Q2	1997	12.7000	4.3180	5.0000	1
1554	0	1005	3	2	Q1	1997	7.6200	2.6670	3.0000	1
1554	984	1166	13	5	Q2	1997	10.1600	3.5560	4.0000	1
1554	0	1178	11	10	Q4	1997	10.1600	4.2672	4.0000	1
1554	0	1388	13	6	Q2	1997	5.0800	2.2860	2.0000	1
1554	0	1744	17	12	Q4	1997	10.1600	4.9784	4.0000	1
1554	0	1802	23	7	Q3	1997	10.1600	3.5560	4.0000	1
1554	0	2102	6	5	Q2	1997	10.1600	3.5560	4.0000	1
1554	1292	2295	17	1	Q1	1997	7.6200	3.2766	3.0000	1
1554	0	2555	15	4	Q2	1997	10.1600	3.2512	4.0000	1
1554	0	2690	3	8	Q3	1997	7.6200	2.4384	3.0000	1
1554	0	2815	22	10	Q4	1997	5.0800	2.0828	2.0000	1
1554	0	2857	6	12	Q4	1997	7.6200	2.6670	3.0000	1
1554	0	3446	22	1	Q1	1997	7.6200	3.0480	3.0000	1
1554	512	3513	7	6	Q2	1997	10.1600	3.7592	4.0000	1
1554	1140	3541	15	4	Q2	1997	10.1600	4.0640	4.0000	1
1554	0	3576	15	3	Q1	1997	7.6200	2.6670	3.0000	1
1554	513	3701	6	6	Q2	1997	7.6200	2.4384	3.0000	1
1554	1134	3855	15	1	Q1	1997	5.0800	1.9812	2.0000	1
1554	0	4094	16	12	Q4	1997	10.1600	4.5720	4.0000	1
1554	0	4261	13	11	Q4	1997	7.6200	2.4384	3.0000	1
1554	0	4385	7	3	Q1	1997	5.0800	1.6764	2.0000	1
1554	0	4460	3	12	Q4	1997	10.1600	4.5720	4.0000	1
1554	0	4609	23	7	Q3	1997	5.0800	2.1844	2.0000	1
1554	0	4609	23	9	Q3	1997	10.1600	3.5560	4.0000	1
1554	0	4727	16	6	Q2	1997	5.0800	1.9812	2.0000	1
1554	0	4767	16	10	Q4	1997	10.1600	3.0480	4.0000	1
1554	829	4814	11	6	Q2	1997	10.1600	4.7752	4.0000	1
1554	0	4925	16	8	Q3	1997	7.6200	3.5052	3.0000	1
1554	190	5063	3	3	Q1	1997	5.0800	1.9304	2.0000	1
1554	0	5092	17	4	Q2	1997	10.1600	3.7592	4.0000	1
1554	820	5118	11	2	Q1	1997	5.0800	1.9812	2.0000	1
1554	0	5191	15	5	Q2	1997	5.0800	1.9304	2.0000	1
1554	1228	5295	16	8	Q3	1997	7.6200	3.3528	3.0000	1
1554	1307	5410	17	8	Q3	1997	7.6200	2.7432	3.0000	1
1554	0	5501	17	3	Q1	1997	10.1600	3.7592	4.0000	1
1554	0	5590	17	7	Q3	1997	7.6200	2.9718	3.0000	1
1554	0	5644	17	6	Q2	1997	7.6200	2.3622	3.0000	1
1554	0	5895	17	4	Q2	1997	5.0800	2.2352	2.0000	1
1554	0	5895	17	7	Q3	1997	5.0800	2.2352	2.0000	1
1554	504	5968	7	2	Q1	1997	10.1600	4.8768	4.0000	1
1554	1769	6265	23	3	Q1	1997	7.6200	2.7432	3.0000	1
1554	0	6319	2	2	Q1	1997	2.5400	0.8382	1.0000	1
1554	0	6429	6	6	Q2	1997	12.7000	4.1910	5.0000	1
1554	0	6557	11	3	Q1	1997	7.6200	3.7338	3.0000	1
1554	0	6741	24	3	Q1	1997	10.1600	3.1496	4.0000	1
1554	0	6772	24	5	Q2	1997	10.1600	4.4704	4.0000	1
1554	0	6932	13	5	Q2	1997	7.6200	2.3622	3.0000	1
1554	0	7035	6	1	Q1	1997	10.1600	3.8608	4.0000	1
1554	0	7193	7	3	Q1	1997	7.6200	3.0480	3.0000	1
1554	0	7358	22	4	Q2	1997	2.5400	0.9906	1.0000	1
1554	0	7822	3	12	Q4	1997	7.6200	2.8956	3.0000	1
1554	0	8207	13	7	Q3	1997	7.6200	2.8194	3.0000	1
1554	0	8298	13	1	Q1	1997	7.6200	3.6576	3.0000	1
1554	0	8299	24	10	Q4	1997	10.1600	3.3528	4.0000	1
1554	1866	8378	24	11	Q4	1997	10.1600	3.3528	4.0000	1
1554	0	8409	24	9	Q3	1997	10.1600	3.4544	4.0000	1
1554	0	8436	15	6	Q2	1997	7.6200	2.3622	3.0000	1
1554	0	8528	11	8	Q3	1997	10.1600	4.7752	4.0000	1
1554	0	8946	23	12	Q4	1997	7.6200	2.6670	3.0000	1
1554	1216	9040	16	2	Q1	1997	7.6200	2.6670	3.0000	1
1554	1233	9263	16	10	Q4	1997	7.6200	2.6670	3.0000	1
1554	0	9387	6	11	Q4	1997	10.1600	4.6736	4.0000	1
1554	0	9420	13	7	Q3	1997	7.6200	3.6576	3.0000	1
1554	0	9810	24	3	Q1	1997	10.1600	3.6576	4.0000	1
1554	0	9897	16	8	Q3	1997	10.1600	3.9624	4.0000	1
1554	1225	9897	16	7	Q3	1997	10.1600	5.0800	4.0000	1
1554	0	10173	16	5	Q2	1997	7.6200	3.7338	3.0000	1
1555	0	644	13	9	Q3	1997	8.8500	2.7435	3.0000	1
1555	0	663	16	3	Q1	1997	8.8500	3.2745	3.0000	1
1555	0	705	6	5	Q2	1997	8.8500	3.9825	3.0000	1
1555	0	733	24	4	Q2	1997	11.8000	4.7200	4.0000	1
1555	0	760	3	7	Q3	1997	8.8500	2.7435	3.0000	1
1555	1304	817	17	7	Q3	1997	8.8500	4.2480	3.0000	1
1555	188	878	3	2	Q1	1997	8.8500	3.7170	3.0000	1
1555	0	1499	13	11	Q4	1997	11.8000	5.5460	4.0000	1
1555	0	1594	11	12	Q4	1997	8.8500	2.7435	3.0000	1
1555	0	1979	3	6	Q2	1997	11.8000	5.4280	4.0000	1
1555	0	2086	13	7	Q3	1997	11.8000	4.0120	4.0000	1
1555	0	2132	15	12	Q4	1997	11.8000	4.0120	4.0000	1
1555	0	2215	11	3	Q1	1997	5.9000	1.9470	2.0000	1
1555	0	2795	7	4	Q2	1997	5.9000	2.8320	2.0000	1
1555	0	2869	7	4	Q2	1997	5.9000	2.1240	2.0000	1
1555	0	2942	17	4	Q2	1997	8.8500	3.0090	3.0000	1
1555	0	3666	7	1	Q1	1997	11.8000	5.4280	4.0000	1
1555	0	3938	13	7	Q3	1997	11.8000	5.0740	4.0000	1
1555	0	3985	11	1	Q1	1997	11.8000	3.6580	4.0000	1
1555	0	4234	3	4	Q2	1997	8.8500	3.9825	3.0000	1
1555	0	4316	22	12	Q4	1997	2.9500	1.2095	1.0000	1
1555	1056	4387	14	1	Q1	1997	5.9000	2.1240	2.0000	1
1555	0	4427	24	9	Q3	1997	5.9000	2.0650	2.0000	1
1555	0	4925	16	3	Q1	1997	5.9000	2.3010	2.0000	1
1555	0	4961	13	4	Q2	1997	8.8500	4.3365	3.0000	1
1555	0	4961	13	8	Q3	1997	8.8500	2.7435	3.0000	1
1555	0	5158	3	5	Q2	1997	8.8500	3.1860	3.0000	1
1555	0	5751	11	1	Q1	1997	8.8500	3.8055	3.0000	1
1555	0	5827	11	11	Q4	1997	5.9000	2.1240	2.0000	1
1555	0	6317	7	12	Q4	1997	8.8500	3.4515	3.0000	1
1555	508	6400	6	4	Q2	1997	8.8500	2.8320	3.0000	1
1555	0	6423	17	2	Q1	1997	8.8500	2.6550	3.0000	1
1555	516	6617	7	8	Q3	1997	5.9000	2.1830	2.0000	1
1555	0	6970	7	7	Q3	1997	5.9000	2.8910	2.0000	1
1555	0	6982	13	11	Q4	1997	8.8500	4.0710	3.0000	1
1555	0	7053	2	2	Q1	1997	5.9000	2.8320	2.0000	1
1555	0	7171	23	2	Q1	1997	5.9000	2.1240	2.0000	1
1555	0	7188	24	11	Q4	1997	8.8500	2.8320	3.0000	1
1555	1214	7234	16	2	Q1	1997	11.8000	4.4840	4.0000	1
1555	0	7655	17	1	Q1	1997	11.8000	3.7760	4.0000	1
1555	1869	7662	24	12	Q4	1997	11.8000	5.6640	4.0000	1
1555	0	7720	17	11	Q4	1997	11.8000	4.7200	4.0000	1
1555	0	7849	3	9	Q3	1997	5.9000	2.0650	2.0000	1
1555	0	8084	22	12	Q4	1997	2.9500	1.0325	1.0000	1
1555	0	8140	13	7	Q3	1997	5.9000	2.1240	2.0000	1
1555	1773	8206	23	4	Q2	1997	14.7500	7.2275	5.0000	1
1555	523	8317	6	11	Q4	1997	8.8500	3.1860	3.0000	1
1555	0	8435	17	5	Q2	1997	5.9000	2.0650	2.0000	1
1555	0	9254	15	6	Q2	1997	14.7500	6.4900	5.0000	1
1555	0	9338	7	11	Q4	1997	5.9000	2.6550	2.0000	1
1555	1223	9728	16	6	Q2	1997	8.8500	3.4515	3.0000	1
1555	1225	9815	16	7	Q3	1997	5.9000	2.5960	2.0000	1
1555	0	9892	13	10	Q4	1997	5.9000	2.0650	2.0000	1
1555	0	9928	16	7	Q3	1997	8.8500	3.3630	3.0000	1
1555	0	9956	17	3	Q1	1997	8.8500	2.8320	3.0000	1
1555	0	10161	6	4	Q2	1997	8.8500	3.8055	3.0000	1
1556	0	192	16	8	Q3	1997	7.9500	3.4980	3.0000	1
1556	0	274	13	10	Q4	1997	7.9500	2.8620	3.0000	1
1556	521	288	6	10	Q4	1997	5.3000	2.2260	2.0000	1
1556	0	378	16	3	Q1	1997	10.6000	4.3460	4.0000	1
1556	992	504	13	9	Q3	1997	7.9500	3.4185	3.0000	1
1556	0	753	3	7	Q3	1997	7.9500	3.8160	3.0000	1
1556	0	830	15	12	Q4	1997	7.9500	2.7825	3.0000	1
1556	0	905	3	5	Q2	1997	10.6000	4.7700	4.0000	1
1556	0	958	24	12	Q4	1997	7.9500	3.1005	3.0000	1
1556	820	1202	11	2	Q1	1997	5.3000	1.8020	2.0000	1
1556	0	1366	13	9	Q3	1997	5.3000	2.2790	2.0000	1
1556	0	1451	3	9	Q3	1997	7.9500	3.8955	3.0000	1
1556	0	1638	11	10	Q4	1997	5.3000	2.0140	2.0000	1
1556	207	1676	3	11	Q4	1997	7.9500	3.8955	3.0000	1
1556	818	2513	11	1	Q1	1997	7.9500	2.7030	3.0000	1
1556	1856	2699	24	6	Q2	1997	7.9500	2.9415	3.0000	1
1556	0	3311	11	1	Q1	1997	7.9500	2.7030	3.0000	1
1556	1850	3321	24	3	Q1	1997	10.6000	4.9820	4.0000	1
1556	0	3423	13	6	Q2	1997	7.9500	3.8160	3.0000	1
1556	0	3593	3	1	Q1	1997	5.3000	2.1200	2.0000	1
1556	0	3692	16	12	Q4	1997	7.9500	2.4645	3.0000	1
1556	0	3985	11	10	Q4	1997	10.6000	3.2860	4.0000	1
1556	1292	4069	17	1	Q1	1997	7.9500	3.6570	3.0000	1
1556	1312	4069	17	10	Q4	1997	7.9500	3.8955	3.0000	1
1556	0	4292	7	9	Q3	1997	7.9500	3.3390	3.0000	1
1556	0	4868	16	1	Q1	1997	10.6000	4.9820	4.0000	1
1556	0	4995	13	9	Q3	1997	10.6000	3.7100	4.0000	1
1556	0	5088	13	7	Q3	1997	5.3000	1.8550	2.0000	1
1556	0	5143	17	3	Q1	1997	10.6000	4.5580	4.0000	1
1556	0	5322	6	12	Q4	1997	10.6000	3.9220	4.0000	1
1556	519	5394	7	9	Q3	1997	7.9500	2.5440	3.0000	1
1556	0	5407	24	11	Q4	1997	10.6000	4.8760	4.0000	1
1556	0	5597	3	4	Q2	1997	5.3000	2.3850	2.0000	1
1556	0	5935	6	4	Q2	1997	7.9500	3.2595	3.0000	1
1556	504	6376	6	2	Q1	1997	13.2500	6.4925	5.0000	1
1556	0	6418	7	11	Q4	1997	7.9500	2.7030	3.0000	1
1556	0	6423	17	4	Q2	1997	13.2500	4.6375	5.0000	1
1556	0	6478	15	2	Q1	1997	10.6000	3.6040	4.0000	1
1556	1853	6772	24	5	Q2	1997	5.3000	2.0140	2.0000	1
1556	0	6912	16	4	Q2	1997	10.6000	3.3920	4.0000	1
1556	0	7065	17	6	Q2	1997	10.6000	3.3920	4.0000	1
1556	826	7137	11	5	Q2	1997	7.9500	2.5440	3.0000	1
1556	0	7601	24	4	Q2	1997	7.9500	3.0210	3.0000	1
1556	0	7695	6	10	Q4	1997	10.6000	5.0880	4.0000	1
1556	1314	7720	17	11	Q4	1997	7.9500	2.7825	3.0000	1
1556	0	7830	15	1	Q1	1997	7.9500	2.5440	3.0000	1
1556	0	7887	11	7	Q3	1997	5.3000	2.5440	2.0000	1
1556	0	8133	7	9	Q3	1997	10.6000	5.0880	4.0000	1
1556	0	8195	6	6	Q2	1997	7.9500	3.4185	3.0000	1
1556	0	8242	17	12	Q4	1997	10.6000	3.7100	4.0000	1
1556	1303	8283	17	6	Q2	1997	5.3000	2.5440	2.0000	1
1556	0	9055	6	9	Q3	1997	5.3000	2.1730	2.0000	1
1556	523	9095	6	11	Q4	1997	10.6000	4.9820	4.0000	1
1556	1768	9134	23	2	Q1	1997	5.3000	2.2260	2.0000	1
1556	980	9648	13	3	Q1	1997	5.3000	2.5440	2.0000	1
1556	0	9782	15	12	Q4	1997	5.3000	2.3320	2.0000	1
1556	0	10147	7	10	Q4	1997	10.6000	5.1940	4.0000	1
1557	504	593	7	2	Q1	1997	3.6000	1.2960	3.0000	1
1557	0	1005	3	9	Q3	1997	3.6000	1.5120	3.0000	1
1557	0	1334	17	4	Q2	1997	4.8000	2.2560	4.0000	1
1557	0	1415	16	12	Q4	1997	3.6000	1.7640	3.0000	1
1557	1225	1528	16	7	Q3	1997	4.8000	2.0640	4.0000	1
1557	0	1579	15	9	Q3	1997	3.6000	1.8000	3.0000	1
1557	1845	1786	24	1	Q1	1997	2.4000	0.9600	2.0000	1
1557	0	1950	24	4	Q2	1997	3.6000	1.1880	3.0000	1
1557	0	1991	13	10	Q4	1997	3.6000	1.4040	3.0000	1
1557	0	2625	13	4	Q2	1997	6.0000	2.8200	5.0000	1
1557	0	2674	11	9	Q3	1997	3.6000	1.2960	3.0000	1
1557	516	2709	7	8	Q3	1997	2.4000	0.9600	2.0000	1
1557	0	2829	23	5	Q2	1997	4.8000	2.0640	4.0000	1
1557	0	2857	7	12	Q4	1997	2.4000	1.0560	2.0000	1
1557	0	3020	13	12	Q4	1997	3.6000	1.7280	3.0000	1
1557	1853	3275	24	5	Q2	1997	2.4000	1.0560	2.0000	1
1557	0	3850	7	9	Q3	1997	4.8000	1.6320	4.0000	1
1557	523	4030	6	11	Q4	1997	4.8000	2.0160	4.0000	1
1557	0	4065	3	2	Q1	1997	4.8000	1.7760	4.0000	1
1557	1773	4152	23	4	Q2	1997	4.8000	2.3040	4.0000	1
1557	0	4342	13	1	Q1	1997	3.6000	1.1520	3.0000	1
1557	0	4488	7	12	Q4	1997	4.8000	2.0160	4.0000	1
1557	0	4664	7	10	Q4	1997	2.4000	1.0560	2.0000	1
1557	0	5201	6	5	Q2	1997	3.6000	1.5840	3.0000	1
1557	0	6047	17	7	Q3	1997	3.6000	1.2960	3.0000	1
1557	515	6195	6	7	Q3	1997	2.4000	0.9600	2.0000	1
1557	0	6313	17	11	Q4	1997	3.6000	1.2240	3.0000	1
1557	0	6647	17	6	Q2	1997	3.6000	1.2600	3.0000	1
1557	0	6712	16	12	Q4	1997	4.8000	2.0640	4.0000	1
1557	1851	6842	24	4	Q2	1997	3.6000	1.4040	3.0000	1
1557	0	6844	11	11	Q4	1997	4.8000	1.8240	4.0000	1
1557	980	7132	13	3	Q1	1997	3.6000	1.3320	3.0000	1
1557	0	7300	7	11	Q4	1997	4.8000	1.6800	4.0000	1
1557	0	7486	3	4	Q2	1997	2.4000	0.7920	2.0000	1
1557	0	7861	15	8	Q3	1997	6.0000	2.2200	5.0000	1
1557	0	7952	13	8	Q3	1997	2.4000	0.7920	2.0000	1
1557	1152	7967	15	9	Q3	1997	4.8000	2.4000	4.0000	1
1557	0	8274	13	7	Q3	1997	2.4000	0.9840	2.0000	1
1557	0	8472	17	12	Q4	1997	3.6000	1.4040	3.0000	1
1557	0	8644	13	9	Q3	1997	3.6000	1.3680	3.0000	1
1557	0	8872	24	3	Q1	1997	3.6000	1.1160	3.0000	1
1557	0	8901	13	2	Q1	1997	2.4000	1.2000	2.0000	1
1557	0	8906	11	4	Q2	1997	4.8000	2.0640	4.0000	1
1557	0	9252	6	4	Q2	1997	3.6000	1.3320	3.0000	1
1557	0	9447	13	12	Q4	1997	2.4000	0.7440	2.0000	1
1557	0	9501	13	9	Q3	1997	3.6000	1.4400	3.0000	1
1557	0	9548	15	1	Q1	1997	4.8000	2.4000	4.0000	1
1557	0	9555	17	5	Q2	1997	3.6000	1.2240	3.0000	1
1557	1134	9791	15	1	Q1	1997	3.6000	1.6200	3.0000	1
1557	0	9810	24	3	Q1	1997	3.6000	1.6560	3.0000	1
1557	1143	9900	15	5	Q2	1997	3.6000	1.4760	3.0000	1
1557	988	10106	13	7	Q3	1997	3.6000	1.2960	3.0000	1
1557	1294	10116	17	2	Q1	1997	4.8000	2.2560	4.0000	1
1557	0	10274	6	5	Q2	1997	4.8000	2.3520	4.0000	1
1558	0	229	15	12	Q4	1997	4.3200	2.1168	2.0000	1
1558	0	487	7	4	Q2	1997	6.4800	2.0088	3.0000	1
1558	0	647	3	2	Q1	1997	8.6400	3.9744	4.0000	1
1558	504	679	7	2	Q1	1997	6.4800	2.1384	3.0000	1
1558	0	1142	13	2	Q1	1997	4.3200	1.9008	2.0000	1
1558	0	1173	13	3	Q1	1997	8.6400	3.9744	4.0000	1
1558	0	1310	16	1	Q1	1997	6.4800	2.2680	3.0000	1
1558	821	1311	11	3	Q1	1997	8.6400	4.0608	4.0000	1
1558	0	1360	13	12	Q4	1997	6.4800	2.3976	3.0000	1
1558	1138	1385	15	3	Q1	1997	6.4800	3.1752	3.0000	1
1558	0	1835	11	9	Q3	1997	6.4800	2.2032	3.0000	1
1558	0	1917	23	6	Q2	1997	6.4800	2.8512	3.0000	1
1558	1220	2019	16	4	Q2	1997	10.8000	3.5640	5.0000	1
1558	841	2158	11	12	Q4	1997	6.4800	2.1384	3.0000	1
1558	0	2371	16	6	Q2	1997	6.4800	3.1752	3.0000	1
1558	1225	2663	16	7	Q3	1997	4.3200	1.5120	2.0000	1
1558	0	3105	15	10	Q4	1997	4.3200	1.7280	2.0000	1
1558	0	3114	7	4	Q2	1997	6.4800	3.0456	3.0000	1
1558	513	3140	6	6	Q2	1997	6.4800	2.2032	3.0000	1
1558	0	3170	7	12	Q4	1997	8.6400	2.9376	4.0000	1
1558	0	3231	17	12	Q4	1997	6.4800	3.2400	3.0000	1
1558	0	3476	3	5	Q2	1997	6.4800	2.1384	3.0000	1
1558	523	3911	7	11	Q4	1997	6.4800	3.1104	3.0000	1
1558	0	4004	13	12	Q4	1997	6.4800	2.5920	3.0000	1
1558	0	4146	24	7	Q3	1997	6.4800	2.6568	3.0000	1
1558	0	4436	3	3	Q1	1997	8.6400	3.9744	4.0000	1
1558	1311	4497	17	10	Q4	1997	6.4800	3.1752	3.0000	1
1558	0	4599	6	5	Q2	1997	6.4800	2.2032	3.0000	1
1558	0	4903	3	10	Q4	1997	8.6400	3.7152	4.0000	1
1558	0	4925	16	9	Q3	1997	6.4800	2.3976	3.0000	1
1558	0	5143	17	12	Q4	1997	6.4800	2.2680	3.0000	1
1558	0	5206	13	2	Q1	1997	6.4800	2.9160	3.0000	1
1558	0	5374	16	1	Q1	1997	6.4800	2.2032	3.0000	1
1558	0	5412	24	2	Q1	1997	8.6400	4.3200	4.0000	1
1558	0	5616	17	2	Q1	1997	6.4800	2.5272	3.0000	1
1558	0	5948	7	3	Q1	1997	8.6400	3.1968	4.0000	1
1558	0	5954	7	4	Q2	1997	6.4800	2.2680	3.0000	1
1558	0	6113	16	5	Q2	1997	6.4800	2.5920	3.0000	1
1558	0	6214	24	9	Q3	1997	4.3200	1.5552	2.0000	1
1558	0	6423	17	4	Q2	1997	10.8000	3.3480	5.0000	1
1558	504	6469	6	2	Q1	1997	4.3200	1.9872	2.0000	1
1558	0	6562	24	5	Q2	1997	6.4800	2.2032	3.0000	1
1558	511	6754	6	5	Q2	1997	6.4800	2.3976	3.0000	1
1558	980	6792	13	3	Q1	1997	8.6400	3.3696	4.0000	1
1558	0	6924	24	12	Q4	1997	6.4800	2.8512	3.0000	1
1558	0	7051	16	5	Q2	1997	8.6400	3.1968	4.0000	1
1558	0	7271	6	11	Q4	1997	4.3200	1.4256	2.0000	1
1558	0	7573	3	2	Q1	1997	6.4800	2.5272	3.0000	1
1558	0	7952	13	8	Q3	1997	6.4800	2.6568	3.0000	1
1558	0	8140	13	12	Q4	1997	6.4800	2.2032	3.0000	1
1558	0	8189	17	4	Q2	1997	6.4800	2.2680	3.0000	1
1558	0	8283	17	5	Q2	1997	4.3200	1.4688	2.0000	1
1558	0	8304	13	3	Q1	1997	8.6400	3.7152	4.0000	1
1558	0	8463	23	5	Q2	1997	6.4800	3.0456	3.0000	1
1558	122	8732	2	8	Q3	1997	2.1600	1.0800	1.0000	1
1558	0	8783	15	12	Q4	1997	6.4800	2.7864	3.0000	1
1558	0	9419	11	5	Q2	1997	6.4800	3.0456	3.0000	1
1558	0	9554	13	3	Q1	1997	4.3200	1.6848	2.0000	1
1558	0	9679	6	4	Q2	1997	6.4800	3.1752	3.0000	1
1558	517	10209	7	8	Q3	1997	8.6400	3.0240	4.0000	1
1559	1235	430	16	11	Q4	1997	4.8600	2.3328	3.0000	1
1559	820	880	11	2	Q1	1997	3.2400	1.6200	2.0000	1
1559	0	1173	13	7	Q3	1997	6.4800	2.3976	4.0000	1
1559	0	1187	13	11	Q4	1997	4.8600	1.5552	3.0000	1
1559	0	1533	3	1	Q1	1997	4.8600	1.7010	3.0000	1
1559	1214	2224	16	2	Q1	1997	6.4800	2.9160	4.0000	1
1559	0	3128	6	12	Q4	1997	3.2400	1.4256	2.0000	1
1559	526	3164	7	12	Q4	1997	3.2400	1.1664	2.0000	1
1559	0	3627	3	6	Q2	1997	3.2400	1.1340	2.0000	1
1559	508	3981	6	4	Q2	1997	3.2400	1.4256	2.0000	1
1559	1236	4094	16	12	Q4	1997	6.4800	2.7864	4.0000	1
1559	501	4544	7	1	Q1	1997	4.8600	2.4300	3.0000	1
1559	0	5781	11	11	Q4	1997	6.4800	3.1104	4.0000	1
1559	1143	5826	15	5	Q2	1997	8.1000	3.6450	5.0000	1
1559	0	5977	15	2	Q1	1997	3.2400	1.1988	2.0000	1
1559	0	6522	13	12	Q4	1997	4.8600	1.7010	3.0000	1
1559	0	6736	17	7	Q3	1997	4.8600	1.7982	3.0000	1
1559	0	7138	11	5	Q2	1997	4.8600	2.2842	3.0000	1
1559	0	7149	13	9	Q3	1997	3.2400	1.0368	2.0000	1
1559	0	7557	14	5	Q2	1997	3.2400	1.1988	2.0000	1
1559	0	8414	17	9	Q3	1997	3.2400	1.0044	2.0000	1
1559	1220	8452	16	4	Q2	1997	4.8600	1.7010	3.0000	1
1559	0	8653	3	2	Q1	1997	3.2400	1.3608	2.0000	1
1559	0	8659	13	12	Q4	1997	6.4800	2.9808	4.0000	1
1559	0	9271	17	5	Q2	1997	6.4800	2.0736	4.0000	1
1559	0	9318	16	9	Q3	1997	4.8600	2.2356	3.0000	1
1559	0	9851	3	2	Q1	1997	4.8600	1.7496	3.0000	1
\.


--
-- Data for Name: agg_gender_ms_prodcat_sales_fact_1997; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY agg_gender_ms_prodcat_sales_fact_1997 (gender, marital_status, product_family, product_department, product_category, month_of_year, quarter, the_year, store_sales, store_cost, unit_sales, customer_count, fact_count) FROM stdin;
F	M	Drink	Alcoholic Beverages	Beer and Wine	1	Q1	1997	318.7000	124.1620	160.0000	48	50
F	M	Drink	Alcoholic Beverages	Beer and Wine	2	Q1	1997	258.9900	104.4752	135.0000	45	46
F	M	Drink	Alcoholic Beverages	Beer and Wine	3	Q1	1997	369.2100	146.2172	162.0000	50	54
F	M	Drink	Alcoholic Beverages	Beer and Wine	4	Q2	1997	311.7100	127.2755	144.0000	45	47
F	M	Drink	Alcoholic Beverages	Beer and Wine	5	Q2	1997	291.0400	113.4136	143.0000	45	48
F	M	Drink	Alcoholic Beverages	Beer and Wine	6	Q2	1997	318.2100	118.9886	141.0000	43	45
F	M	Drink	Alcoholic Beverages	Beer and Wine	7	Q3	1997	333.9600	130.7357	169.0000	46	53
F	M	Drink	Alcoholic Beverages	Beer and Wine	8	Q3	1997	266.7000	103.3833	133.0000	43	44
F	M	Drink	Alcoholic Beverages	Beer and Wine	9	Q3	1997	203.9500	80.9588	106.0000	32	37
F	M	Drink	Alcoholic Beverages	Beer and Wine	10	Q4	1997	194.8500	77.9442	104.0000	33	35
F	M	Drink	Alcoholic Beverages	Beer and Wine	11	Q4	1997	402.1600	159.8112	180.0000	48	60
F	M	Drink	Alcoholic Beverages	Beer and Wine	12	Q4	1997	378.0000	151.9367	170.0000	48	55
F	M	Drink	Beverages	Carbonated Beverages	1	Q1	1997	145.0100	58.1531	76.0000	21	22
F	M	Drink	Beverages	Carbonated Beverages	2	Q1	1997	224.0500	85.7523	102.0000	32	33
F	M	Drink	Beverages	Carbonated Beverages	3	Q1	1997	114.4500	46.8124	69.0000	22	23
F	M	Drink	Beverages	Carbonated Beverages	4	Q2	1997	115.0000	45.9302	67.0000	22	22
F	M	Drink	Beverages	Carbonated Beverages	5	Q2	1997	124.4100	48.3752	76.0000	25	25
F	M	Drink	Beverages	Carbonated Beverages	6	Q2	1997	163.3800	63.7367	86.0000	26	27
F	M	Drink	Beverages	Carbonated Beverages	7	Q3	1997	143.6200	56.8373	71.0000	20	21
F	M	Drink	Beverages	Carbonated Beverages	8	Q3	1997	127.4800	51.3313	74.0000	24	24
F	M	Drink	Beverages	Carbonated Beverages	9	Q3	1997	97.7600	38.1771	52.0000	19	19
F	M	Drink	Beverages	Carbonated Beverages	10	Q4	1997	173.1600	68.5164	89.0000	26	29
F	M	Drink	Beverages	Carbonated Beverages	11	Q4	1997	163.1200	62.4917	84.0000	27	28
F	M	Drink	Beverages	Carbonated Beverages	12	Q4	1997	137.0700	54.3368	73.0000	22	23
F	M	Drink	Beverages	Drinks	1	Q1	1997	123.2400	50.8540	57.0000	16	16
F	M	Drink	Beverages	Drinks	2	Q1	1997	112.1800	45.7372	60.0000	17	18
F	M	Drink	Beverages	Drinks	3	Q1	1997	83.6400	35.0955	39.0000	12	12
F	M	Drink	Beverages	Drinks	4	Q2	1997	102.4400	38.8331	44.0000	17	17
F	M	Drink	Beverages	Drinks	5	Q2	1997	150.3300	59.4799	57.0000	18	18
F	M	Drink	Beverages	Drinks	6	Q2	1997	123.4400	49.7104	56.0000	18	18
F	M	Drink	Beverages	Drinks	7	Q3	1997	123.7400	46.5162	58.0000	18	18
F	M	Drink	Beverages	Drinks	8	Q3	1997	108.7800	45.2165	43.0000	12	13
F	M	Drink	Beverages	Drinks	9	Q3	1997	155.0700	61.6465	58.0000	17	19
F	M	Drink	Beverages	Drinks	10	Q4	1997	92.0700	36.0531	39.0000	11	11
F	M	Drink	Beverages	Drinks	11	Q4	1997	156.0100	66.7558	66.0000	22	22
F	M	Drink	Beverages	Drinks	12	Q4	1997	151.7800	60.5213	67.0000	22	23
F	M	Drink	Beverages	Hot Beverages	1	Q1	1997	211.7300	81.7220	95.0000	30	31
F	M	Drink	Beverages	Hot Beverages	2	Q1	1997	198.8300	79.2580	81.0000	26	28
F	M	Drink	Beverages	Hot Beverages	3	Q1	1997	203.3800	79.5284	93.0000	30	31
F	M	Drink	Beverages	Hot Beverages	4	Q2	1997	186.6700	71.4336	82.0000	25	27
F	M	Drink	Beverages	Hot Beverages	5	Q2	1997	206.9000	82.8787	98.0000	33	34
F	M	Drink	Beverages	Hot Beverages	6	Q2	1997	151.4800	61.1934	65.0000	19	20
F	M	Drink	Beverages	Hot Beverages	7	Q3	1997	182.2600	70.7190	78.0000	26	27
F	M	Drink	Beverages	Hot Beverages	8	Q3	1997	155.0300	61.1831	68.0000	22	22
F	M	Drink	Beverages	Hot Beverages	9	Q3	1997	185.8100	73.5670	82.0000	26	28
F	M	Drink	Beverages	Hot Beverages	10	Q4	1997	121.6600	46.6132	59.0000	18	19
F	M	Drink	Beverages	Hot Beverages	11	Q4	1997	229.1700	91.5703	96.0000	31	33
F	M	Drink	Beverages	Hot Beverages	12	Q4	1997	288.9400	118.9315	136.0000	41	43
F	M	Drink	Beverages	Pure Juice Beverages	1	Q1	1997	116.6600	46.4591	54.0000	17	17
F	M	Drink	Beverages	Pure Juice Beverages	2	Q1	1997	141.1600	53.7073	75.0000	23	24
F	M	Drink	Beverages	Pure Juice Beverages	3	Q1	1997	157.0900	59.8711	75.0000	24	24
F	M	Drink	Beverages	Pure Juice Beverages	4	Q2	1997	119.2600	47.0610	62.0000	20	20
F	M	Drink	Beverages	Pure Juice Beverages	5	Q2	1997	160.8800	63.5388	90.0000	27	28
F	M	Drink	Beverages	Pure Juice Beverages	6	Q2	1997	126.1300	51.1628	69.0000	20	21
F	M	Drink	Beverages	Pure Juice Beverages	7	Q3	1997	183.4000	77.2764	90.0000	31	33
F	M	Drink	Beverages	Pure Juice Beverages	8	Q3	1997	180.9200	67.7271	86.0000	27	28
F	M	Drink	Beverages	Pure Juice Beverages	9	Q3	1997	90.2700	37.3738	49.0000	15	16
F	M	Drink	Beverages	Pure Juice Beverages	10	Q4	1997	140.4500	57.4333	67.0000	18	19
F	M	Drink	Beverages	Pure Juice Beverages	11	Q4	1997	212.2700	81.9694	99.0000	30	31
F	M	Drink	Beverages	Pure Juice Beverages	12	Q4	1997	149.7000	62.0107	77.0000	24	24
F	M	Drink	Dairy	Dairy	1	Q1	1997	69.0600	27.5534	51.0000	18	18
F	M	Drink	Dairy	Dairy	2	Q1	1997	100.8700	39.2441	76.0000	25	25
F	M	Drink	Dairy	Dairy	3	Q1	1997	151.4400	60.5939	83.0000	29	29
F	M	Drink	Dairy	Dairy	4	Q2	1997	136.7100	52.2879	77.0000	25	25
F	M	Drink	Dairy	Dairy	5	Q2	1997	149.8300	55.8538	87.0000	26	26
F	M	Drink	Dairy	Dairy	6	Q2	1997	143.6800	57.3881	71.0000	23	24
F	M	Drink	Dairy	Dairy	7	Q3	1997	166.6600	68.0892	92.0000	31	33
F	M	Drink	Dairy	Dairy	8	Q3	1997	144.9700	58.8686	89.0000	26	27
F	M	Drink	Dairy	Dairy	9	Q3	1997	124.9600	50.6556	88.0000	27	28
F	M	Drink	Dairy	Dairy	10	Q4	1997	143.1500	53.3358	75.0000	26	26
F	M	Drink	Dairy	Dairy	11	Q4	1997	141.0200	54.7932	84.0000	28	28
F	M	Drink	Dairy	Dairy	12	Q4	1997	165.4900	68.4937	98.0000	32	32
F	M	Food	Baked Goods	Bread	1	Q1	1997	344.7000	140.6266	176.0000	51	54
F	M	Food	Baked Goods	Bread	2	Q1	1997	289.8100	115.4363	141.0000	41	46
F	M	Food	Baked Goods	Bread	3	Q1	1997	403.6300	154.6290	188.0000	56	62
F	M	Food	Baked Goods	Bread	4	Q2	1997	363.9100	147.0463	157.0000	46	49
F	M	Food	Baked Goods	Bread	5	Q2	1997	280.4200	115.8846	136.0000	40	46
F	M	Food	Baked Goods	Bread	6	Q2	1997	352.5500	136.5305	152.0000	46	49
F	M	Food	Baked Goods	Bread	7	Q3	1997	370.8600	149.6086	163.0000	45	49
F	M	Food	Baked Goods	Bread	8	Q3	1997	242.7300	98.3614	117.0000	35	37
F	M	Food	Baked Goods	Bread	9	Q3	1997	321.1300	129.6747	163.0000	50	53
F	M	Food	Baked Goods	Bread	10	Q4	1997	214.4400	84.2197	112.0000	34	35
F	M	Food	Baked Goods	Bread	11	Q4	1997	301.3100	121.3166	146.0000	43	48
F	M	Food	Baked Goods	Bread	12	Q4	1997	412.2100	158.2420	197.0000	61	63
F	M	Food	Baking Goods	Baking Goods	1	Q1	1997	415.2400	168.4469	230.0000	59	73
F	M	Food	Baking Goods	Baking Goods	2	Q1	1997	306.2200	117.0879	171.0000	49	55
F	M	Food	Baking Goods	Baking Goods	3	Q1	1997	373.2800	146.5845	189.0000	55	59
F	M	Food	Baking Goods	Baking Goods	4	Q2	1997	278.9000	112.2919	160.0000	47	51
F	M	Food	Baking Goods	Baking Goods	5	Q2	1997	310.5700	121.4317	152.0000	49	53
F	M	Food	Baking Goods	Baking Goods	6	Q2	1997	274.9300	105.8640	148.0000	46	49
F	M	Food	Baking Goods	Baking Goods	7	Q3	1997	249.5600	99.9593	147.0000	47	51
F	M	Food	Baking Goods	Baking Goods	8	Q3	1997	272.4600	108.7231	153.0000	45	49
F	M	Food	Baking Goods	Baking Goods	9	Q3	1997	324.9700	125.7037	178.0000	54	61
F	M	Food	Baking Goods	Baking Goods	10	Q4	1997	223.4300	86.9036	127.0000	39	42
F	M	Food	Baking Goods	Baking Goods	11	Q4	1997	292.6400	118.5793	169.0000	50	55
F	M	Food	Baking Goods	Baking Goods	12	Q4	1997	389.7100	158.0829	204.0000	56	64
F	M	Food	Baking Goods	Jams and Jellies	1	Q1	1997	441.6300	178.1285	227.0000	65	72
F	M	Food	Baking Goods	Jams and Jellies	2	Q1	1997	421.0300	166.3745	223.0000	61	72
F	M	Food	Baking Goods	Jams and Jellies	3	Q1	1997	366.0600	141.8731	197.0000	59	66
F	M	Food	Baking Goods	Jams and Jellies	4	Q2	1997	530.3300	210.1688	270.0000	75	84
F	M	Food	Baking Goods	Jams and Jellies	5	Q2	1997	451.8500	176.4572	245.0000	70	78
F	M	Food	Baking Goods	Jams and Jellies	6	Q2	1997	499.4200	197.3563	242.0000	69	82
F	M	Food	Baking Goods	Jams and Jellies	7	Q3	1997	509.1300	198.8117	277.0000	82	95
F	M	Food	Baking Goods	Jams and Jellies	8	Q3	1997	491.9800	203.4817	226.0000	65	71
F	M	Food	Baking Goods	Jams and Jellies	9	Q3	1997	388.5000	153.7693	213.0000	63	70
F	M	Food	Baking Goods	Jams and Jellies	10	Q4	1997	439.1900	172.2344	240.0000	70	77
F	M	Food	Baking Goods	Jams and Jellies	11	Q4	1997	522.0700	198.9415	294.0000	80	90
F	M	Food	Baking Goods	Jams and Jellies	12	Q4	1997	515.3500	208.8085	248.0000	74	82
F	M	Food	Breakfast Foods	Breakfast Foods	1	Q1	1997	181.1900	72.9754	91.0000	24	26
F	M	Food	Breakfast Foods	Breakfast Foods	2	Q1	1997	142.1700	54.3143	65.0000	17	19
F	M	Food	Breakfast Foods	Breakfast Foods	3	Q1	1997	140.6500	56.3135	70.0000	23	24
F	M	Food	Breakfast Foods	Breakfast Foods	4	Q2	1997	199.4600	80.1253	94.0000	30	31
F	M	Food	Breakfast Foods	Breakfast Foods	5	Q2	1997	99.6600	42.2719	47.0000	16	16
F	M	Food	Breakfast Foods	Breakfast Foods	6	Q2	1997	155.1700	57.5189	79.0000	25	25
F	M	Food	Breakfast Foods	Breakfast Foods	7	Q3	1997	173.0300	70.7176	76.0000	24	25
F	M	Food	Breakfast Foods	Breakfast Foods	8	Q3	1997	131.7000	50.9464	61.0000	20	20
F	M	Food	Breakfast Foods	Breakfast Foods	9	Q3	1997	177.3200	68.5270	90.0000	28	28
F	M	Food	Breakfast Foods	Breakfast Foods	10	Q4	1997	129.4100	52.1760	64.0000	19	21
F	M	Food	Breakfast Foods	Breakfast Foods	11	Q4	1997	191.9900	76.4331	87.0000	30	30
F	M	Food	Breakfast Foods	Breakfast Foods	12	Q4	1997	197.4500	78.7200	99.0000	32	33
F	M	Food	Canned Foods	Canned Anchovies	1	Q1	1997	22.1800	8.7178	8.0000	3	3
F	M	Food	Canned Foods	Canned Anchovies	2	Q1	1997	37.5800	15.3232	16.0000	6	6
F	M	Food	Canned Foods	Canned Anchovies	3	Q1	1997	48.3900	20.4278	20.0000	8	8
F	M	Food	Canned Foods	Canned Anchovies	4	Q2	1997	46.1200	19.1504	21.0000	8	8
F	M	Food	Canned Foods	Canned Anchovies	5	Q2	1997	39.0000	15.1194	16.0000	5	5
F	M	Food	Canned Foods	Canned Anchovies	6	Q2	1997	89.1000	35.0363	33.0000	11	11
F	M	Food	Canned Foods	Canned Anchovies	7	Q3	1997	59.9400	22.0090	21.0000	7	7
F	M	Food	Canned Foods	Canned Anchovies	8	Q3	1997	19.4400	9.0576	7.0000	2	2
F	M	Food	Canned Foods	Canned Anchovies	9	Q3	1997	39.8800	16.7804	19.0000	5	6
F	M	Food	Canned Foods	Canned Anchovies	10	Q4	1997	24.0300	8.9028	9.0000	3	3
F	M	Food	Canned Foods	Canned Anchovies	11	Q4	1997	81.4700	35.0623	31.0000	10	10
F	M	Food	Canned Foods	Canned Anchovies	12	Q4	1997	68.2400	26.6844	27.0000	8	8
F	M	Food	Canned Foods	Canned Clams	1	Q1	1997	34.8600	12.5580	12.0000	4	4
F	M	Food	Canned Foods	Canned Clams	2	Q1	1997	25.2100	11.2952	13.0000	4	4
F	M	Food	Canned Foods	Canned Clams	3	Q1	1997	34.6700	14.0300	17.0000	6	6
F	M	Food	Canned Foods	Canned Clams	4	Q2	1997	84.7100	31.4749	35.0000	11	11
F	M	Food	Canned Foods	Canned Clams	5	Q2	1997	26.2200	9.3462	18.0000	5	5
F	M	Food	Canned Foods	Canned Clams	6	Q2	1997	33.0400	13.8696	16.0000	4	4
F	M	Food	Canned Foods	Canned Clams	7	Q3	1997	36.4800	15.5713	12.0000	4	4
F	M	Food	Canned Foods	Canned Clams	8	Q3	1997	74.8900	29.8395	37.0000	11	11
F	M	Food	Canned Foods	Canned Clams	9	Q3	1997	49.0200	17.2848	24.0000	8	8
F	M	Food	Canned Foods	Canned Clams	10	Q4	1997	24.7400	9.0328	14.0000	5	5
F	M	Food	Canned Foods	Canned Clams	11	Q4	1997	58.3600	25.1846	28.0000	9	9
F	M	Food	Canned Foods	Canned Clams	12	Q4	1997	47.8400	20.6820	20.0000	6	6
F	M	Food	Canned Foods	Canned Oysters	1	Q1	1997	25.8000	9.9580	14.0000	6	6
F	M	Food	Canned Foods	Canned Oysters	2	Q1	1997	35.8200	14.8368	18.0000	6	6
F	M	Food	Canned Foods	Canned Oysters	3	Q1	1997	29.6500	11.0657	14.0000	5	5
F	M	Food	Canned Foods	Canned Oysters	4	Q2	1997	55.3700	22.1522	29.0000	10	10
F	M	Food	Canned Foods	Canned Oysters	5	Q2	1997	9.6000	4.4920	6.0000	2	2
F	M	Food	Canned Foods	Canned Oysters	6	Q2	1997	25.2700	8.9408	12.0000	4	4
F	M	Food	Canned Foods	Canned Oysters	7	Q3	1997	36.6200	14.5596	20.0000	7	7
F	M	Food	Canned Foods	Canned Oysters	8	Q3	1997	12.7200	5.3424	6.0000	2	2
F	M	Food	Canned Foods	Canned Oysters	9	Q3	1997	21.5600	8.5952	10.0000	3	3
F	M	Food	Canned Foods	Canned Oysters	10	Q4	1997	23.7000	8.5880	12.0000	5	5
F	M	Food	Canned Foods	Canned Oysters	11	Q4	1997	10.3800	4.7244	6.0000	2	2
F	M	Food	Canned Foods	Canned Oysters	12	Q4	1997	22.6900	9.8706	11.0000	4	4
F	M	Food	Canned Foods	Canned Sardines	1	Q1	1997	46.0600	19.4947	28.0000	9	9
F	M	Food	Canned Foods	Canned Sardines	2	Q1	1997	23.5300	9.9907	11.0000	3	4
F	M	Food	Canned Foods	Canned Sardines	3	Q1	1997	17.8300	6.2318	13.0000	4	4
F	M	Food	Canned Foods	Canned Sardines	4	Q2	1997	9.5600	3.5151	8.0000	3	3
F	M	Food	Canned Foods	Canned Sardines	5	Q2	1997	20.3700	8.1300	13.0000	4	4
F	M	Food	Canned Foods	Canned Sardines	6	Q2	1997	33.8100	13.2519	22.0000	6	6
F	M	Food	Canned Foods	Canned Sardines	7	Q3	1997	11.7000	4.8422	10.0000	3	3
F	M	Food	Canned Foods	Canned Sardines	8	Q3	1997	20.3200	9.0928	12.0000	3	3
F	M	Food	Canned Foods	Canned Sardines	9	Q3	1997	13.1700	5.1741	10.0000	3	3
F	M	Food	Canned Foods	Canned Sardines	10	Q4	1997	11.6100	5.4072	7.0000	3	3
F	M	Food	Canned Foods	Canned Sardines	11	Q4	1997	28.8200	12.8149	18.0000	6	6
F	M	Food	Canned Foods	Canned Sardines	12	Q4	1997	18.9200	7.7462	17.0000	5	5
F	M	Food	Canned Foods	Canned Shrimp	1	Q1	1997	40.2500	16.0614	14.0000	5	5
F	M	Food	Canned Foods	Canned Shrimp	2	Q1	1997	66.2900	23.8313	26.0000	8	8
F	M	Food	Canned Foods	Canned Shrimp	3	Q1	1997	81.4000	32.9072	32.0000	10	10
F	M	Food	Canned Foods	Canned Shrimp	4	Q2	1997	13.2800	5.2200	6.0000	2	2
F	M	Food	Canned Foods	Canned Shrimp	5	Q2	1997	43.9600	16.9220	17.0000	6	6
F	M	Food	Canned Foods	Canned Shrimp	6	Q2	1997	28.9200	12.2938	10.0000	4	4
F	M	Food	Canned Foods	Canned Shrimp	7	Q3	1997	29.0200	12.1625	11.0000	4	4
F	M	Food	Canned Foods	Canned Shrimp	8	Q3	1997	27.4400	10.8286	11.0000	3	4
F	M	Food	Canned Foods	Canned Shrimp	9	Q3	1997	42.0200	16.2674	17.0000	6	6
F	M	Food	Canned Foods	Canned Shrimp	10	Q4	1997	22.5300	9.3675	9.0000	4	4
F	M	Food	Canned Foods	Canned Shrimp	11	Q4	1997	37.6400	14.6083	13.0000	5	5
F	M	Food	Canned Foods	Canned Shrimp	12	Q4	1997	50.2800	18.1066	18.0000	6	6
F	M	Food	Canned Foods	Canned Soup	1	Q1	1997	425.0200	173.1946	207.0000	62	66
F	M	Food	Canned Foods	Canned Soup	2	Q1	1997	299.4500	116.0146	162.0000	48	52
F	M	Food	Canned Foods	Canned Soup	3	Q1	1997	347.0900	141.2064	180.0000	53	58
F	M	Food	Canned Foods	Canned Soup	4	Q2	1997	289.0600	115.3469	145.0000	46	50
F	M	Food	Canned Foods	Canned Soup	5	Q2	1997	304.2700	125.7282	153.0000	43	49
F	M	Food	Canned Foods	Canned Soup	6	Q2	1997	340.1500	134.0949	163.0000	47	52
F	M	Food	Canned Foods	Canned Soup	7	Q3	1997	330.6100	130.9953	157.0000	46	49
F	M	Food	Canned Foods	Canned Soup	8	Q3	1997	317.3200	126.3085	139.0000	45	48
F	M	Food	Canned Foods	Canned Soup	9	Q3	1997	312.0800	125.8791	166.0000	51	59
F	M	Food	Canned Foods	Canned Soup	10	Q4	1997	286.9700	114.0648	145.0000	44	47
F	M	Food	Canned Foods	Canned Soup	11	Q4	1997	342.6300	140.8126	166.0000	51	56
F	M	Food	Canned Foods	Canned Soup	12	Q4	1997	319.6100	128.6822	160.0000	50	55
F	M	Food	Canned Foods	Canned Tuna	1	Q1	1997	99.8900	38.9773	52.0000	16	16
F	M	Food	Canned Foods	Canned Tuna	2	Q1	1997	57.9500	24.2787	32.0000	10	10
F	M	Food	Canned Foods	Canned Tuna	3	Q1	1997	40.0400	16.1942	23.0000	8	8
F	M	Food	Canned Foods	Canned Tuna	4	Q2	1997	22.0600	8.9222	13.0000	5	5
F	M	Food	Canned Foods	Canned Tuna	5	Q2	1997	66.9400	24.6710	38.0000	12	12
F	M	Food	Canned Foods	Canned Tuna	6	Q2	1997	56.5900	20.8016	30.0000	11	11
F	M	Food	Canned Foods	Canned Tuna	7	Q3	1997	60.5500	25.3088	30.0000	9	10
F	M	Food	Canned Foods	Canned Tuna	8	Q3	1997	67.8800	26.3372	38.0000	12	13
F	M	Food	Canned Foods	Canned Tuna	9	Q3	1997	101.1900	41.4606	50.0000	13	14
F	M	Food	Canned Foods	Canned Tuna	10	Q4	1997	89.1900	37.2185	46.0000	16	17
F	M	Food	Canned Foods	Canned Tuna	11	Q4	1997	89.3300	37.0995	45.0000	15	15
F	M	Food	Canned Foods	Canned Tuna	12	Q4	1997	65.2300	27.7709	38.0000	12	12
F	M	Food	Canned Foods	Vegetables	1	Q1	1997	332.4000	134.8658	145.0000	45	48
F	M	Food	Canned Foods	Vegetables	2	Q1	1997	168.7500	66.3293	70.0000	23	23
F	M	Food	Canned Foods	Vegetables	3	Q1	1997	198.4300	80.3348	98.0000	31	33
F	M	Food	Canned Foods	Vegetables	4	Q2	1997	305.4800	118.3942	121.0000	37	40
F	M	Food	Canned Foods	Vegetables	5	Q2	1997	271.2500	110.9731	120.0000	35	36
F	M	Food	Canned Foods	Vegetables	6	Q2	1997	221.3300	85.4159	93.0000	29	30
F	M	Food	Canned Foods	Vegetables	7	Q3	1997	227.9600	90.1024	107.0000	36	36
F	M	Food	Canned Foods	Vegetables	8	Q3	1997	181.6600	71.7018	85.0000	26	27
F	M	Food	Canned Foods	Vegetables	9	Q3	1997	178.6700	69.7454	78.0000	28	28
F	M	Food	Canned Foods	Vegetables	10	Q4	1997	159.9000	64.8947	71.0000	22	23
F	M	Food	Canned Foods	Vegetables	11	Q4	1997	329.8000	135.1510	149.0000	44	47
F	M	Food	Canned Foods	Vegetables	12	Q4	1997	283.6000	109.5876	143.0000	43	44
F	M	Food	Canned Products	Fruit	1	Q1	1997	48.3700	20.7838	24.0000	7	7
F	M	Food	Canned Products	Fruit	2	Q1	1997	53.5600	20.0422	32.0000	11	11
F	M	Food	Canned Products	Fruit	3	Q1	1997	45.9000	17.2620	32.0000	10	10
F	M	Food	Canned Products	Fruit	4	Q2	1997	74.5000	30.9513	43.0000	14	14
F	M	Food	Canned Products	Fruit	5	Q2	1997	91.8700	34.6406	49.0000	15	16
F	M	Food	Canned Products	Fruit	6	Q2	1997	18.7400	8.3005	16.0000	5	5
F	M	Food	Canned Products	Fruit	7	Q3	1997	60.4000	24.7108	40.0000	12	12
F	M	Food	Canned Products	Fruit	8	Q3	1997	68.1100	27.2930	40.0000	13	13
F	M	Food	Canned Products	Fruit	9	Q3	1997	68.8000	24.6607	34.0000	10	12
F	M	Food	Canned Products	Fruit	10	Q4	1997	88.1900	36.2415	45.0000	15	15
F	M	Food	Canned Products	Fruit	11	Q4	1997	53.0000	20.0571	28.0000	10	10
F	M	Food	Canned Products	Fruit	12	Q4	1997	109.3200	44.8150	61.0000	19	20
F	M	Food	Dairy	Dairy	1	Q1	1997	884.0400	346.5602	354.0000	92	115
F	M	Food	Dairy	Dairy	2	Q1	1997	556.2500	223.5410	236.0000	71	80
F	M	Food	Dairy	Dairy	3	Q1	1997	684.8400	275.6194	269.0000	72	86
F	M	Food	Dairy	Dairy	4	Q2	1997	732.9500	295.1937	296.0000	86	96
F	M	Food	Dairy	Dairy	5	Q2	1997	544.1300	218.3175	228.0000	61	73
F	M	Food	Dairy	Dairy	6	Q2	1997	546.0200	219.6544	238.0000	73	81
F	M	Food	Dairy	Dairy	7	Q3	1997	803.0200	323.0628	335.0000	87	106
F	M	Food	Dairy	Dairy	8	Q3	1997	528.2000	212.8027	219.0000	69	75
F	M	Food	Dairy	Dairy	9	Q3	1997	569.9400	219.5246	242.0000	70	83
F	M	Food	Dairy	Dairy	10	Q4	1997	557.6400	229.6895	217.0000	56	72
F	M	Food	Dairy	Dairy	11	Q4	1997	801.3800	322.5962	321.0000	84	100
F	M	Food	Dairy	Dairy	12	Q4	1997	785.2100	317.3532	359.0000	98	113
F	M	Food	Deli	Meat	1	Q1	1997	442.9800	179.4658	221.0000	64	70
F	M	Food	Deli	Meat	2	Q1	1997	365.8300	141.4372	167.0000	54	59
F	M	Food	Deli	Meat	3	Q1	1997	423.3500	171.3711	195.0000	58	64
F	M	Food	Deli	Meat	4	Q2	1997	232.6600	92.1378	110.0000	34	34
F	M	Food	Deli	Meat	5	Q2	1997	342.4500	132.6880	173.0000	49	56
F	M	Food	Deli	Meat	6	Q2	1997	397.6300	158.5812	178.0000	55	58
F	M	Food	Deli	Meat	7	Q3	1997	429.1400	169.6787	199.0000	53	64
F	M	Food	Deli	Meat	8	Q3	1997	400.7500	154.7856	178.0000	56	57
F	M	Food	Deli	Meat	9	Q3	1997	376.6700	151.2545	173.0000	49	57
F	M	Food	Deli	Meat	10	Q4	1997	369.1500	148.7500	156.0000	47	51
F	M	Food	Deli	Meat	11	Q4	1997	618.9400	248.0592	282.0000	80	95
F	M	Food	Deli	Meat	12	Q4	1997	490.5700	193.4150	243.0000	74	77
F	M	Food	Deli	Side Dishes	1	Q1	1997	93.4600	36.9227	61.0000	20	20
F	M	Food	Deli	Side Dishes	2	Q1	1997	51.0300	21.5915	30.0000	11	12
F	M	Food	Deli	Side Dishes	3	Q1	1997	54.9700	21.7104	38.0000	13	13
F	M	Food	Deli	Side Dishes	4	Q2	1997	58.3800	24.4641	33.0000	10	10
F	M	Food	Deli	Side Dishes	5	Q2	1997	72.0300	27.7683	42.0000	16	16
F	M	Food	Deli	Side Dishes	6	Q2	1997	69.1800	28.5045	40.0000	13	13
F	M	Food	Deli	Side Dishes	7	Q3	1997	96.8100	38.4154	54.0000	18	18
F	M	Food	Deli	Side Dishes	8	Q3	1997	54.6000	21.9200	33.0000	10	10
F	M	Food	Deli	Side Dishes	9	Q3	1997	106.7500	40.6175	58.0000	18	18
F	M	Food	Deli	Side Dishes	10	Q4	1997	87.4300	35.4029	46.0000	13	14
F	M	Food	Deli	Side Dishes	11	Q4	1997	147.5000	57.6072	69.0000	21	22
F	M	Food	Deli	Side Dishes	12	Q4	1997	142.9900	56.9915	76.0000	22	24
F	M	Food	Eggs	Eggs	1	Q1	1997	205.4400	80.0197	102.0000	30	30
F	M	Food	Eggs	Eggs	2	Q1	1997	137.6100	54.4490	78.0000	28	28
F	M	Food	Eggs	Eggs	3	Q1	1997	109.1000	45.7129	62.0000	21	21
F	M	Food	Eggs	Eggs	4	Q2	1997	128.7000	52.1809	75.0000	25	25
F	M	Food	Eggs	Eggs	5	Q2	1997	181.6400	71.0620	80.0000	24	24
F	M	Food	Eggs	Eggs	6	Q2	1997	188.5500	75.8498	98.0000	29	30
F	M	Food	Eggs	Eggs	7	Q3	1997	249.0500	95.4482	110.0000	34	36
F	M	Food	Eggs	Eggs	8	Q3	1997	196.7900	76.3464	79.0000	26	27
F	M	Food	Eggs	Eggs	9	Q3	1997	162.7600	66.5869	80.0000	26	26
F	M	Food	Eggs	Eggs	10	Q4	1997	143.9700	60.1727	56.0000	17	19
F	M	Food	Eggs	Eggs	11	Q4	1997	234.3300	93.0593	107.0000	32	32
F	M	Food	Eggs	Eggs	12	Q4	1997	187.9700	75.2587	92.0000	32	32
F	M	Food	Frozen Foods	Breakfast Foods	1	Q1	1997	164.5100	65.3490	86.0000	28	29
F	M	Food	Frozen Foods	Breakfast Foods	2	Q1	1997	154.6900	60.9049	95.0000	31	32
F	M	Food	Frozen Foods	Breakfast Foods	3	Q1	1997	189.7000	74.9033	114.0000	34	38
F	M	Food	Frozen Foods	Breakfast Foods	4	Q2	1997	111.8700	44.8772	64.0000	21	23
F	M	Food	Frozen Foods	Breakfast Foods	5	Q2	1997	199.0500	77.1372	130.0000	43	45
F	M	Food	Frozen Foods	Breakfast Foods	6	Q2	1997	96.3200	35.1463	60.0000	20	21
F	M	Food	Frozen Foods	Breakfast Foods	7	Q3	1997	175.8300	73.3938	95.0000	29	32
F	M	Food	Frozen Foods	Breakfast Foods	8	Q3	1997	185.9400	75.8577	124.0000	38	40
F	M	Food	Frozen Foods	Breakfast Foods	9	Q3	1997	161.0000	64.8182	89.0000	26	27
F	M	Food	Frozen Foods	Breakfast Foods	10	Q4	1997	198.5400	73.3454	100.0000	30	33
F	M	Food	Frozen Foods	Breakfast Foods	11	Q4	1997	218.2400	83.2692	100.0000	32	34
F	M	Food	Frozen Foods	Breakfast Foods	12	Q4	1997	187.4700	78.9525	117.0000	35	38
F	M	Food	Frozen Foods	Frozen Desserts	1	Q1	1997	325.8500	134.1001	153.0000	46	49
F	M	Food	Frozen Foods	Frozen Desserts	2	Q1	1997	190.7700	75.7098	106.0000	33	37
F	M	Food	Frozen Foods	Frozen Desserts	3	Q1	1997	313.3500	128.8646	151.0000	41	45
F	M	Food	Frozen Foods	Frozen Desserts	4	Q2	1997	219.6900	92.3149	95.0000	31	34
F	M	Food	Frozen Foods	Frozen Desserts	5	Q2	1997	301.3500	121.5641	145.0000	45	48
F	M	Food	Frozen Foods	Frozen Desserts	6	Q2	1997	275.4400	112.1271	130.0000	38	41
F	M	Food	Frozen Foods	Frozen Desserts	7	Q3	1997	242.2700	98.2706	116.0000	37	42
F	M	Food	Frozen Foods	Frozen Desserts	8	Q3	1997	298.8200	119.3400	131.0000	42	44
F	M	Food	Frozen Foods	Frozen Desserts	9	Q3	1997	255.7600	101.8475	126.0000	38	40
F	M	Food	Frozen Foods	Frozen Desserts	10	Q4	1997	208.6800	87.8786	90.0000	27	27
F	M	Food	Frozen Foods	Frozen Desserts	11	Q4	1997	257.2700	100.7943	124.0000	38	43
F	M	Food	Frozen Foods	Frozen Desserts	12	Q4	1997	345.9400	131.5258	142.0000	44	47
F	M	Food	Frozen Foods	Frozen Entrees	1	Q1	1997	125.2400	48.7125	50.0000	16	16
F	M	Food	Frozen Foods	Frozen Entrees	2	Q1	1997	183.7200	75.4936	69.0000	22	23
F	M	Food	Frozen Foods	Frozen Entrees	3	Q1	1997	172.5000	68.1920	74.0000	27	27
F	M	Food	Frozen Foods	Frozen Entrees	4	Q2	1997	165.8500	65.5179	66.0000	19	20
F	M	Food	Frozen Foods	Frozen Entrees	5	Q2	1997	124.9200	48.1921	46.0000	14	15
F	M	Food	Frozen Foods	Frozen Entrees	6	Q2	1997	91.9400	38.0936	42.0000	13	14
F	M	Food	Frozen Foods	Frozen Entrees	7	Q3	1997	114.7300	43.5003	49.0000	16	16
F	M	Food	Frozen Foods	Frozen Entrees	8	Q3	1997	172.4000	75.1511	67.0000	19	19
F	M	Food	Frozen Foods	Frozen Entrees	9	Q3	1997	60.1500	25.9607	28.0000	10	10
F	M	Food	Frozen Foods	Frozen Entrees	10	Q4	1997	146.9700	60.3934	64.0000	20	20
F	M	Food	Frozen Foods	Frozen Entrees	11	Q4	1997	97.6000	39.8833	46.0000	15	15
F	M	Food	Frozen Foods	Frozen Entrees	12	Q4	1997	145.0400	57.5035	69.0000	22	24
F	M	Food	Frozen Foods	Meat	1	Q1	1997	97.3300	38.9030	32.0000	11	12
F	M	Food	Frozen Foods	Meat	2	Q1	1997	70.6400	26.5561	33.0000	12	12
F	M	Food	Frozen Foods	Meat	3	Q1	1997	160.6100	60.1419	78.0000	25	26
F	M	Food	Frozen Foods	Meat	4	Q2	1997	155.5400	65.0604	60.0000	19	20
F	M	Food	Frozen Foods	Meat	5	Q2	1997	113.1700	42.7634	55.0000	19	19
F	M	Food	Frozen Foods	Meat	6	Q2	1997	157.7400	65.4511	60.0000	18	19
F	M	Food	Frozen Foods	Meat	7	Q3	1997	236.9300	94.5347	90.0000	26	27
F	M	Food	Frozen Foods	Meat	8	Q3	1997	125.5700	47.0387	46.0000	15	15
F	M	Food	Frozen Foods	Meat	9	Q3	1997	161.4500	63.8701	72.0000	21	22
F	M	Food	Frozen Foods	Meat	10	Q4	1997	76.9600	30.5438	37.0000	13	13
F	M	Food	Frozen Foods	Meat	11	Q4	1997	103.8400	42.2475	44.0000	15	15
F	M	Food	Frozen Foods	Meat	12	Q4	1997	103.9100	41.1756	43.0000	14	14
F	M	Food	Frozen Foods	Pizza	1	Q1	1997	148.3700	58.3641	58.0000	20	20
F	M	Food	Frozen Foods	Pizza	2	Q1	1997	116.7100	44.0143	62.0000	19	19
F	M	Food	Frozen Foods	Pizza	3	Q1	1997	106.0700	40.3220	57.0000	16	18
F	M	Food	Frozen Foods	Pizza	4	Q2	1997	147.2200	59.2316	63.0000	21	22
F	M	Food	Frozen Foods	Pizza	5	Q2	1997	231.3800	95.6456	102.0000	32	34
F	M	Food	Frozen Foods	Pizza	6	Q2	1997	79.5500	33.9104	43.0000	14	15
F	M	Food	Frozen Foods	Pizza	7	Q3	1997	124.8100	50.1099	76.0000	26	26
F	M	Food	Frozen Foods	Pizza	8	Q3	1997	134.4300	51.8082	66.0000	21	22
F	M	Food	Frozen Foods	Pizza	9	Q3	1997	121.4500	48.7487	50.0000	16	16
F	M	Food	Frozen Foods	Pizza	10	Q4	1997	117.2700	47.5236	59.0000	20	20
F	M	Food	Frozen Foods	Pizza	11	Q4	1997	241.7600	100.3720	108.0000	32	34
F	M	Food	Frozen Foods	Pizza	12	Q4	1997	164.4500	67.0487	90.0000	29	29
F	M	Food	Frozen Foods	Vegetables	1	Q1	1997	219.4300	88.4280	115.0000	32	35
F	M	Food	Frozen Foods	Vegetables	2	Q1	1997	233.8100	95.2360	111.0000	37	37
F	M	Food	Frozen Foods	Vegetables	3	Q1	1997	272.6800	106.1160	127.0000	39	42
F	M	Food	Frozen Foods	Vegetables	4	Q2	1997	276.3400	106.6527	118.0000	37	38
F	M	Food	Frozen Foods	Vegetables	5	Q2	1997	391.0200	155.4624	170.0000	54	59
F	M	Food	Frozen Foods	Vegetables	6	Q2	1997	246.0800	107.5664	115.0000	30	33
F	M	Food	Frozen Foods	Vegetables	7	Q3	1997	385.6200	148.6764	182.0000	56	61
F	M	Food	Frozen Foods	Vegetables	8	Q3	1997	321.7800	128.1301	152.0000	42	50
F	M	Food	Frozen Foods	Vegetables	9	Q3	1997	276.9400	109.2947	137.0000	40	42
F	M	Food	Frozen Foods	Vegetables	10	Q4	1997	308.8700	124.3897	132.0000	39	42
F	M	Food	Frozen Foods	Vegetables	11	Q4	1997	255.1400	98.2711	127.0000	39	41
F	M	Food	Frozen Foods	Vegetables	12	Q4	1997	387.5700	157.9370	169.0000	53	58
F	M	Food	Meat	Meat	1	Q1	1997	73.0700	28.8964	39.0000	14	14
F	M	Food	Meat	Meat	2	Q1	1997	38.1900	17.1063	16.0000	5	5
F	M	Food	Meat	Meat	3	Q1	1997	41.1400	15.5080	15.0000	4	4
F	M	Food	Meat	Meat	4	Q2	1997	75.8100	30.3090	41.0000	14	14
F	M	Food	Meat	Meat	5	Q2	1997	55.5100	21.7978	30.0000	10	10
F	M	Food	Meat	Meat	6	Q2	1997	61.4800	22.9244	29.0000	10	10
F	M	Food	Meat	Meat	7	Q3	1997	92.1600	37.9486	46.0000	13	13
F	M	Food	Meat	Meat	8	Q3	1997	100.1000	42.7910	38.0000	13	14
F	M	Food	Meat	Meat	9	Q3	1997	77.9800	30.0776	35.0000	9	10
F	M	Food	Meat	Meat	10	Q4	1997	64.7300	27.6767	28.0000	8	9
F	M	Food	Meat	Meat	11	Q4	1997	117.0900	43.5487	53.0000	15	16
F	M	Food	Meat	Meat	12	Q4	1997	86.5800	34.6721	36.0000	12	12
F	M	Food	Produce	Fruit	1	Q1	1997	557.3400	217.8634	249.0000	74	85
F	M	Food	Produce	Fruit	2	Q1	1997	586.8000	233.6364	271.0000	70	86
F	M	Food	Produce	Fruit	3	Q1	1997	431.8800	175.8373	189.0000	54	61
F	M	Food	Produce	Fruit	4	Q2	1997	387.0000	154.6614	175.0000	52	56
F	M	Food	Produce	Fruit	5	Q2	1997	483.8100	191.0524	230.0000	65	73
F	M	Food	Produce	Fruit	6	Q2	1997	503.7200	203.8188	223.0000	62	72
F	M	Food	Produce	Fruit	7	Q3	1997	630.8100	254.2664	291.0000	79	91
F	M	Food	Produce	Fruit	8	Q3	1997	590.4200	231.9667	251.0000	75	81
F	M	Food	Produce	Fruit	9	Q3	1997	497.9500	192.1116	237.0000	59	75
F	M	Food	Produce	Fruit	10	Q4	1997	371.6800	145.2160	178.0000	55	60
F	M	Food	Produce	Fruit	11	Q4	1997	565.0800	222.0937	260.0000	72	85
F	M	Food	Produce	Fruit	12	Q4	1997	537.1200	213.4269	258.0000	81	88
F	M	Food	Produce	Packaged Vegetables	1	Q1	1997	42.6200	18.7376	21.0000	7	7
F	M	Food	Produce	Packaged Vegetables	2	Q1	1997	3.3400	1.6700	2.0000	1	1
F	M	Food	Produce	Packaged Vegetables	3	Q1	1997	34.5300	14.9038	16.0000	6	6
F	M	Food	Produce	Packaged Vegetables	4	Q2	1997	45.4800	17.3134	19.0000	6	6
F	M	Food	Produce	Packaged Vegetables	5	Q2	1997	59.3800	20.8182	28.0000	8	8
F	M	Food	Produce	Packaged Vegetables	7	Q3	1997	72.0800	33.2735	31.0000	11	11
F	M	Food	Produce	Packaged Vegetables	8	Q3	1997	69.1400	27.1335	34.0000	11	11
F	M	Food	Produce	Packaged Vegetables	9	Q3	1997	40.3000	15.7767	18.0000	5	6
F	M	Food	Produce	Packaged Vegetables	10	Q4	1997	31.8100	13.3361	13.0000	4	4
F	M	Food	Produce	Packaged Vegetables	11	Q4	1997	26.4100	11.1252	13.0000	4	4
F	M	Food	Produce	Packaged Vegetables	12	Q4	1997	37.8200	16.4179	16.0000	5	5
F	M	Food	Produce	Specialty	1	Q1	1997	203.7800	81.0807	91.0000	26	28
F	M	Food	Produce	Specialty	2	Q1	1997	234.8300	91.4520	118.0000	34	36
F	M	Food	Produce	Specialty	3	Q1	1997	159.0600	66.1454	79.0000	26	27
F	M	Food	Produce	Specialty	4	Q2	1997	134.7400	50.7394	72.0000	21	21
F	M	Food	Produce	Specialty	5	Q2	1997	200.1700	79.8116	92.0000	27	28
F	M	Food	Produce	Specialty	6	Q2	1997	232.9600	90.7137	107.0000	31	32
F	M	Food	Produce	Specialty	7	Q3	1997	143.3900	56.6568	77.0000	24	25
F	M	Food	Produce	Specialty	8	Q3	1997	171.7200	70.2850	76.0000	22	23
F	M	Food	Produce	Specialty	9	Q3	1997	144.7100	56.1924	66.0000	20	20
F	M	Food	Produce	Specialty	10	Q4	1997	203.6300	78.0827	91.0000	27	28
F	M	Food	Produce	Specialty	11	Q4	1997	185.3000	73.4013	91.0000	27	29
F	M	Food	Produce	Specialty	12	Q4	1997	236.0900	93.3808	111.0000	36	37
F	M	Food	Produce	Vegetables	1	Q1	1997	966.3600	381.6412	457.0000	116	144
F	M	Food	Produce	Vegetables	2	Q1	1997	885.3700	359.1758	412.0000	104	135
F	M	Food	Produce	Vegetables	3	Q1	1997	833.2200	326.0556	385.0000	106	129
F	M	Food	Produce	Vegetables	4	Q2	1997	779.2800	315.8926	368.0000	97	117
F	M	Food	Produce	Vegetables	5	Q2	1997	817.4200	334.7503	374.0000	100	127
F	M	Food	Produce	Vegetables	6	Q2	1997	877.8400	355.4564	395.0000	107	134
F	M	Food	Produce	Vegetables	7	Q3	1997	1061.2700	417.6164	464.0000	117	148
F	M	Food	Produce	Vegetables	8	Q3	1997	982.3300	385.7784	437.0000	108	139
F	M	Food	Produce	Vegetables	9	Q3	1997	853.8300	350.5782	374.0000	99	126
F	M	Food	Produce	Vegetables	10	Q4	1997	851.3700	336.3648	409.0000	98	125
F	M	Food	Produce	Vegetables	11	Q4	1997	1040.0500	403.7308	496.0000	116	156
F	M	Food	Produce	Vegetables	12	Q4	1997	906.3600	361.2066	409.0000	110	136
F	M	Food	Seafood	Seafood	1	Q1	1997	62.1700	24.3410	32.0000	10	10
F	M	Food	Seafood	Seafood	2	Q1	1997	58.1200	23.3948	31.0000	11	11
F	M	Food	Seafood	Seafood	3	Q1	1997	70.7000	28.1721	33.0000	10	10
F	M	Food	Seafood	Seafood	4	Q2	1997	45.6500	18.5064	19.0000	6	6
F	M	Food	Seafood	Seafood	5	Q2	1997	92.0600	37.9730	43.0000	13	14
F	M	Food	Seafood	Seafood	6	Q2	1997	36.0000	14.5684	19.0000	6	6
F	M	Food	Seafood	Seafood	7	Q3	1997	80.5800	30.4824	38.0000	12	12
F	M	Food	Seafood	Seafood	8	Q3	1997	47.4300	18.2979	21.0000	8	8
F	M	Food	Seafood	Seafood	9	Q3	1997	93.2600	35.0587	43.0000	15	15
F	M	Food	Seafood	Seafood	10	Q4	1997	64.1500	25.5044	26.0000	7	8
F	M	Food	Seafood	Seafood	11	Q4	1997	140.2400	57.7522	68.0000	20	21
F	M	Food	Seafood	Seafood	12	Q4	1997	146.4000	58.7273	59.0000	19	19
F	M	Food	Snack Foods	Snack Foods	1	Q1	1997	1560.4900	628.8376	666.0000	155	216
F	M	Food	Snack Foods	Snack Foods	2	Q1	1997	1533.6200	608.2916	705.0000	155	228
F	M	Food	Snack Foods	Snack Foods	3	Q1	1997	1731.4400	672.0610	789.0000	162	244
F	M	Food	Snack Foods	Snack Foods	4	Q2	1997	1232.7800	477.6158	555.0000	146	181
F	M	Food	Snack Foods	Snack Foods	5	Q2	1997	1310.4500	515.8902	599.0000	141	191
F	M	Food	Snack Foods	Snack Foods	6	Q2	1997	1356.4900	547.1247	591.0000	148	190
F	M	Food	Snack Foods	Snack Foods	7	Q3	1997	1524.4500	594.3505	693.0000	159	230
F	M	Food	Snack Foods	Snack Foods	8	Q3	1997	1372.4800	554.5195	611.0000	147	198
F	M	Food	Snack Foods	Snack Foods	9	Q3	1997	1349.4500	543.5388	611.0000	140	201
F	M	Food	Snack Foods	Snack Foods	10	Q4	1997	1050.6300	414.3572	471.0000	124	157
F	M	Food	Snack Foods	Snack Foods	11	Q4	1997	1270.3000	506.1550	580.0000	150	198
F	M	Food	Snack Foods	Snack Foods	12	Q4	1997	1446.7000	579.0664	684.0000	168	229
F	M	Food	Snacks	Candy	1	Q1	1997	326.3400	128.6793	137.0000	43	44
F	M	Food	Snacks	Candy	2	Q1	1997	356.0000	141.7074	160.0000	41	48
F	M	Food	Snacks	Candy	3	Q1	1997	425.1800	166.2797	190.0000	60	61
F	M	Food	Snacks	Candy	4	Q2	1997	316.0100	126.5100	141.0000	40	45
F	M	Food	Snacks	Candy	5	Q2	1997	214.6500	89.1322	100.0000	32	33
F	M	Food	Snacks	Candy	6	Q2	1997	284.0800	111.6053	132.0000	38	44
F	M	Food	Snacks	Candy	7	Q3	1997	304.3000	123.0185	156.0000	46	51
F	M	Food	Snacks	Candy	8	Q3	1997	362.3900	144.3541	174.0000	52	56
F	M	Food	Snacks	Candy	9	Q3	1997	413.2900	164.8445	165.0000	50	56
F	M	Food	Snacks	Candy	10	Q4	1997	267.1400	106.9088	135.0000	43	44
F	M	Food	Snacks	Candy	11	Q4	1997	288.7000	116.2450	153.0000	43	48
F	M	Food	Snacks	Candy	12	Q4	1997	319.0700	131.3224	155.0000	50	54
F	M	Food	Starchy Foods	Starchy Foods	1	Q1	1997	371.5200	141.7887	157.0000	45	47
F	M	Food	Starchy Foods	Starchy Foods	2	Q1	1997	230.4800	92.2226	107.0000	32	33
F	M	Food	Starchy Foods	Starchy Foods	3	Q1	1997	241.2800	96.8078	106.0000	33	34
F	M	Food	Starchy Foods	Starchy Foods	4	Q2	1997	281.9200	107.0178	134.0000	42	43
F	M	Food	Starchy Foods	Starchy Foods	5	Q2	1997	243.7800	99.9662	108.0000	32	34
F	M	Food	Starchy Foods	Starchy Foods	6	Q2	1997	180.7800	72.1298	79.0000	23	24
F	M	Food	Starchy Foods	Starchy Foods	7	Q3	1997	279.2700	108.5283	120.0000	37	41
F	M	Food	Starchy Foods	Starchy Foods	8	Q3	1997	267.5800	109.4437	122.0000	36	38
F	M	Food	Starchy Foods	Starchy Foods	9	Q3	1997	274.5600	113.3182	126.0000	34	39
F	M	Food	Starchy Foods	Starchy Foods	10	Q4	1997	253.8800	98.7944	104.0000	34	35
F	M	Food	Starchy Foods	Starchy Foods	11	Q4	1997	305.9600	122.6106	126.0000	38	42
F	M	Food	Starchy Foods	Starchy Foods	12	Q4	1997	382.4300	159.4246	165.0000	48	53
F	M	Non-Consumable	Carousel	Specialty	1	Q1	1997	5.5200	2.4288	2.0000	1	1
F	M	Non-Consumable	Carousel	Specialty	2	Q1	1997	31.4300	13.5804	16.0000	5	5
F	M	Non-Consumable	Carousel	Specialty	4	Q2	1997	19.5100	6.9087	11.0000	3	3
F	M	Non-Consumable	Carousel	Specialty	5	Q2	1997	36.5500	15.0269	24.0000	7	7
F	M	Non-Consumable	Carousel	Specialty	6	Q2	1997	19.9500	7.0403	11.0000	4	4
F	M	Non-Consumable	Carousel	Specialty	7	Q3	1997	28.7800	11.4910	14.0000	5	5
F	M	Non-Consumable	Carousel	Specialty	8	Q3	1997	24.1600	10.4524	14.0000	4	4
F	M	Non-Consumable	Carousel	Specialty	9	Q3	1997	39.9200	14.8840	19.0000	6	6
F	M	Non-Consumable	Carousel	Specialty	10	Q4	1997	18.6000	6.8860	9.0000	3	3
F	M	Non-Consumable	Carousel	Specialty	11	Q4	1997	35.6000	15.3606	21.0000	7	7
F	M	Non-Consumable	Carousel	Specialty	12	Q4	1997	21.2700	8.2368	15.0000	5	5
F	M	Non-Consumable	Checkout	Hardware	1	Q1	1997	31.3600	12.4737	15.0000	4	4
F	M	Non-Consumable	Checkout	Hardware	2	Q1	1997	34.6300	13.8847	20.0000	6	7
F	M	Non-Consumable	Checkout	Hardware	3	Q1	1997	58.6300	25.3577	28.0000	9	9
F	M	Non-Consumable	Checkout	Hardware	4	Q2	1997	31.2000	11.7531	11.0000	4	4
F	M	Non-Consumable	Checkout	Hardware	5	Q2	1997	64.4300	25.8726	22.0000	8	8
F	M	Non-Consumable	Checkout	Hardware	6	Q2	1997	59.5600	22.7074	23.0000	7	7
F	M	Non-Consumable	Checkout	Hardware	7	Q3	1997	18.6100	8.4413	11.0000	4	4
F	M	Non-Consumable	Checkout	Hardware	8	Q3	1997	10.6000	3.6760	8.0000	3	3
F	M	Non-Consumable	Checkout	Hardware	10	Q4	1997	24.7100	9.7827	17.0000	6	6
F	M	Non-Consumable	Checkout	Hardware	11	Q4	1997	78.0900	33.0320	29.0000	10	10
F	M	Non-Consumable	Checkout	Hardware	12	Q4	1997	30.1100	10.6888	14.0000	4	4
F	M	Non-Consumable	Checkout	Miscellaneous	1	Q1	1997	35.4700	13.6747	19.0000	6	6
F	M	Non-Consumable	Checkout	Miscellaneous	2	Q1	1997	29.6000	10.8332	12.0000	4	4
F	M	Non-Consumable	Checkout	Miscellaneous	3	Q1	1997	71.9900	31.9759	34.0000	10	10
F	M	Non-Consumable	Checkout	Miscellaneous	4	Q2	1997	9.9300	4.0599	6.0000	2	2
F	M	Non-Consumable	Checkout	Miscellaneous	5	Q2	1997	13.8000	5.1520	6.0000	2	2
F	M	Non-Consumable	Checkout	Miscellaneous	6	Q2	1997	58.1000	23.3477	29.0000	9	9
F	M	Non-Consumable	Checkout	Miscellaneous	7	Q3	1997	57.9800	24.7258	25.0000	8	8
F	M	Non-Consumable	Checkout	Miscellaneous	8	Q3	1997	25.3800	10.2366	9.0000	3	3
F	M	Non-Consumable	Checkout	Miscellaneous	9	Q3	1997	19.4000	8.7096	9.0000	4	4
F	M	Non-Consumable	Checkout	Miscellaneous	10	Q4	1997	40.3100	17.0881	22.0000	7	7
F	M	Non-Consumable	Checkout	Miscellaneous	11	Q4	1997	45.2800	18.4954	25.0000	8	8
F	M	Non-Consumable	Checkout	Miscellaneous	12	Q4	1997	63.3800	24.8122	30.0000	9	9
F	M	Non-Consumable	Health and Hygiene	Bathroom Products	1	Q1	1997	341.6500	131.5580	161.0000	49	55
F	M	Non-Consumable	Health and Hygiene	Bathroom Products	2	Q1	1997	170.0700	68.7444	77.0000	25	27
F	M	Non-Consumable	Health and Hygiene	Bathroom Products	3	Q1	1997	294.2500	112.9101	147.0000	45	48
F	M	Non-Consumable	Health and Hygiene	Bathroom Products	4	Q2	1997	156.8900	64.0756	75.0000	21	23
F	M	Non-Consumable	Health and Hygiene	Bathroom Products	5	Q2	1997	263.4300	103.9582	134.0000	41	44
F	M	Non-Consumable	Health and Hygiene	Bathroom Products	6	Q2	1997	204.6800	81.2559	111.0000	37	38
F	M	Non-Consumable	Health and Hygiene	Bathroom Products	7	Q3	1997	250.0300	99.5056	124.0000	38	40
F	M	Non-Consumable	Health and Hygiene	Bathroom Products	8	Q3	1997	181.7900	73.4765	95.0000	29	33
F	M	Non-Consumable	Health and Hygiene	Bathroom Products	9	Q3	1997	232.4800	97.3986	112.0000	36	37
F	M	Non-Consumable	Health and Hygiene	Bathroom Products	10	Q4	1997	234.4500	93.0592	107.0000	32	37
F	M	Non-Consumable	Health and Hygiene	Bathroom Products	11	Q4	1997	224.2100	93.1492	123.0000	35	42
F	M	Non-Consumable	Health and Hygiene	Bathroom Products	12	Q4	1997	287.7400	114.3036	137.0000	43	46
F	M	Non-Consumable	Health and Hygiene	Cold Remedies	1	Q1	1997	55.6400	21.7202	26.0000	10	10
F	M	Non-Consumable	Health and Hygiene	Cold Remedies	2	Q1	1997	44.6400	17.1030	30.0000	9	9
F	M	Non-Consumable	Health and Hygiene	Cold Remedies	3	Q1	1997	73.1900	30.7963	40.0000	13	14
F	M	Non-Consumable	Health and Hygiene	Cold Remedies	4	Q2	1997	46.3700	18.4060	31.0000	10	10
F	M	Non-Consumable	Health and Hygiene	Cold Remedies	5	Q2	1997	32.1300	12.6450	17.0000	6	6
F	M	Non-Consumable	Health and Hygiene	Cold Remedies	6	Q2	1997	54.9100	23.4614	25.0000	7	8
F	M	Non-Consumable	Health and Hygiene	Cold Remedies	7	Q3	1997	66.9600	27.7879	37.0000	12	12
F	M	Non-Consumable	Health and Hygiene	Cold Remedies	8	Q3	1997	76.9500	30.8589	34.0000	11	11
F	M	Non-Consumable	Health and Hygiene	Cold Remedies	9	Q3	1997	29.9800	12.2332	16.0000	5	5
F	M	Non-Consumable	Health and Hygiene	Cold Remedies	10	Q4	1997	63.4200	24.6648	30.0000	9	9
F	M	Non-Consumable	Health and Hygiene	Cold Remedies	11	Q4	1997	68.9200	26.4892	42.0000	13	13
F	M	Non-Consumable	Health and Hygiene	Cold Remedies	12	Q4	1997	80.4200	32.9392	45.0000	15	15
F	M	Non-Consumable	Health and Hygiene	Decongestants	1	Q1	1997	75.5000	30.1071	40.0000	13	13
F	M	Non-Consumable	Health and Hygiene	Decongestants	2	Q1	1997	68.8800	29.6866	34.0000	10	11
F	M	Non-Consumable	Health and Hygiene	Decongestants	3	Q1	1997	50.3200	20.6002	27.0000	9	9
F	M	Non-Consumable	Health and Hygiene	Decongestants	4	Q2	1997	55.4200	23.6351	33.0000	10	10
F	M	Non-Consumable	Health and Hygiene	Decongestants	5	Q2	1997	74.4200	29.4037	40.0000	13	14
F	M	Non-Consumable	Health and Hygiene	Decongestants	6	Q2	1997	51.9400	22.2727	27.0000	9	9
F	M	Non-Consumable	Health and Hygiene	Decongestants	7	Q3	1997	87.5600	31.0360	45.0000	15	16
F	M	Non-Consumable	Health and Hygiene	Decongestants	8	Q3	1997	64.1700	25.5751	34.0000	11	11
F	M	Non-Consumable	Health and Hygiene	Decongestants	9	Q3	1997	79.0800	30.8383	44.0000	14	14
F	M	Non-Consumable	Health and Hygiene	Decongestants	10	Q4	1997	38.3700	16.2587	26.0000	8	8
F	M	Non-Consumable	Health and Hygiene	Decongestants	11	Q4	1997	82.2000	33.2694	43.0000	12	12
F	M	Non-Consumable	Health and Hygiene	Decongestants	12	Q4	1997	108.3900	44.7787	56.0000	17	18
F	M	Non-Consumable	Health and Hygiene	Hygiene	1	Q1	1997	139.3700	56.3324	71.0000	25	25
F	M	Non-Consumable	Health and Hygiene	Hygiene	2	Q1	1997	142.2600	54.9681	72.0000	25	25
F	M	Non-Consumable	Health and Hygiene	Hygiene	3	Q1	1997	179.5500	71.0182	95.0000	26	29
F	M	Non-Consumable	Health and Hygiene	Hygiene	4	Q2	1997	138.8100	56.6258	73.0000	22	23
F	M	Non-Consumable	Health and Hygiene	Hygiene	5	Q2	1997	116.2700	44.4412	71.0000	23	24
F	M	Non-Consumable	Health and Hygiene	Hygiene	6	Q2	1997	77.4400	30.9419	48.0000	15	15
F	M	Non-Consumable	Health and Hygiene	Hygiene	7	Q3	1997	104.7200	40.9481	64.0000	20	22
F	M	Non-Consumable	Health and Hygiene	Hygiene	8	Q3	1997	65.0100	25.9831	38.0000	14	14
F	M	Non-Consumable	Health and Hygiene	Hygiene	9	Q3	1997	120.5400	45.8507	69.0000	21	22
F	M	Non-Consumable	Health and Hygiene	Hygiene	10	Q4	1997	137.3000	53.3382	79.0000	24	24
F	M	Non-Consumable	Health and Hygiene	Hygiene	11	Q4	1997	126.7100	52.6635	71.0000	22	23
F	M	Non-Consumable	Health and Hygiene	Hygiene	12	Q4	1997	108.0500	41.7839	65.0000	20	21
F	M	Non-Consumable	Health and Hygiene	Pain Relievers	1	Q1	1997	100.2100	41.6987	43.0000	14	14
F	M	Non-Consumable	Health and Hygiene	Pain Relievers	2	Q1	1997	237.8400	93.6751	84.0000	24	24
F	M	Non-Consumable	Health and Hygiene	Pain Relievers	3	Q1	1997	161.5500	63.6577	68.0000	22	23
F	M	Non-Consumable	Health and Hygiene	Pain Relievers	4	Q2	1997	173.1600	70.0631	67.0000	21	21
F	M	Non-Consumable	Health and Hygiene	Pain Relievers	5	Q2	1997	208.5200	80.5933	80.0000	26	27
F	M	Non-Consumable	Health and Hygiene	Pain Relievers	6	Q2	1997	137.8500	53.8201	58.0000	18	18
F	M	Non-Consumable	Health and Hygiene	Pain Relievers	7	Q3	1997	189.6100	72.6910	79.0000	24	25
F	M	Non-Consumable	Health and Hygiene	Pain Relievers	8	Q3	1997	177.3100	70.6551	58.0000	18	18
F	M	Non-Consumable	Health and Hygiene	Pain Relievers	9	Q3	1997	188.9900	76.7488	67.0000	20	21
F	M	Non-Consumable	Health and Hygiene	Pain Relievers	10	Q4	1997	155.5900	62.2074	59.0000	17	18
F	M	Non-Consumable	Health and Hygiene	Pain Relievers	11	Q4	1997	133.5700	52.4569	62.0000	22	23
F	M	Non-Consumable	Health and Hygiene	Pain Relievers	12	Q4	1997	140.6400	55.9891	72.0000	22	24
F	M	Non-Consumable	Household	Bathroom Products	1	Q1	1997	33.8300	14.1243	27.0000	7	7
F	M	Non-Consumable	Household	Bathroom Products	2	Q1	1997	37.9600	13.2675	24.0000	7	8
F	M	Non-Consumable	Household	Bathroom Products	3	Q1	1997	59.4600	23.2629	33.0000	11	11
F	M	Non-Consumable	Household	Bathroom Products	4	Q2	1997	4.3800	1.6284	6.0000	2	2
F	M	Non-Consumable	Household	Bathroom Products	5	Q2	1997	21.4100	9.1037	17.0000	7	7
F	M	Non-Consumable	Household	Bathroom Products	6	Q2	1997	32.5700	13.5572	32.0000	9	9
F	M	Non-Consumable	Household	Bathroom Products	7	Q3	1997	17.2100	6.6775	17.0000	5	5
F	M	Non-Consumable	Household	Bathroom Products	8	Q3	1997	28.4800	9.6399	14.0000	5	5
F	M	Non-Consumable	Household	Bathroom Products	9	Q3	1997	25.5700	10.4045	17.0000	6	6
F	M	Non-Consumable	Household	Bathroom Products	10	Q4	1997	12.6900	5.2899	7.0000	2	2
F	M	Non-Consumable	Household	Bathroom Products	11	Q4	1997	15.3100	5.8409	13.0000	5	5
F	M	Non-Consumable	Household	Bathroom Products	12	Q4	1997	17.9600	6.1054	18.0000	8	8
F	M	Non-Consumable	Household	Candles	1	Q1	1997	25.1300	9.4777	12.0000	3	4
F	M	Non-Consumable	Household	Candles	2	Q1	1997	20.7500	8.2190	13.0000	4	4
F	M	Non-Consumable	Household	Candles	3	Q1	1997	23.1300	8.6868	9.0000	3	3
F	M	Non-Consumable	Household	Candles	4	Q2	1997	14.2200	5.2886	12.0000	4	4
F	M	Non-Consumable	Household	Candles	5	Q2	1997	26.4600	10.5060	13.0000	4	4
F	M	Non-Consumable	Household	Candles	6	Q2	1997	34.1000	13.5867	23.0000	7	7
F	M	Non-Consumable	Household	Candles	7	Q3	1997	27.5100	10.2870	18.0000	6	6
F	M	Non-Consumable	Household	Candles	8	Q3	1997	23.4800	8.8198	14.0000	4	4
F	M	Non-Consumable	Household	Candles	9	Q3	1997	19.2000	9.0100	13.0000	5	5
F	M	Non-Consumable	Household	Candles	10	Q4	1997	19.9200	8.2008	14.0000	4	4
F	M	Non-Consumable	Household	Candles	11	Q4	1997	32.2400	11.2535	19.0000	7	7
F	M	Non-Consumable	Household	Candles	12	Q4	1997	42.2500	16.8236	21.0000	8	8
F	M	Non-Consumable	Household	Cleaning Supplies	1	Q1	1997	217.4300	86.9172	101.0000	33	33
F	M	Non-Consumable	Household	Cleaning Supplies	2	Q1	1997	164.5500	66.8687	79.0000	26	27
F	M	Non-Consumable	Household	Cleaning Supplies	3	Q1	1997	119.4800	49.5882	61.0000	20	21
F	M	Non-Consumable	Household	Cleaning Supplies	4	Q2	1997	175.1800	69.9257	88.0000	26	28
F	M	Non-Consumable	Household	Cleaning Supplies	5	Q2	1997	171.2000	64.2920	75.0000	25	26
F	M	Non-Consumable	Household	Cleaning Supplies	6	Q2	1997	127.4000	52.3388	68.0000	19	21
F	M	Non-Consumable	Household	Cleaning Supplies	7	Q3	1997	134.4200	53.9545	72.0000	23	25
F	M	Non-Consumable	Household	Cleaning Supplies	8	Q3	1997	108.8800	47.5409	54.0000	16	18
F	M	Non-Consumable	Household	Cleaning Supplies	9	Q3	1997	154.5700	60.4973	66.0000	21	23
F	M	Non-Consumable	Household	Cleaning Supplies	10	Q4	1997	131.8600	55.4243	73.0000	26	26
F	M	Non-Consumable	Household	Cleaning Supplies	11	Q4	1997	170.8100	67.3363	81.0000	23	23
F	M	Non-Consumable	Household	Cleaning Supplies	12	Q4	1997	110.7500	45.4275	68.0000	22	23
F	M	Non-Consumable	Household	Electrical	1	Q1	1997	393.9200	154.9881	154.0000	48	51
F	M	Non-Consumable	Household	Electrical	2	Q1	1997	270.5900	108.0708	107.0000	41	41
F	M	Non-Consumable	Household	Electrical	3	Q1	1997	164.7800	63.8761	77.0000	27	27
F	M	Non-Consumable	Household	Electrical	4	Q2	1997	303.2900	122.5449	135.0000	44	46
F	M	Non-Consumable	Household	Electrical	5	Q2	1997	260.4300	102.7785	112.0000	36	37
F	M	Non-Consumable	Household	Electrical	6	Q2	1997	252.6100	105.5084	105.0000	36	37
F	M	Non-Consumable	Household	Electrical	7	Q3	1997	292.7300	117.2522	130.0000	36	42
F	M	Non-Consumable	Household	Electrical	8	Q3	1997	337.4500	133.6969	144.0000	45	47
F	M	Non-Consumable	Household	Electrical	9	Q3	1997	310.3200	121.4237	136.0000	39	47
F	M	Non-Consumable	Household	Electrical	10	Q4	1997	219.8600	88.9834	94.0000	31	35
F	M	Non-Consumable	Household	Electrical	11	Q4	1997	339.0800	135.8485	135.0000	44	45
F	M	Non-Consumable	Household	Electrical	12	Q4	1997	336.2200	133.2702	153.0000	48	48
F	M	Non-Consumable	Household	Hardware	1	Q1	1997	89.2500	36.2019	41.0000	14	14
F	M	Non-Consumable	Household	Hardware	2	Q1	1997	73.2700	29.3089	33.0000	10	10
F	M	Non-Consumable	Household	Hardware	3	Q1	1997	106.8300	43.2997	49.0000	14	14
F	M	Non-Consumable	Household	Hardware	4	Q2	1997	41.9400	18.9086	21.0000	7	7
F	M	Non-Consumable	Household	Hardware	5	Q2	1997	62.7000	24.3893	27.0000	8	8
F	M	Non-Consumable	Household	Hardware	6	Q2	1997	41.3000	16.2467	17.0000	5	5
F	M	Non-Consumable	Household	Hardware	7	Q3	1997	69.5500	27.0945	37.0000	12	13
F	M	Non-Consumable	Household	Hardware	8	Q3	1997	56.4000	20.7276	26.0000	9	9
F	M	Non-Consumable	Household	Hardware	9	Q3	1997	71.2100	28.3552	29.0000	9	10
F	M	Non-Consumable	Household	Hardware	10	Q4	1997	77.0000	29.9542	43.0000	13	13
F	M	Non-Consumable	Household	Hardware	11	Q4	1997	35.3800	14.8476	17.0000	5	5
F	M	Non-Consumable	Household	Hardware	12	Q4	1997	94.6200	38.0086	47.0000	13	13
F	M	Non-Consumable	Household	Kitchen Products	1	Q1	1997	153.2200	64.9709	79.0000	23	23
F	M	Non-Consumable	Household	Kitchen Products	2	Q1	1997	173.8400	67.0133	78.0000	23	24
F	M	Non-Consumable	Household	Kitchen Products	3	Q1	1997	243.7600	97.0180	117.0000	39	39
F	M	Non-Consumable	Household	Kitchen Products	4	Q2	1997	180.0100	70.4302	77.0000	23	23
F	M	Non-Consumable	Household	Kitchen Products	5	Q2	1997	133.2500	56.3868	68.0000	21	21
F	M	Non-Consumable	Household	Kitchen Products	6	Q2	1997	183.6400	69.7454	80.0000	24	24
F	M	Non-Consumable	Household	Kitchen Products	7	Q3	1997	182.5800	75.3337	79.0000	26	26
F	M	Non-Consumable	Household	Kitchen Products	8	Q3	1997	86.7600	33.6922	45.0000	13	13
F	M	Non-Consumable	Household	Kitchen Products	9	Q3	1997	211.3900	81.3296	91.0000	29	30
F	M	Non-Consumable	Household	Kitchen Products	10	Q4	1997	206.4100	83.5011	85.0000	28	28
F	M	Non-Consumable	Household	Kitchen Products	11	Q4	1997	290.9400	116.0848	116.0000	34	36
F	M	Non-Consumable	Household	Kitchen Products	12	Q4	1997	172.9900	72.1034	81.0000	25	26
F	M	Non-Consumable	Household	Paper Products	1	Q1	1997	354.2800	140.4568	162.0000	47	50
F	M	Non-Consumable	Household	Paper Products	2	Q1	1997	293.7700	118.0747	126.0000	41	42
F	M	Non-Consumable	Household	Paper Products	3	Q1	1997	322.2000	125.1501	135.0000	39	45
F	M	Non-Consumable	Household	Paper Products	4	Q2	1997	288.7500	118.8875	121.0000	38	40
F	M	Non-Consumable	Household	Paper Products	5	Q2	1997	290.0400	114.4996	133.0000	40	43
F	M	Non-Consumable	Household	Paper Products	6	Q2	1997	365.2400	147.3429	150.0000	43	46
F	M	Non-Consumable	Household	Paper Products	7	Q3	1997	373.2400	151.4799	161.0000	47	53
F	M	Non-Consumable	Household	Paper Products	8	Q3	1997	282.8100	114.2049	118.0000	39	39
F	M	Non-Consumable	Household	Paper Products	9	Q3	1997	305.3200	122.2032	138.0000	40	42
F	M	Non-Consumable	Household	Paper Products	10	Q4	1997	289.0200	113.6822	115.0000	35	38
F	M	Non-Consumable	Household	Paper Products	11	Q4	1997	428.0700	173.7332	172.0000	48	54
F	M	Non-Consumable	Household	Paper Products	12	Q4	1997	489.2300	188.8564	202.0000	60	67
F	M	Non-Consumable	Household	Plastic Products	1	Q1	1997	138.4000	57.5560	52.0000	18	18
F	M	Non-Consumable	Household	Plastic Products	2	Q1	1997	97.0800	36.5708	43.0000	15	15
F	M	Non-Consumable	Household	Plastic Products	3	Q1	1997	157.4200	61.9716	58.0000	16	17
F	M	Non-Consumable	Household	Plastic Products	4	Q2	1997	88.4900	38.6960	41.0000	12	12
F	M	Non-Consumable	Household	Plastic Products	5	Q2	1997	132.1800	49.1293	52.0000	17	17
F	M	Non-Consumable	Household	Plastic Products	6	Q2	1997	164.3700	70.6085	69.0000	18	20
F	M	Non-Consumable	Household	Plastic Products	7	Q3	1997	76.8600	28.6227	28.0000	9	9
F	M	Non-Consumable	Household	Plastic Products	8	Q3	1997	128.5600	50.2241	44.0000	14	14
F	M	Non-Consumable	Household	Plastic Products	9	Q3	1997	119.0400	48.9479	46.0000	17	17
F	M	Non-Consumable	Household	Plastic Products	10	Q4	1997	65.8700	25.8604	29.0000	9	9
F	M	Non-Consumable	Household	Plastic Products	11	Q4	1997	114.7300	43.7819	50.0000	16	18
F	M	Non-Consumable	Household	Plastic Products	12	Q4	1997	162.8300	63.5610	59.0000	20	20
F	M	Non-Consumable	Periodicals	Magazines	1	Q1	1997	250.9500	102.6455	113.0000	34	35
F	M	Non-Consumable	Periodicals	Magazines	2	Q1	1997	171.2100	69.7559	95.0000	29	30
F	M	Non-Consumable	Periodicals	Magazines	3	Q1	1997	136.1700	53.9498	70.0000	24	24
F	M	Non-Consumable	Periodicals	Magazines	4	Q2	1997	204.3100	82.1901	91.0000	29	31
F	M	Non-Consumable	Periodicals	Magazines	5	Q2	1997	168.8500	68.4339	85.0000	26	29
F	M	Non-Consumable	Periodicals	Magazines	6	Q2	1997	195.3100	77.4310	91.0000	28	28
F	M	Non-Consumable	Periodicals	Magazines	7	Q3	1997	268.6900	107.1503	119.0000	36	40
F	M	Non-Consumable	Periodicals	Magazines	8	Q3	1997	163.6500	65.2705	72.0000	24	24
F	M	Non-Consumable	Periodicals	Magazines	9	Q3	1997	138.3300	57.3728	61.0000	20	21
F	M	Non-Consumable	Periodicals	Magazines	10	Q4	1997	191.4300	76.9028	88.0000	28	31
F	M	Non-Consumable	Periodicals	Magazines	11	Q4	1997	137.4800	54.3565	78.0000	23	25
F	M	Non-Consumable	Periodicals	Magazines	12	Q4	1997	209.1300	83.3881	100.0000	33	33
F	S	Drink	Alcoholic Beverages	Beer and Wine	1	Q1	1997	212.4100	84.1095	115.0000	34	38
F	S	Drink	Alcoholic Beverages	Beer and Wine	2	Q1	1997	237.1600	96.3122	128.0000	34	39
F	S	Drink	Alcoholic Beverages	Beer and Wine	3	Q1	1997	230.5700	91.9404	137.0000	46	47
F	S	Drink	Alcoholic Beverages	Beer and Wine	4	Q2	1997	240.8900	96.8417	122.0000	37	40
F	S	Drink	Alcoholic Beverages	Beer and Wine	5	Q2	1997	276.1700	106.0343	136.0000	43	44
F	S	Drink	Alcoholic Beverages	Beer and Wine	6	Q2	1997	300.1700	121.3511	141.0000	43	46
F	S	Drink	Alcoholic Beverages	Beer and Wine	7	Q3	1997	311.2200	122.2578	146.0000	44	46
F	S	Drink	Alcoholic Beverages	Beer and Wine	8	Q3	1997	229.4400	91.7575	118.0000	35	36
F	S	Drink	Alcoholic Beverages	Beer and Wine	9	Q3	1997	333.9500	131.5275	149.0000	48	50
F	S	Drink	Alcoholic Beverages	Beer and Wine	10	Q4	1997	330.9300	135.2585	165.0000	47	49
F	S	Drink	Alcoholic Beverages	Beer and Wine	11	Q4	1997	294.4600	115.2179	149.0000	45	48
F	S	Drink	Alcoholic Beverages	Beer and Wine	12	Q4	1997	402.2900	169.1738	186.0000	58	64
F	S	Drink	Beverages	Carbonated Beverages	1	Q1	1997	99.1100	37.4763	55.0000	17	18
F	S	Drink	Beverages	Carbonated Beverages	2	Q1	1997	115.6400	46.8409	71.0000	23	24
F	S	Drink	Beverages	Carbonated Beverages	3	Q1	1997	62.6400	24.3608	42.0000	15	15
F	S	Drink	Beverages	Carbonated Beverages	4	Q2	1997	99.5600	38.7115	47.0000	15	15
F	S	Drink	Beverages	Carbonated Beverages	5	Q2	1997	149.3700	60.5307	74.0000	23	23
F	S	Drink	Beverages	Carbonated Beverages	6	Q2	1997	184.0300	75.2271	81.0000	25	25
F	S	Drink	Beverages	Carbonated Beverages	7	Q3	1997	145.3300	59.0082	83.0000	25	26
F	S	Drink	Beverages	Carbonated Beverages	8	Q3	1997	129.2900	50.7997	69.0000	21	23
F	S	Drink	Beverages	Carbonated Beverages	9	Q3	1997	166.3900	66.5176	91.0000	25	28
F	S	Drink	Beverages	Carbonated Beverages	10	Q4	1997	109.9800	45.2725	64.0000	20	20
F	S	Drink	Beverages	Carbonated Beverages	11	Q4	1997	164.8600	67.1024	94.0000	29	31
F	S	Drink	Beverages	Carbonated Beverages	12	Q4	1997	69.6800	26.6631	46.0000	15	16
F	S	Drink	Beverages	Drinks	1	Q1	1997	82.2100	34.6695	42.0000	15	15
F	S	Drink	Beverages	Drinks	2	Q1	1997	69.2600	27.3694	34.0000	12	12
F	S	Drink	Beverages	Drinks	3	Q1	1997	174.3200	71.8424	76.0000	23	24
F	S	Drink	Beverages	Drinks	4	Q2	1997	138.7400	54.3716	58.0000	19	19
F	S	Drink	Beverages	Drinks	5	Q2	1997	107.4300	43.6783	49.0000	15	15
F	S	Drink	Beverages	Drinks	6	Q2	1997	73.0600	27.5388	36.0000	11	11
F	S	Drink	Beverages	Drinks	7	Q3	1997	126.6800	49.8652	52.0000	16	16
F	S	Drink	Beverages	Drinks	8	Q3	1997	76.0200	29.7838	38.0000	11	12
F	S	Drink	Beverages	Drinks	9	Q3	1997	109.1700	45.4168	42.0000	15	15
F	S	Drink	Beverages	Drinks	10	Q4	1997	75.9200	30.3830	41.0000	12	13
F	S	Drink	Beverages	Drinks	11	Q4	1997	105.7800	45.2751	45.0000	13	14
F	S	Drink	Beverages	Drinks	12	Q4	1997	156.6000	60.6350	61.0000	18	18
F	S	Drink	Beverages	Hot Beverages	1	Q1	1997	195.4400	80.2916	104.0000	33	34
F	S	Drink	Beverages	Hot Beverages	2	Q1	1997	129.8300	51.7352	70.0000	22	22
F	S	Drink	Beverages	Hot Beverages	3	Q1	1997	217.8200	88.7330	103.0000	32	34
F	S	Drink	Beverages	Hot Beverages	4	Q2	1997	191.6600	78.8962	84.0000	27	27
F	S	Drink	Beverages	Hot Beverages	5	Q2	1997	202.2200	80.2732	95.0000	29	29
F	S	Drink	Beverages	Hot Beverages	6	Q2	1997	161.6500	67.3103	69.0000	24	24
F	S	Drink	Beverages	Hot Beverages	7	Q3	1997	228.6600	92.1518	105.0000	32	34
F	S	Drink	Beverages	Hot Beverages	8	Q3	1997	202.7800	81.8078	99.0000	30	31
F	S	Drink	Beverages	Hot Beverages	9	Q3	1997	228.5100	95.3937	98.0000	28	31
F	S	Drink	Beverages	Hot Beverages	10	Q4	1997	128.1600	52.8934	59.0000	18	18
F	S	Drink	Beverages	Hot Beverages	11	Q4	1997	208.9900	79.0424	100.0000	31	33
F	S	Drink	Beverages	Hot Beverages	12	Q4	1997	213.2400	85.3478	100.0000	30	31
F	S	Drink	Beverages	Pure Juice Beverages	1	Q1	1997	106.9400	44.6559	53.0000	16	16
F	S	Drink	Beverages	Pure Juice Beverages	2	Q1	1997	107.0300	44.1551	53.0000	15	15
F	S	Drink	Beverages	Pure Juice Beverages	3	Q1	1997	111.1700	43.4953	70.0000	22	22
F	S	Drink	Beverages	Pure Juice Beverages	4	Q2	1997	110.3400	43.2277	57.0000	17	18
F	S	Drink	Beverages	Pure Juice Beverages	5	Q2	1997	128.3900	50.5940	57.0000	17	17
F	S	Drink	Beverages	Pure Juice Beverages	6	Q2	1997	116.9600	50.9083	60.0000	20	20
F	S	Drink	Beverages	Pure Juice Beverages	7	Q3	1997	151.4200	60.6083	74.0000	24	24
F	S	Drink	Beverages	Pure Juice Beverages	8	Q3	1997	165.5000	66.5968	89.0000	28	29
F	S	Drink	Beverages	Pure Juice Beverages	9	Q3	1997	144.7600	56.0086	74.0000	23	24
F	S	Drink	Beverages	Pure Juice Beverages	10	Q4	1997	85.7200	34.1842	50.0000	17	17
F	S	Drink	Beverages	Pure Juice Beverages	11	Q4	1997	132.2100	52.8427	80.0000	24	26
F	S	Drink	Beverages	Pure Juice Beverages	12	Q4	1997	160.7200	63.9919	93.0000	28	28
F	S	Drink	Dairy	Dairy	1	Q1	1997	153.5200	62.6641	87.0000	27	28
F	S	Drink	Dairy	Dairy	2	Q1	1997	107.5300	40.6878	70.0000	22	22
F	S	Drink	Dairy	Dairy	3	Q1	1997	163.9200	68.3842	81.0000	26	27
F	S	Drink	Dairy	Dairy	4	Q2	1997	83.8200	32.7764	52.0000	17	17
F	S	Drink	Dairy	Dairy	5	Q2	1997	143.5600	53.2783	80.0000	26	26
F	S	Drink	Dairy	Dairy	6	Q2	1997	120.2600	47.2577	59.0000	20	20
F	S	Drink	Dairy	Dairy	7	Q3	1997	196.5200	77.0009	107.0000	30	32
F	S	Drink	Dairy	Dairy	8	Q3	1997	119.0800	45.5742	85.0000	28	29
F	S	Drink	Dairy	Dairy	9	Q3	1997	187.2800	78.8777	93.0000	29	30
F	S	Drink	Dairy	Dairy	10	Q4	1997	158.5100	65.8872	87.0000	26	28
F	S	Drink	Dairy	Dairy	11	Q4	1997	230.0400	94.4370	105.0000	34	34
F	S	Drink	Dairy	Dairy	12	Q4	1997	175.8800	70.4875	110.0000	36	37
F	S	Food	Baked Goods	Bread	1	Q1	1997	342.6900	133.1935	157.0000	43	51
F	S	Food	Baked Goods	Bread	2	Q1	1997	342.5300	134.5262	149.0000	50	51
F	S	Food	Baked Goods	Bread	3	Q1	1997	263.5300	106.0442	142.0000	44	48
F	S	Food	Baked Goods	Bread	4	Q2	1997	253.0200	103.0783	121.0000	37	38
F	S	Food	Baked Goods	Bread	5	Q2	1997	243.3700	100.0771	134.0000	41	43
F	S	Food	Baked Goods	Bread	6	Q2	1997	309.5200	123.4443	170.0000	51	57
F	S	Food	Baked Goods	Bread	7	Q3	1997	370.3600	143.0379	170.0000	49	55
F	S	Food	Baked Goods	Bread	8	Q3	1997	333.7800	135.2545	158.0000	50	54
F	S	Food	Baked Goods	Bread	9	Q3	1997	411.2900	168.4614	187.0000	55	63
F	S	Food	Baked Goods	Bread	10	Q4	1997	340.7700	133.8177	164.0000	50	53
F	S	Food	Baked Goods	Bread	11	Q4	1997	362.1000	146.2925	168.0000	54	57
F	S	Food	Baked Goods	Bread	12	Q4	1997	467.7200	185.9514	203.0000	63	67
F	S	Food	Baking Goods	Baking Goods	1	Q1	1997	333.3700	133.6341	196.0000	57	65
F	S	Food	Baking Goods	Baking Goods	2	Q1	1997	195.6800	77.3519	117.0000	36	39
F	S	Food	Baking Goods	Baking Goods	3	Q1	1997	312.2000	123.5276	183.0000	54	58
F	S	Food	Baking Goods	Baking Goods	4	Q2	1997	254.4700	104.5367	148.0000	50	52
F	S	Food	Baking Goods	Baking Goods	5	Q2	1997	295.9800	119.1921	170.0000	50	57
F	S	Food	Baking Goods	Baking Goods	6	Q2	1997	176.8400	73.1198	95.0000	34	35
F	S	Food	Baking Goods	Baking Goods	7	Q3	1997	335.4200	131.6483	177.0000	58	61
F	S	Food	Baking Goods	Baking Goods	8	Q3	1997	338.9300	136.7400	164.0000	53	54
F	S	Food	Baking Goods	Baking Goods	9	Q3	1997	446.5500	178.2734	222.0000	66	72
F	S	Food	Baking Goods	Baking Goods	10	Q4	1997	235.9800	91.7832	130.0000	38	39
F	S	Food	Baking Goods	Baking Goods	11	Q4	1997	281.5900	108.4190	154.0000	48	53
F	S	Food	Baking Goods	Baking Goods	12	Q4	1997	394.6900	159.8175	221.0000	64	71
F	S	Food	Baking Goods	Jams and Jellies	1	Q1	1997	407.1100	164.7645	212.0000	57	67
F	S	Food	Baking Goods	Jams and Jellies	2	Q1	1997	453.9500	179.1313	233.0000	67	75
F	S	Food	Baking Goods	Jams and Jellies	3	Q1	1997	524.3000	205.0982	274.0000	81	88
F	S	Food	Baking Goods	Jams and Jellies	4	Q2	1997	425.2400	169.4825	240.0000	71	78
F	S	Food	Baking Goods	Jams and Jellies	5	Q2	1997	448.8000	175.9809	237.0000	70	76
F	S	Food	Baking Goods	Jams and Jellies	6	Q2	1997	461.0400	181.3301	239.0000	66	79
F	S	Food	Baking Goods	Jams and Jellies	7	Q3	1997	489.8500	194.2088	249.0000	81	84
F	S	Food	Baking Goods	Jams and Jellies	8	Q3	1997	466.3200	188.4651	245.0000	67	79
F	S	Food	Baking Goods	Jams and Jellies	9	Q3	1997	492.8600	190.0665	222.0000	64	73
F	S	Food	Baking Goods	Jams and Jellies	10	Q4	1997	376.9500	153.1498	194.0000	56	58
F	S	Food	Baking Goods	Jams and Jellies	11	Q4	1997	556.7200	227.8896	295.0000	86	96
F	S	Food	Baking Goods	Jams and Jellies	12	Q4	1997	614.9300	246.0662	294.0000	79	94
F	S	Food	Breakfast Foods	Breakfast Foods	1	Q1	1997	148.2500	59.0997	70.0000	24	24
F	S	Food	Breakfast Foods	Breakfast Foods	2	Q1	1997	171.6400	65.0976	76.0000	23	24
F	S	Food	Breakfast Foods	Breakfast Foods	3	Q1	1997	133.1100	55.5462	68.0000	22	23
F	S	Food	Breakfast Foods	Breakfast Foods	4	Q2	1997	181.5200	75.7186	86.0000	28	28
F	S	Food	Breakfast Foods	Breakfast Foods	5	Q2	1997	131.1000	52.7649	64.0000	21	22
F	S	Food	Breakfast Foods	Breakfast Foods	6	Q2	1997	176.9000	68.4971	80.0000	26	26
F	S	Food	Breakfast Foods	Breakfast Foods	7	Q3	1997	136.0900	52.5262	58.0000	18	19
F	S	Food	Breakfast Foods	Breakfast Foods	8	Q3	1997	199.9800	75.9789	93.0000	30	31
F	S	Food	Breakfast Foods	Breakfast Foods	9	Q3	1997	170.3300	66.5572	65.0000	21	22
F	S	Food	Breakfast Foods	Breakfast Foods	10	Q4	1997	149.7200	62.2560	77.0000	24	25
F	S	Food	Breakfast Foods	Breakfast Foods	11	Q4	1997	146.0000	56.1143	74.0000	23	24
F	S	Food	Breakfast Foods	Breakfast Foods	12	Q4	1997	176.4600	71.7351	87.0000	28	29
F	S	Food	Canned Foods	Canned Anchovies	1	Q1	1997	40.4200	13.6966	15.0000	5	5
F	S	Food	Canned Foods	Canned Anchovies	2	Q1	1997	45.1300	17.6064	16.0000	6	6
F	S	Food	Canned Foods	Canned Anchovies	3	Q1	1997	87.7500	35.0547	35.0000	10	11
F	S	Food	Canned Foods	Canned Anchovies	4	Q2	1997	32.6300	13.1081	10.0000	3	3
F	S	Food	Canned Foods	Canned Anchovies	5	Q2	1997	25.2300	10.8204	11.0000	4	4
F	S	Food	Canned Foods	Canned Anchovies	6	Q2	1997	40.0800	15.7478	14.0000	5	5
F	S	Food	Canned Foods	Canned Anchovies	7	Q3	1997	32.3100	12.7345	13.0000	4	4
F	S	Food	Canned Foods	Canned Anchovies	8	Q3	1997	21.0100	8.3046	12.0000	4	4
F	S	Food	Canned Foods	Canned Anchovies	9	Q3	1997	48.0900	20.9519	17.0000	6	6
F	S	Food	Canned Foods	Canned Anchovies	10	Q4	1997	20.1000	6.9564	8.0000	3	3
F	S	Food	Canned Foods	Canned Anchovies	11	Q4	1997	37.3500	15.9198	14.0000	6	6
F	S	Food	Canned Foods	Canned Anchovies	12	Q4	1997	73.8600	28.7209	26.0000	8	8
F	S	Food	Canned Foods	Canned Clams	1	Q1	1997	46.2900	19.7127	21.0000	7	7
F	S	Food	Canned Foods	Canned Clams	2	Q1	1997	71.8800	27.9204	30.0000	10	10
F	S	Food	Canned Foods	Canned Clams	3	Q1	1997	65.1700	25.9447	25.0000	8	8
F	S	Food	Canned Foods	Canned Clams	4	Q2	1997	51.5800	19.2270	22.0000	8	8
F	S	Food	Canned Foods	Canned Clams	5	Q2	1997	15.5100	7.1945	9.0000	3	3
F	S	Food	Canned Foods	Canned Clams	6	Q2	1997	26.5500	10.8060	15.0000	5	5
F	S	Food	Canned Foods	Canned Clams	7	Q3	1997	83.7700	31.4671	31.0000	10	10
F	S	Food	Canned Foods	Canned Clams	8	Q3	1997	21.7300	7.3249	7.0000	2	2
F	S	Food	Canned Foods	Canned Clams	9	Q3	1997	18.9200	7.9896	8.0000	3	3
F	S	Food	Canned Foods	Canned Clams	10	Q4	1997	17.3800	7.5416	10.0000	4	4
F	S	Food	Canned Foods	Canned Clams	11	Q4	1997	36.8100	14.5936	21.0000	6	6
F	S	Food	Canned Foods	Canned Clams	12	Q4	1997	66.2000	28.4856	32.0000	11	11
F	S	Food	Canned Foods	Canned Oysters	1	Q1	1997	26.3000	9.6392	13.0000	5	5
F	S	Food	Canned Foods	Canned Oysters	2	Q1	1997	32.3400	12.6024	16.0000	5	5
F	S	Food	Canned Foods	Canned Oysters	3	Q1	1997	44.5300	18.3025	20.0000	6	6
F	S	Food	Canned Foods	Canned Oysters	4	Q2	1997	14.1400	6.5662	6.0000	2	2
F	S	Food	Canned Foods	Canned Oysters	5	Q2	1997	45.2700	16.9098	23.0000	6	6
F	S	Food	Canned Foods	Canned Oysters	6	Q2	1997	21.8700	7.8003	9.0000	3	3
F	S	Food	Canned Foods	Canned Oysters	7	Q3	1997	49.4900	20.0818	23.0000	8	8
F	S	Food	Canned Foods	Canned Oysters	8	Q3	1997	40.8300	15.4343	23.0000	8	8
F	S	Food	Canned Foods	Canned Oysters	9	Q3	1997	52.5800	19.2604	24.0000	7	7
F	S	Food	Canned Foods	Canned Oysters	10	Q4	1997	17.3200	7.6352	8.0000	2	2
F	S	Food	Canned Foods	Canned Oysters	11	Q4	1997	38.6500	14.7872	20.0000	6	6
F	S	Food	Canned Foods	Canned Oysters	12	Q4	1997	43.8300	18.0136	20.0000	6	6
F	S	Food	Canned Foods	Canned Sardines	1	Q1	1997	28.6000	11.3388	18.0000	6	6
F	S	Food	Canned Foods	Canned Sardines	2	Q1	1997	45.5900	16.6481	25.0000	8	8
F	S	Food	Canned Foods	Canned Sardines	3	Q1	1997	34.2900	12.1038	21.0000	8	8
F	S	Food	Canned Foods	Canned Sardines	4	Q2	1997	25.4700	10.4945	20.0000	7	7
F	S	Food	Canned Foods	Canned Sardines	5	Q2	1997	33.9600	13.7956	21.0000	6	6
F	S	Food	Canned Foods	Canned Sardines	6	Q2	1997	53.0200	22.3434	29.0000	9	9
F	S	Food	Canned Foods	Canned Sardines	7	Q3	1997	51.6300	19.4260	31.0000	10	10
F	S	Food	Canned Foods	Canned Sardines	8	Q3	1997	1.5800	0.5214	2.0000	1	1
F	S	Food	Canned Foods	Canned Sardines	9	Q3	1997	23.6700	10.5832	11.0000	4	4
F	S	Food	Canned Foods	Canned Sardines	10	Q4	1997	10.8000	4.6800	7.0000	2	2
F	S	Food	Canned Foods	Canned Sardines	11	Q4	1997	30.8800	12.0972	18.0000	6	6
F	S	Food	Canned Foods	Canned Sardines	12	Q4	1997	40.1000	17.1808	19.0000	6	6
F	S	Food	Canned Foods	Canned Shrimp	1	Q1	1997	54.3600	20.5671	19.0000	7	7
F	S	Food	Canned Foods	Canned Shrimp	2	Q1	1997	15.5800	6.0250	7.0000	2	2
F	S	Food	Canned Foods	Canned Shrimp	3	Q1	1997	49.7100	20.1231	19.0000	5	5
F	S	Food	Canned Foods	Canned Shrimp	4	Q2	1997	50.7000	20.9312	18.0000	5	5
F	S	Food	Canned Foods	Canned Shrimp	5	Q2	1997	41.7300	19.2970	15.0000	5	5
F	S	Food	Canned Foods	Canned Shrimp	6	Q2	1997	60.2000	24.7009	20.0000	6	6
F	S	Food	Canned Foods	Canned Shrimp	7	Q3	1997	38.8900	13.0625	16.0000	6	6
F	S	Food	Canned Foods	Canned Shrimp	8	Q3	1997	44.3800	17.2376	17.0000	5	5
F	S	Food	Canned Foods	Canned Shrimp	9	Q3	1997	26.2600	9.8771	10.0000	3	3
F	S	Food	Canned Foods	Canned Shrimp	10	Q4	1997	55.1700	21.6184	20.0000	6	6
F	S	Food	Canned Foods	Canned Shrimp	11	Q4	1997	66.7700	26.7101	24.0000	8	8
F	S	Food	Canned Foods	Canned Shrimp	12	Q4	1997	53.5500	21.9934	18.0000	5	5
F	S	Food	Canned Foods	Canned Soup	1	Q1	1997	311.8900	124.0162	155.0000	46	49
F	S	Food	Canned Foods	Canned Soup	2	Q1	1997	338.1500	132.9578	175.0000	53	59
F	S	Food	Canned Foods	Canned Soup	3	Q1	1997	362.3800	146.3195	194.0000	62	64
F	S	Food	Canned Foods	Canned Soup	4	Q2	1997	272.8300	109.5633	121.0000	36	38
F	S	Food	Canned Foods	Canned Soup	5	Q2	1997	344.7200	138.6470	177.0000	48	54
F	S	Food	Canned Foods	Canned Soup	6	Q2	1997	275.1200	110.8120	124.0000	39	42
F	S	Food	Canned Foods	Canned Soup	7	Q3	1997	316.4200	125.6004	160.0000	43	51
F	S	Food	Canned Foods	Canned Soup	8	Q3	1997	332.2500	132.8349	168.0000	46	51
F	S	Food	Canned Foods	Canned Soup	9	Q3	1997	302.0700	121.4997	148.0000	45	49
F	S	Food	Canned Foods	Canned Soup	10	Q4	1997	242.7100	96.1649	123.0000	39	41
F	S	Food	Canned Foods	Canned Soup	11	Q4	1997	446.8800	183.0669	226.0000	65	69
F	S	Food	Canned Foods	Canned Soup	12	Q4	1997	529.9200	208.7141	262.0000	74	85
F	S	Food	Canned Foods	Canned Tuna	1	Q1	1997	75.8800	31.8747	43.0000	12	12
F	S	Food	Canned Foods	Canned Tuna	2	Q1	1997	52.0400	22.0386	26.0000	8	8
F	S	Food	Canned Foods	Canned Tuna	3	Q1	1997	70.3900	29.7304	36.0000	9	11
F	S	Food	Canned Foods	Canned Tuna	4	Q2	1997	64.7000	25.9785	37.0000	13	13
F	S	Food	Canned Foods	Canned Tuna	5	Q2	1997	41.2400	16.8273	22.0000	7	8
F	S	Food	Canned Foods	Canned Tuna	6	Q2	1997	45.4500	19.5081	23.0000	8	8
F	S	Food	Canned Foods	Canned Tuna	7	Q3	1997	49.7200	19.2348	23.0000	8	8
F	S	Food	Canned Foods	Canned Tuna	8	Q3	1997	52.6700	19.1246	29.0000	9	9
F	S	Food	Canned Foods	Canned Tuna	9	Q3	1997	98.6300	39.3078	52.0000	16	16
F	S	Food	Canned Foods	Canned Tuna	10	Q4	1997	36.8700	15.7620	21.0000	6	6
F	S	Food	Canned Foods	Canned Tuna	11	Q4	1997	82.9900	33.1273	48.0000	16	16
F	S	Food	Canned Foods	Canned Tuna	12	Q4	1997	90.8600	34.4427	43.0000	13	14
F	S	Food	Canned Foods	Vegetables	1	Q1	1997	191.9500	73.0669	80.0000	23	27
F	S	Food	Canned Foods	Vegetables	2	Q1	1997	184.5500	75.5411	88.0000	27	28
F	S	Food	Canned Foods	Vegetables	3	Q1	1997	238.2900	95.8231	100.0000	31	32
F	S	Food	Canned Foods	Vegetables	4	Q2	1997	203.4200	81.1230	85.0000	29	29
F	S	Food	Canned Foods	Vegetables	5	Q2	1997	190.2000	76.3081	92.0000	27	31
F	S	Food	Canned Foods	Vegetables	6	Q2	1997	289.5000	115.1427	130.0000	37	39
F	S	Food	Canned Foods	Vegetables	7	Q3	1997	201.9600	80.6617	106.0000	34	36
F	S	Food	Canned Foods	Vegetables	8	Q3	1997	272.7300	107.3297	117.0000	39	40
F	S	Food	Canned Foods	Vegetables	9	Q3	1997	326.8100	130.6313	145.0000	42	47
F	S	Food	Canned Foods	Vegetables	10	Q4	1997	209.8800	83.2492	86.0000	26	27
F	S	Food	Canned Foods	Vegetables	11	Q4	1997	303.8400	128.2281	119.0000	31	35
F	S	Food	Canned Foods	Vegetables	12	Q4	1997	280.8000	111.3917	128.0000	40	42
F	S	Food	Canned Products	Fruit	1	Q1	1997	79.5600	30.7769	46.0000	14	15
F	S	Food	Canned Products	Fruit	2	Q1	1997	48.4600	19.2248	25.0000	9	9
F	S	Food	Canned Products	Fruit	3	Q1	1997	66.4700	25.6141	30.0000	10	10
F	S	Food	Canned Products	Fruit	4	Q2	1997	54.1300	24.0988	32.0000	10	10
F	S	Food	Canned Products	Fruit	5	Q2	1997	41.4300	15.9273	26.0000	8	8
F	S	Food	Canned Products	Fruit	6	Q2	1997	88.5300	34.0419	52.0000	18	18
F	S	Food	Canned Products	Fruit	7	Q3	1997	69.5300	27.9492	44.0000	14	14
F	S	Food	Canned Products	Fruit	8	Q3	1997	54.8400	21.7884	27.0000	9	9
F	S	Food	Canned Products	Fruit	9	Q3	1997	55.2500	23.0923	33.0000	11	11
F	S	Food	Canned Products	Fruit	10	Q4	1997	43.1800	18.4366	26.0000	9	9
F	S	Food	Canned Products	Fruit	11	Q4	1997	85.0800	30.3783	39.0000	13	13
F	S	Food	Canned Products	Fruit	12	Q4	1997	84.0800	32.6715	43.0000	14	14
F	S	Food	Dairy	Dairy	1	Q1	1997	616.0600	245.6330	257.0000	71	78
F	S	Food	Dairy	Dairy	2	Q1	1997	540.3300	220.5940	220.0000	61	68
F	S	Food	Dairy	Dairy	3	Q1	1997	591.4800	234.2733	253.0000	74	84
F	S	Food	Dairy	Dairy	4	Q2	1997	645.2500	259.8680	279.0000	79	91
F	S	Food	Dairy	Dairy	5	Q2	1997	618.6500	255.6631	243.0000	71	79
F	S	Food	Dairy	Dairy	6	Q2	1997	650.8200	252.6620	280.0000	75	87
F	S	Food	Dairy	Dairy	7	Q3	1997	875.2400	347.8442	364.0000	96	118
F	S	Food	Dairy	Dairy	8	Q3	1997	600.6800	240.3192	257.0000	72	83
F	S	Food	Dairy	Dairy	9	Q3	1997	506.2900	202.3091	210.0000	54	66
F	S	Food	Dairy	Dairy	10	Q4	1997	585.6500	238.7214	237.0000	70	80
F	S	Food	Dairy	Dairy	11	Q4	1997	703.9500	283.1819	298.0000	84	98
F	S	Food	Dairy	Dairy	12	Q4	1997	675.8200	268.7465	301.0000	92	100
F	S	Food	Deli	Meat	1	Q1	1997	443.5000	176.2557	198.0000	58	65
F	S	Food	Deli	Meat	2	Q1	1997	399.3100	161.0932	178.0000	52	61
F	S	Food	Deli	Meat	3	Q1	1997	544.2100	225.1578	248.0000	75	81
F	S	Food	Deli	Meat	4	Q2	1997	403.8100	159.4370	194.0000	54	61
F	S	Food	Deli	Meat	5	Q2	1997	410.2100	162.1068	183.0000	56	58
F	S	Food	Deli	Meat	6	Q2	1997	493.2600	200.3509	226.0000	66	70
F	S	Food	Deli	Meat	7	Q3	1997	488.6900	193.5590	212.0000	59	69
F	S	Food	Deli	Meat	8	Q3	1997	418.6400	165.2117	198.0000	60	66
F	S	Food	Deli	Meat	9	Q3	1997	393.6800	157.7202	181.0000	54	59
F	S	Food	Deli	Meat	10	Q4	1997	353.9900	134.1503	161.0000	52	56
F	S	Food	Deli	Meat	11	Q4	1997	570.9400	225.1336	245.0000	77	82
F	S	Food	Deli	Meat	12	Q4	1997	534.4900	217.4615	229.0000	72	77
F	S	Food	Deli	Side Dishes	1	Q1	1997	95.6100	41.3767	54.0000	18	18
F	S	Food	Deli	Side Dishes	2	Q1	1997	92.7600	40.0183	54.0000	18	18
F	S	Food	Deli	Side Dishes	3	Q1	1997	111.5500	47.0668	64.0000	19	20
F	S	Food	Deli	Side Dishes	4	Q2	1997	98.1700	39.8857	58.0000	18	19
F	S	Food	Deli	Side Dishes	5	Q2	1997	94.9900	37.7841	46.0000	16	16
F	S	Food	Deli	Side Dishes	6	Q2	1997	80.3100	32.2201	52.0000	17	18
F	S	Food	Deli	Side Dishes	7	Q3	1997	63.5200	25.6875	35.0000	13	14
F	S	Food	Deli	Side Dishes	8	Q3	1997	93.5300	36.7533	48.0000	16	16
F	S	Food	Deli	Side Dishes	9	Q3	1997	152.9200	61.8161	80.0000	23	25
F	S	Food	Deli	Side Dishes	10	Q4	1997	66.9800	26.6661	41.0000	14	14
F	S	Food	Deli	Side Dishes	11	Q4	1997	138.0600	55.2062	82.0000	26	28
F	S	Food	Deli	Side Dishes	12	Q4	1997	124.0100	46.3919	68.0000	20	21
F	S	Food	Eggs	Eggs	1	Q1	1997	113.3200	46.2319	53.0000	18	18
F	S	Food	Eggs	Eggs	2	Q1	1997	119.6800	48.4985	52.0000	17	17
F	S	Food	Eggs	Eggs	3	Q1	1997	181.2100	72.3423	89.0000	26	27
F	S	Food	Eggs	Eggs	4	Q2	1997	189.2800	74.3620	72.0000	22	22
F	S	Food	Eggs	Eggs	5	Q2	1997	151.5900	61.2929	75.0000	24	24
F	S	Food	Eggs	Eggs	6	Q2	1997	219.5300	84.7887	89.0000	28	29
F	S	Food	Eggs	Eggs	7	Q3	1997	245.3200	103.2637	110.0000	33	38
F	S	Food	Eggs	Eggs	8	Q3	1997	130.2000	52.8699	65.0000	19	19
F	S	Food	Eggs	Eggs	9	Q3	1997	159.8700	68.4634	85.0000	27	27
F	S	Food	Eggs	Eggs	10	Q4	1997	242.4500	98.5669	94.0000	27	29
F	S	Food	Eggs	Eggs	11	Q4	1997	246.1800	98.9344	92.0000	27	29
F	S	Food	Eggs	Eggs	12	Q4	1997	231.1400	90.2969	106.0000	31	32
F	S	Food	Frozen Foods	Breakfast Foods	1	Q1	1997	167.4600	64.0585	93.0000	28	29
F	S	Food	Frozen Foods	Breakfast Foods	2	Q1	1997	119.0100	46.9298	72.0000	25	25
F	S	Food	Frozen Foods	Breakfast Foods	3	Q1	1997	202.6500	78.7773	132.0000	39	41
F	S	Food	Frozen Foods	Breakfast Foods	4	Q2	1997	152.6200	62.4205	116.0000	36	38
F	S	Food	Frozen Foods	Breakfast Foods	5	Q2	1997	144.6800	57.5642	89.0000	27	29
F	S	Food	Frozen Foods	Breakfast Foods	6	Q2	1997	166.7900	66.3954	97.0000	30	31
F	S	Food	Frozen Foods	Breakfast Foods	7	Q3	1997	167.5500	68.7233	97.0000	30	32
F	S	Food	Frozen Foods	Breakfast Foods	8	Q3	1997	169.3500	62.7335	91.0000	31	31
F	S	Food	Frozen Foods	Breakfast Foods	9	Q3	1997	150.2000	58.8647	92.0000	30	31
F	S	Food	Frozen Foods	Breakfast Foods	10	Q4	1997	176.5900	68.5528	86.0000	24	26
F	S	Food	Frozen Foods	Breakfast Foods	11	Q4	1997	165.6500	66.1171	95.0000	31	33
F	S	Food	Frozen Foods	Breakfast Foods	12	Q4	1997	221.8900	88.1524	119.0000	38	39
F	S	Food	Frozen Foods	Frozen Desserts	1	Q1	1997	228.3500	91.5681	107.0000	31	34
F	S	Food	Frozen Foods	Frozen Desserts	2	Q1	1997	275.2300	105.7774	122.0000	33	39
F	S	Food	Frozen Foods	Frozen Desserts	3	Q1	1997	232.5300	94.9404	116.0000	38	39
F	S	Food	Frozen Foods	Frozen Desserts	4	Q2	1997	238.8600	96.9391	114.0000	36	38
F	S	Food	Frozen Foods	Frozen Desserts	5	Q2	1997	223.2700	90.9833	125.0000	38	41
F	S	Food	Frozen Foods	Frozen Desserts	6	Q2	1997	201.8700	81.3194	111.0000	38	38
F	S	Food	Frozen Foods	Frozen Desserts	7	Q3	1997	324.4600	128.4481	138.0000	42	46
F	S	Food	Frozen Foods	Frozen Desserts	8	Q3	1997	291.9300	118.0249	145.0000	45	47
F	S	Food	Frozen Foods	Frozen Desserts	9	Q3	1997	233.6600	91.5338	116.0000	36	39
F	S	Food	Frozen Foods	Frozen Desserts	10	Q4	1997	241.8600	98.3324	111.0000	37	41
F	S	Food	Frozen Foods	Frozen Desserts	11	Q4	1997	284.7900	114.5695	145.0000	46	49
F	S	Food	Frozen Foods	Frozen Desserts	12	Q4	1997	358.0900	144.6108	155.0000	48	50
F	S	Food	Frozen Foods	Frozen Entrees	1	Q1	1997	116.0300	42.4563	51.0000	15	16
F	S	Food	Frozen Foods	Frozen Entrees	2	Q1	1997	107.9700	42.3105	52.0000	15	16
F	S	Food	Frozen Foods	Frozen Entrees	3	Q1	1997	165.5100	64.9122	66.0000	20	22
F	S	Food	Frozen Foods	Frozen Entrees	4	Q2	1997	73.7900	29.3556	37.0000	12	12
F	S	Food	Frozen Foods	Frozen Entrees	5	Q2	1997	129.1100	49.3968	54.0000	19	19
F	S	Food	Frozen Foods	Frozen Entrees	6	Q2	1997	109.8800	43.0683	51.0000	17	17
F	S	Food	Frozen Foods	Frozen Entrees	7	Q3	1997	104.9200	41.3157	38.0000	15	15
F	S	Food	Frozen Foods	Frozen Entrees	8	Q3	1997	144.0600	58.0076	65.0000	20	20
F	S	Food	Frozen Foods	Frozen Entrees	9	Q3	1997	191.5800	75.2710	80.0000	22	23
F	S	Food	Frozen Foods	Frozen Entrees	10	Q4	1997	132.4500	53.2199	55.0000	18	18
F	S	Food	Frozen Foods	Frozen Entrees	11	Q4	1997	162.3900	62.5598	68.0000	21	23
F	S	Food	Frozen Foods	Frozen Entrees	12	Q4	1997	59.8600	22.5225	25.0000	7	7
F	S	Food	Frozen Foods	Meat	1	Q1	1997	155.7300	64.7763	66.0000	21	21
F	S	Food	Frozen Foods	Meat	2	Q1	1997	193.8900	81.8200	65.0000	19	20
F	S	Food	Frozen Foods	Meat	3	Q1	1997	141.3500	58.3826	63.0000	21	21
F	S	Food	Frozen Foods	Meat	4	Q2	1997	106.3500	44.9011	39.0000	11	11
F	S	Food	Frozen Foods	Meat	5	Q2	1997	139.1800	53.6535	45.0000	15	15
F	S	Food	Frozen Foods	Meat	6	Q2	1997	120.1800	48.9977	48.0000	13	14
F	S	Food	Frozen Foods	Meat	7	Q3	1997	163.0900	64.3651	66.0000	20	20
F	S	Food	Frozen Foods	Meat	8	Q3	1997	86.2700	31.0339	32.0000	10	10
F	S	Food	Frozen Foods	Meat	9	Q3	1997	110.4600	43.8856	48.0000	15	15
F	S	Food	Frozen Foods	Meat	10	Q4	1997	94.9500	37.8658	44.0000	13	13
F	S	Food	Frozen Foods	Meat	11	Q4	1997	149.0500	56.0070	62.0000	16	17
F	S	Food	Frozen Foods	Meat	12	Q4	1997	172.4300	67.4703	70.0000	22	23
F	S	Food	Frozen Foods	Pizza	1	Q1	1997	117.0500	46.5684	54.0000	16	16
F	S	Food	Frozen Foods	Pizza	2	Q1	1997	74.6700	28.4562	53.0000	16	17
F	S	Food	Frozen Foods	Pizza	3	Q1	1997	119.1700	47.7420	75.0000	20	23
F	S	Food	Frozen Foods	Pizza	4	Q2	1997	112.8500	48.8402	45.0000	14	14
F	S	Food	Frozen Foods	Pizza	5	Q2	1997	54.5100	20.8383	32.0000	11	12
F	S	Food	Frozen Foods	Pizza	6	Q2	1997	90.3900	37.3907	53.0000	16	18
F	S	Food	Frozen Foods	Pizza	7	Q3	1997	150.5400	63.5991	77.0000	24	25
F	S	Food	Frozen Foods	Pizza	8	Q3	1997	99.6200	39.5274	57.0000	20	20
F	S	Food	Frozen Foods	Pizza	9	Q3	1997	129.2800	46.9885	64.0000	20	20
F	S	Food	Frozen Foods	Pizza	10	Q4	1997	151.1000	60.6570	85.0000	26	26
F	S	Food	Frozen Foods	Pizza	11	Q4	1997	170.4700	65.6788	88.0000	26	27
F	S	Food	Frozen Foods	Pizza	12	Q4	1997	163.7800	62.9569	94.0000	32	32
F	S	Food	Frozen Foods	Vegetables	1	Q1	1997	229.8500	91.9255	120.0000	35	39
F	S	Food	Frozen Foods	Vegetables	2	Q1	1997	375.6400	150.9054	162.0000	46	53
F	S	Food	Frozen Foods	Vegetables	3	Q1	1997	383.8600	156.1375	178.0000	56	59
F	S	Food	Frozen Foods	Vegetables	4	Q2	1997	267.7900	106.4709	129.0000	36	42
F	S	Food	Frozen Foods	Vegetables	5	Q2	1997	243.9500	98.4317	117.0000	36	38
F	S	Food	Frozen Foods	Vegetables	6	Q2	1997	289.1500	113.6038	149.0000	43	49
F	S	Food	Frozen Foods	Vegetables	7	Q3	1997	345.8500	141.8981	158.0000	44	49
F	S	Food	Frozen Foods	Vegetables	8	Q3	1997	283.1000	114.6111	134.0000	40	44
F	S	Food	Frozen Foods	Vegetables	9	Q3	1997	246.1000	95.4480	112.0000	38	38
F	S	Food	Frozen Foods	Vegetables	10	Q4	1997	262.0200	106.0321	119.0000	38	40
F	S	Food	Frozen Foods	Vegetables	11	Q4	1997	344.5400	134.2530	183.0000	51	56
F	S	Food	Frozen Foods	Vegetables	12	Q4	1997	441.5700	179.7218	207.0000	58	64
F	S	Food	Meat	Meat	1	Q1	1997	48.3000	18.0021	30.0000	9	9
F	S	Food	Meat	Meat	2	Q1	1997	89.1300	34.9096	46.0000	15	15
F	S	Food	Meat	Meat	3	Q1	1997	92.0100	36.5117	36.0000	11	11
F	S	Food	Meat	Meat	4	Q2	1997	67.1700	25.4886	33.0000	11	11
F	S	Food	Meat	Meat	5	Q2	1997	96.8400	40.3461	38.0000	13	13
F	S	Food	Meat	Meat	6	Q2	1997	74.5400	28.7154	45.0000	15	15
F	S	Food	Meat	Meat	7	Q3	1997	66.1000	25.6760	37.0000	12	12
F	S	Food	Meat	Meat	8	Q3	1997	69.2500	27.9894	29.0000	9	9
F	S	Food	Meat	Meat	9	Q3	1997	63.9000	25.5638	30.0000	11	11
F	S	Food	Meat	Meat	10	Q4	1997	69.6800	29.6773	32.0000	11	11
F	S	Food	Meat	Meat	11	Q4	1997	76.7100	30.7074	35.0000	11	11
F	S	Food	Meat	Meat	12	Q4	1997	100.1300	39.9916	44.0000	13	13
F	S	Food	Produce	Fruit	1	Q1	1997	470.6600	198.2619	221.0000	66	75
F	S	Food	Produce	Fruit	2	Q1	1997	609.1900	244.7503	267.0000	76	87
F	S	Food	Produce	Fruit	3	Q1	1997	686.8800	274.5402	299.0000	88	98
F	S	Food	Produce	Fruit	4	Q2	1997	439.2300	176.9791	190.0000	53	62
F	S	Food	Produce	Fruit	5	Q2	1997	589.9300	239.9808	266.0000	75	87
F	S	Food	Produce	Fruit	6	Q2	1997	603.6400	245.4389	255.0000	65	82
F	S	Food	Produce	Fruit	7	Q3	1997	436.0200	175.1438	200.0000	56	66
F	S	Food	Produce	Fruit	8	Q3	1997	643.9600	258.1223	293.0000	80	94
F	S	Food	Produce	Fruit	9	Q3	1997	467.3900	185.7265	198.0000	58	65
F	S	Food	Produce	Fruit	10	Q4	1997	436.4400	174.4038	207.0000	62	68
F	S	Food	Produce	Fruit	11	Q4	1997	561.6900	224.2514	268.0000	80	89
F	S	Food	Produce	Fruit	12	Q4	1997	842.8200	331.0205	354.0000	100	111
F	S	Food	Produce	Packaged Vegetables	1	Q1	1997	63.0600	27.4792	27.0000	9	9
F	S	Food	Produce	Packaged Vegetables	2	Q1	1997	17.5300	6.4512	9.0000	3	3
F	S	Food	Produce	Packaged Vegetables	3	Q1	1997	58.7200	24.0647	23.0000	8	8
F	S	Food	Produce	Packaged Vegetables	4	Q2	1997	65.5100	23.8241	24.0000	6	6
F	S	Food	Produce	Packaged Vegetables	5	Q2	1997	62.0500	25.7989	27.0000	10	10
F	S	Food	Produce	Packaged Vegetables	6	Q2	1997	33.4400	14.5257	16.0000	5	5
F	S	Food	Produce	Packaged Vegetables	7	Q3	1997	76.7100	29.6092	33.0000	10	10
F	S	Food	Produce	Packaged Vegetables	8	Q3	1997	58.9000	22.8896	27.0000	8	9
F	S	Food	Produce	Packaged Vegetables	9	Q3	1997	39.6600	15.6699	19.0000	8	8
F	S	Food	Produce	Packaged Vegetables	10	Q4	1997	11.0200	3.8570	6.0000	3	3
F	S	Food	Produce	Packaged Vegetables	11	Q4	1997	39.7800	16.5731	18.0000	6	7
F	S	Food	Produce	Packaged Vegetables	12	Q4	1997	46.9500	18.7217	21.0000	6	6
F	S	Food	Produce	Specialty	1	Q1	1997	140.6900	53.9822	68.0000	21	22
F	S	Food	Produce	Specialty	2	Q1	1997	156.5700	61.8021	75.0000	23	25
F	S	Food	Produce	Specialty	3	Q1	1997	232.2500	93.8024	102.0000	32	35
F	S	Food	Produce	Specialty	4	Q2	1997	245.4500	97.1854	114.0000	31	36
F	S	Food	Produce	Specialty	5	Q2	1997	178.1300	72.1258	75.0000	24	26
F	S	Food	Produce	Specialty	6	Q2	1997	195.3600	77.9680	89.0000	27	29
F	S	Food	Produce	Specialty	7	Q3	1997	198.8700	81.4452	96.0000	29	32
F	S	Food	Produce	Specialty	8	Q3	1997	182.1500	71.9995	91.0000	30	30
F	S	Food	Produce	Specialty	9	Q3	1997	215.2700	86.7522	89.0000	28	29
F	S	Food	Produce	Specialty	10	Q4	1997	163.6100	64.6688	79.0000	25	25
F	S	Food	Produce	Specialty	11	Q4	1997	228.5300	89.9804	103.0000	31	33
F	S	Food	Produce	Specialty	12	Q4	1997	260.2500	94.1749	123.0000	34	38
F	S	Food	Produce	Vegetables	1	Q1	1997	856.8500	349.2076	392.0000	105	130
F	S	Food	Produce	Vegetables	2	Q1	1997	1013.1600	416.8864	425.0000	101	134
F	S	Food	Produce	Vegetables	3	Q1	1997	1101.0400	439.2644	505.0000	117	156
F	S	Food	Produce	Vegetables	4	Q2	1997	882.1100	353.8419	419.0000	108	139
F	S	Food	Produce	Vegetables	5	Q2	1997	900.1700	359.8595	419.0000	111	140
F	S	Food	Produce	Vegetables	6	Q2	1997	1049.3800	417.7458	468.0000	114	146
F	S	Food	Produce	Vegetables	7	Q3	1997	971.6300	383.0934	460.0000	127	153
F	S	Food	Produce	Vegetables	8	Q3	1997	857.6000	344.3569	380.0000	101	121
F	S	Food	Produce	Vegetables	9	Q3	1997	852.1400	340.7888	364.0000	96	121
F	S	Food	Produce	Vegetables	10	Q4	1997	843.8800	342.1340	375.0000	100	127
F	S	Food	Produce	Vegetables	11	Q4	1997	1094.0900	442.1732	507.0000	126	168
F	S	Food	Produce	Vegetables	12	Q4	1997	1177.4300	467.7506	553.0000	139	180
F	S	Food	Seafood	Seafood	1	Q1	1997	56.8800	20.6286	23.0000	8	8
F	S	Food	Seafood	Seafood	2	Q1	1997	122.2200	48.4833	50.0000	18	18
F	S	Food	Seafood	Seafood	3	Q1	1997	77.5100	30.3977	40.0000	12	12
F	S	Food	Seafood	Seafood	4	Q2	1997	78.7700	31.9865	34.0000	12	12
F	S	Food	Seafood	Seafood	5	Q2	1997	91.5300	36.8838	42.0000	12	13
F	S	Food	Seafood	Seafood	6	Q2	1997	94.1700	35.7596	44.0000	13	13
F	S	Food	Seafood	Seafood	7	Q3	1997	146.1900	59.5302	66.0000	18	19
F	S	Food	Seafood	Seafood	8	Q3	1997	68.3300	25.3724	27.0000	8	9
F	S	Food	Seafood	Seafood	9	Q3	1997	72.4700	30.3617	33.0000	10	10
F	S	Food	Seafood	Seafood	10	Q4	1997	95.2400	41.5808	39.0000	14	14
F	S	Food	Seafood	Seafood	11	Q4	1997	87.7500	34.6444	45.0000	15	15
F	S	Food	Seafood	Seafood	12	Q4	1997	167.7300	67.7800	72.0000	23	23
F	S	Food	Snack Foods	Snack Foods	1	Q1	1997	1352.9900	537.3005	580.0000	134	189
F	S	Food	Snack Foods	Snack Foods	2	Q1	1997	1113.2200	441.4852	525.0000	121	164
F	S	Food	Snack Foods	Snack Foods	3	Q1	1997	1512.3500	606.9919	686.0000	172	232
F	S	Food	Snack Foods	Snack Foods	4	Q2	1997	1211.0900	486.2210	544.0000	128	180
F	S	Food	Snack Foods	Snack Foods	5	Q2	1997	1419.9500	565.0589	619.0000	150	204
F	S	Food	Snack Foods	Snack Foods	6	Q2	1997	1344.7800	535.9364	592.0000	145	195
F	S	Food	Snack Foods	Snack Foods	7	Q3	1997	1656.8600	663.2574	714.0000	166	230
F	S	Food	Snack Foods	Snack Foods	8	Q3	1997	1255.5200	489.2644	585.0000	133	189
F	S	Food	Snack Foods	Snack Foods	9	Q3	1997	1136.8100	441.9592	515.0000	132	175
F	S	Food	Snack Foods	Snack Foods	10	Q4	1997	1120.2900	450.4920	522.0000	130	162
F	S	Food	Snack Foods	Snack Foods	11	Q4	1997	1479.4400	589.0204	678.0000	158	216
F	S	Food	Snack Foods	Snack Foods	12	Q4	1997	1777.8700	711.4757	821.0000	194	268
F	S	Food	Snacks	Candy	1	Q1	1997	212.4500	86.1060	101.0000	31	32
F	S	Food	Snacks	Candy	2	Q1	1997	230.4600	93.8637	98.0000	30	32
F	S	Food	Snacks	Candy	3	Q1	1997	379.6600	156.2792	199.0000	57	62
F	S	Food	Snacks	Candy	4	Q2	1997	329.4800	127.7026	157.0000	44	51
F	S	Food	Snacks	Candy	5	Q2	1997	267.6000	104.8086	132.0000	40	41
F	S	Food	Snacks	Candy	6	Q2	1997	252.8000	99.5691	127.0000	39	40
F	S	Food	Snacks	Candy	7	Q3	1997	298.7400	120.0691	133.0000	40	42
F	S	Food	Snacks	Candy	8	Q3	1997	321.1200	124.8967	147.0000	44	49
F	S	Food	Snacks	Candy	9	Q3	1997	327.9500	128.5547	159.0000	49	52
F	S	Food	Snacks	Candy	10	Q4	1997	309.8100	117.3627	138.0000	41	46
F	S	Food	Snacks	Candy	11	Q4	1997	329.4400	135.2455	143.0000	45	46
F	S	Food	Snacks	Candy	12	Q4	1997	293.6400	115.6602	127.0000	43	45
F	S	Food	Starchy Foods	Starchy Foods	1	Q1	1997	221.3800	87.1027	97.0000	32	34
F	S	Food	Starchy Foods	Starchy Foods	2	Q1	1997	190.0400	76.5404	87.0000	25	27
F	S	Food	Starchy Foods	Starchy Foods	3	Q1	1997	325.1000	126.5387	141.0000	41	45
F	S	Food	Starchy Foods	Starchy Foods	4	Q2	1997	202.3100	80.1246	98.0000	30	31
F	S	Food	Starchy Foods	Starchy Foods	5	Q2	1997	203.9600	78.2828	100.0000	31	32
F	S	Food	Starchy Foods	Starchy Foods	6	Q2	1997	253.5600	100.4159	119.0000	35	39
F	S	Food	Starchy Foods	Starchy Foods	7	Q3	1997	266.1400	108.7951	111.0000	30	32
F	S	Food	Starchy Foods	Starchy Foods	8	Q3	1997	201.4100	84.4918	94.0000	29	32
F	S	Food	Starchy Foods	Starchy Foods	9	Q3	1997	143.3800	59.9776	66.0000	20	21
F	S	Food	Starchy Foods	Starchy Foods	10	Q4	1997	163.7800	62.6822	74.0000	24	25
F	S	Food	Starchy Foods	Starchy Foods	11	Q4	1997	263.0800	102.4714	123.0000	42	43
F	S	Food	Starchy Foods	Starchy Foods	12	Q4	1997	310.5200	127.6368	132.0000	41	41
F	S	Non-Consumable	Carousel	Specialty	1	Q1	1997	33.8300	14.4683	18.0000	6	6
F	S	Non-Consumable	Carousel	Specialty	2	Q1	1997	37.0600	12.3236	25.0000	7	7
F	S	Non-Consumable	Carousel	Specialty	3	Q1	1997	28.0700	10.2554	16.0000	5	5
F	S	Non-Consumable	Carousel	Specialty	4	Q2	1997	36.2200	14.5468	22.0000	7	7
F	S	Non-Consumable	Carousel	Specialty	5	Q2	1997	30.1300	12.8098	18.0000	6	6
F	S	Non-Consumable	Carousel	Specialty	6	Q2	1997	25.6200	11.2827	15.0000	4	5
F	S	Non-Consumable	Carousel	Specialty	7	Q3	1997	12.4000	4.6190	6.0000	3	3
F	S	Non-Consumable	Carousel	Specialty	8	Q3	1997	18.1500	6.0405	9.0000	3	3
F	S	Non-Consumable	Carousel	Specialty	9	Q3	1997	32.4300	12.5355	17.0000	5	5
F	S	Non-Consumable	Carousel	Specialty	10	Q4	1997	27.5500	9.5889	13.0000	5	5
F	S	Non-Consumable	Carousel	Specialty	11	Q4	1997	65.6100	26.8359	30.0000	10	10
F	S	Non-Consumable	Carousel	Specialty	12	Q4	1997	27.1900	10.7943	23.0000	6	6
F	S	Non-Consumable	Checkout	Hardware	1	Q1	1997	45.5000	17.3895	19.0000	5	5
F	S	Non-Consumable	Checkout	Hardware	2	Q1	1997	49.6200	19.1608	19.0000	6	6
F	S	Non-Consumable	Checkout	Hardware	3	Q1	1997	30.1400	12.6233	19.0000	6	6
F	S	Non-Consumable	Checkout	Hardware	4	Q2	1997	35.0700	14.5283	14.0000	5	5
F	S	Non-Consumable	Checkout	Hardware	5	Q2	1997	46.0400	19.2116	20.0000	6	6
F	S	Non-Consumable	Checkout	Hardware	6	Q2	1997	29.3300	13.3203	14.0000	6	6
F	S	Non-Consumable	Checkout	Hardware	7	Q3	1997	23.0400	9.4244	15.0000	6	6
F	S	Non-Consumable	Checkout	Hardware	8	Q3	1997	19.0700	7.8562	11.0000	4	4
F	S	Non-Consumable	Checkout	Hardware	9	Q3	1997	22.6600	9.5686	12.0000	4	4
F	S	Non-Consumable	Checkout	Hardware	10	Q4	1997	29.6700	13.0327	19.0000	6	6
F	S	Non-Consumable	Checkout	Hardware	11	Q4	1997	21.6800	8.8972	11.0000	3	3
F	S	Non-Consumable	Checkout	Hardware	12	Q4	1997	58.5900	23.4307	23.0000	7	7
F	S	Non-Consumable	Checkout	Miscellaneous	1	Q1	1997	34.2400	11.8800	16.0000	5	5
F	S	Non-Consumable	Checkout	Miscellaneous	2	Q1	1997	52.8700	22.3850	23.0000	7	7
F	S	Non-Consumable	Checkout	Miscellaneous	3	Q1	1997	78.6900	30.9373	41.0000	13	13
F	S	Non-Consumable	Checkout	Miscellaneous	4	Q2	1997	40.7600	14.8404	19.0000	6	6
F	S	Non-Consumable	Checkout	Miscellaneous	5	Q2	1997	65.1100	26.4665	31.0000	10	10
F	S	Non-Consumable	Checkout	Miscellaneous	6	Q2	1997	36.3400	15.0838	15.0000	5	5
F	S	Non-Consumable	Checkout	Miscellaneous	7	Q3	1997	48.2400	20.8233	27.0000	9	9
F	S	Non-Consumable	Checkout	Miscellaneous	8	Q3	1997	39.7700	15.2167	19.0000	5	5
F	S	Non-Consumable	Checkout	Miscellaneous	9	Q3	1997	36.8800	13.9408	14.0000	5	5
F	S	Non-Consumable	Checkout	Miscellaneous	10	Q4	1997	34.4700	12.9572	17.0000	5	5
F	S	Non-Consumable	Checkout	Miscellaneous	11	Q4	1997	33.7500	12.2604	18.0000	5	5
F	S	Non-Consumable	Checkout	Miscellaneous	12	Q4	1997	50.7400	19.8152	27.0000	9	9
F	S	Non-Consumable	Health and Hygiene	Bathroom Products	1	Q1	1997	151.1000	57.4007	82.0000	27	29
F	S	Non-Consumable	Health and Hygiene	Bathroom Products	2	Q1	1997	238.4500	93.3007	120.0000	34	39
F	S	Non-Consumable	Health and Hygiene	Bathroom Products	3	Q1	1997	275.3700	109.8633	118.0000	34	39
F	S	Non-Consumable	Health and Hygiene	Bathroom Products	4	Q2	1997	217.4300	83.3817	108.0000	33	33
F	S	Non-Consumable	Health and Hygiene	Bathroom Products	5	Q2	1997	259.4200	112.6596	130.0000	38	42
F	S	Non-Consumable	Health and Hygiene	Bathroom Products	6	Q2	1997	260.6600	107.6981	131.0000	35	41
F	S	Non-Consumable	Health and Hygiene	Bathroom Products	7	Q3	1997	262.6200	104.4737	135.0000	43	46
F	S	Non-Consumable	Health and Hygiene	Bathroom Products	8	Q3	1997	249.9400	104.1749	123.0000	37	41
F	S	Non-Consumable	Health and Hygiene	Bathroom Products	9	Q3	1997	210.9700	85.9915	101.0000	30	34
F	S	Non-Consumable	Health and Hygiene	Bathroom Products	10	Q4	1997	285.7300	116.9434	127.0000	36	38
F	S	Non-Consumable	Health and Hygiene	Bathroom Products	11	Q4	1997	255.9700	100.2878	119.0000	39	41
F	S	Non-Consumable	Health and Hygiene	Bathroom Products	12	Q4	1997	279.5900	112.0960	135.0000	39	42
F	S	Non-Consumable	Health and Hygiene	Cold Remedies	1	Q1	1997	52.5900	20.1356	34.0000	11	11
F	S	Non-Consumable	Health and Hygiene	Cold Remedies	2	Q1	1997	55.7400	21.4546	46.0000	14	14
F	S	Non-Consumable	Health and Hygiene	Cold Remedies	3	Q1	1997	86.5800	33.8961	41.0000	12	12
F	S	Non-Consumable	Health and Hygiene	Cold Remedies	4	Q2	1997	54.8900	20.6190	34.0000	12	12
F	S	Non-Consumable	Health and Hygiene	Cold Remedies	5	Q2	1997	88.6800	36.0494	50.0000	16	17
F	S	Non-Consumable	Health and Hygiene	Cold Remedies	6	Q2	1997	52.1600	23.0115	31.0000	10	10
F	S	Non-Consumable	Health and Hygiene	Cold Remedies	7	Q3	1997	72.3000	28.7445	33.0000	10	11
F	S	Non-Consumable	Health and Hygiene	Cold Remedies	8	Q3	1997	31.2900	11.6156	13.0000	5	6
F	S	Non-Consumable	Health and Hygiene	Cold Remedies	9	Q3	1997	71.2700	29.3866	36.0000	12	13
F	S	Non-Consumable	Health and Hygiene	Cold Remedies	10	Q4	1997	98.6000	37.2811	42.0000	12	13
F	S	Non-Consumable	Health and Hygiene	Cold Remedies	11	Q4	1997	102.7400	44.9136	53.0000	17	17
F	S	Non-Consumable	Health and Hygiene	Cold Remedies	12	Q4	1997	135.4700	55.2640	67.0000	23	24
F	S	Non-Consumable	Health and Hygiene	Decongestants	1	Q1	1997	32.4300	12.1907	17.0000	6	6
F	S	Non-Consumable	Health and Hygiene	Decongestants	2	Q1	1997	70.0200	25.6975	38.0000	12	12
F	S	Non-Consumable	Health and Hygiene	Decongestants	3	Q1	1997	42.7000	17.2477	31.0000	10	10
F	S	Non-Consumable	Health and Hygiene	Decongestants	4	Q2	1997	34.7300	14.1387	23.0000	10	10
F	S	Non-Consumable	Health and Hygiene	Decongestants	5	Q2	1997	80.1800	32.0625	47.0000	16	16
F	S	Non-Consumable	Health and Hygiene	Decongestants	6	Q2	1997	102.7400	39.7777	54.0000	18	18
F	S	Non-Consumable	Health and Hygiene	Decongestants	7	Q3	1997	83.5600	33.0233	43.0000	15	15
F	S	Non-Consumable	Health and Hygiene	Decongestants	8	Q3	1997	57.4200	21.5695	32.0000	9	10
F	S	Non-Consumable	Health and Hygiene	Decongestants	9	Q3	1997	62.1100	25.4157	32.0000	10	10
F	S	Non-Consumable	Health and Hygiene	Decongestants	10	Q4	1997	48.9400	20.2171	24.0000	7	7
F	S	Non-Consumable	Health and Hygiene	Decongestants	11	Q4	1997	82.9700	32.9501	51.0000	18	18
F	S	Non-Consumable	Health and Hygiene	Decongestants	12	Q4	1997	66.1200	25.3007	41.0000	12	14
F	S	Non-Consumable	Health and Hygiene	Hygiene	1	Q1	1997	89.1400	35.4113	59.0000	19	21
F	S	Non-Consumable	Health and Hygiene	Hygiene	2	Q1	1997	117.6500	44.6618	59.0000	19	19
F	S	Non-Consumable	Health and Hygiene	Hygiene	3	Q1	1997	89.8400	34.8991	57.0000	17	19
F	S	Non-Consumable	Health and Hygiene	Hygiene	4	Q2	1997	112.5600	42.2878	69.0000	21	23
F	S	Non-Consumable	Health and Hygiene	Hygiene	5	Q2	1997	92.8700	36.4394	57.0000	17	18
F	S	Non-Consumable	Health and Hygiene	Hygiene	6	Q2	1997	144.7300	56.8805	83.0000	27	27
F	S	Non-Consumable	Health and Hygiene	Hygiene	7	Q3	1997	94.0200	39.8337	53.0000	18	18
F	S	Non-Consumable	Health and Hygiene	Hygiene	8	Q3	1997	100.6300	36.8196	60.0000	19	19
F	S	Non-Consumable	Health and Hygiene	Hygiene	9	Q3	1997	94.3000	36.4223	58.0000	21	22
F	S	Non-Consumable	Health and Hygiene	Hygiene	10	Q4	1997	131.1500	49.3357	78.0000	26	27
F	S	Non-Consumable	Health and Hygiene	Hygiene	11	Q4	1997	155.1100	64.2228	100.0000	32	32
F	S	Non-Consumable	Health and Hygiene	Hygiene	12	Q4	1997	145.9800	56.0437	81.0000	25	26
F	S	Non-Consumable	Health and Hygiene	Pain Relievers	1	Q1	1997	108.3700	41.6192	50.0000	16	17
F	S	Non-Consumable	Health and Hygiene	Pain Relievers	2	Q1	1997	180.0600	77.4432	77.0000	23	25
F	S	Non-Consumable	Health and Hygiene	Pain Relievers	3	Q1	1997	140.1300	51.8208	65.0000	21	21
F	S	Non-Consumable	Health and Hygiene	Pain Relievers	4	Q2	1997	209.0200	83.3522	92.0000	30	30
F	S	Non-Consumable	Health and Hygiene	Pain Relievers	5	Q2	1997	148.3600	63.2160	59.0000	18	19
F	S	Non-Consumable	Health and Hygiene	Pain Relievers	6	Q2	1997	175.6900	66.7303	75.0000	23	23
F	S	Non-Consumable	Health and Hygiene	Pain Relievers	7	Q3	1997	128.1100	48.8409	58.0000	17	20
F	S	Non-Consumable	Health and Hygiene	Pain Relievers	8	Q3	1997	157.5000	64.5165	63.0000	21	21
F	S	Non-Consumable	Health and Hygiene	Pain Relievers	9	Q3	1997	169.9800	66.8385	71.0000	21	21
F	S	Non-Consumable	Health and Hygiene	Pain Relievers	10	Q4	1997	208.6800	88.8672	89.0000	26	28
F	S	Non-Consumable	Health and Hygiene	Pain Relievers	11	Q4	1997	203.0200	80.4823	74.0000	23	25
F	S	Non-Consumable	Health and Hygiene	Pain Relievers	12	Q4	1997	177.0300	72.3998	74.0000	26	26
F	S	Non-Consumable	Household	Bathroom Products	1	Q1	1997	20.2600	8.6955	16.0000	5	5
F	S	Non-Consumable	Household	Bathroom Products	2	Q1	1997	13.4400	5.5347	10.0000	3	3
F	S	Non-Consumable	Household	Bathroom Products	3	Q1	1997	30.2400	13.5178	21.0000	7	7
F	S	Non-Consumable	Household	Bathroom Products	4	Q2	1997	23.4800	9.5396	21.0000	7	7
F	S	Non-Consumable	Household	Bathroom Products	5	Q2	1997	11.2800	4.4394	10.0000	4	4
F	S	Non-Consumable	Household	Bathroom Products	6	Q2	1997	18.4300	8.7871	13.0000	4	4
F	S	Non-Consumable	Household	Bathroom Products	7	Q3	1997	45.5800	18.8751	28.0000	9	9
F	S	Non-Consumable	Household	Bathroom Products	8	Q3	1997	29.8800	13.2116	17.0000	5	5
F	S	Non-Consumable	Household	Bathroom Products	9	Q3	1997	21.8100	9.8445	18.0000	6	6
F	S	Non-Consumable	Household	Bathroom Products	10	Q4	1997	4.1700	1.5846	3.0000	1	1
F	S	Non-Consumable	Household	Bathroom Products	11	Q4	1997	23.6100	9.8695	15.0000	5	5
F	S	Non-Consumable	Household	Bathroom Products	12	Q4	1997	14.3400	5.9218	18.0000	5	5
F	S	Non-Consumable	Household	Candles	1	Q1	1997	40.3300	16.4404	29.0000	9	9
F	S	Non-Consumable	Household	Candles	2	Q1	1997	15.1700	5.4959	7.0000	3	3
F	S	Non-Consumable	Household	Candles	3	Q1	1997	52.6300	21.9159	33.0000	10	10
F	S	Non-Consumable	Household	Candles	4	Q2	1997	22.8600	10.2624	11.0000	3	4
F	S	Non-Consumable	Household	Candles	5	Q2	1997	26.7000	11.2498	22.0000	7	7
F	S	Non-Consumable	Household	Candles	6	Q2	1997	40.4300	16.3546	22.0000	7	7
F	S	Non-Consumable	Household	Candles	7	Q3	1997	43.2100	16.6934	25.0000	8	8
F	S	Non-Consumable	Household	Candles	8	Q3	1997	40.5500	14.9374	26.0000	8	8
F	S	Non-Consumable	Household	Candles	9	Q3	1997	65.5000	27.9917	33.0000	10	10
F	S	Non-Consumable	Household	Candles	10	Q4	1997	16.7800	6.9096	11.0000	4	4
F	S	Non-Consumable	Household	Candles	11	Q4	1997	32.1600	12.4290	24.0000	8	8
F	S	Non-Consumable	Household	Candles	12	Q4	1997	30.4600	12.0782	15.0000	4	4
F	S	Non-Consumable	Household	Cleaning Supplies	1	Q1	1997	173.7500	70.5804	85.0000	27	27
F	S	Non-Consumable	Household	Cleaning Supplies	2	Q1	1997	149.3100	60.0519	72.0000	24	24
F	S	Non-Consumable	Household	Cleaning Supplies	3	Q1	1997	226.9300	89.6856	113.0000	37	38
F	S	Non-Consumable	Household	Cleaning Supplies	4	Q2	1997	144.5500	55.5406	74.0000	23	24
F	S	Non-Consumable	Household	Cleaning Supplies	5	Q2	1997	149.6500	61.1134	59.0000	20	20
F	S	Non-Consumable	Household	Cleaning Supplies	6	Q2	1997	85.4400	35.1733	45.0000	15	15
F	S	Non-Consumable	Household	Cleaning Supplies	7	Q3	1997	200.2700	80.9969	101.0000	31	33
F	S	Non-Consumable	Household	Cleaning Supplies	8	Q3	1997	117.5700	46.8290	56.0000	18	19
F	S	Non-Consumable	Household	Cleaning Supplies	9	Q3	1997	125.3600	47.8847	62.0000	17	18
F	S	Non-Consumable	Household	Cleaning Supplies	10	Q4	1997	124.4000	50.4000	66.0000	21	22
F	S	Non-Consumable	Household	Cleaning Supplies	11	Q4	1997	177.5300	72.6564	80.0000	22	24
F	S	Non-Consumable	Household	Cleaning Supplies	12	Q4	1997	128.1400	48.6230	58.0000	15	17
F	S	Non-Consumable	Household	Electrical	1	Q1	1997	258.8600	101.8613	106.0000	32	34
F	S	Non-Consumable	Household	Electrical	2	Q1	1997	406.8700	158.2529	154.0000	47	49
F	S	Non-Consumable	Household	Electrical	3	Q1	1997	484.4800	191.9164	192.0000	59	65
F	S	Non-Consumable	Household	Electrical	4	Q2	1997	285.3800	114.3679	132.0000	40	42
F	S	Non-Consumable	Household	Electrical	5	Q2	1997	228.2100	88.5677	93.0000	29	33
F	S	Non-Consumable	Household	Electrical	6	Q2	1997	310.6300	125.0793	125.0000	38	41
F	S	Non-Consumable	Household	Electrical	7	Q3	1997	256.9200	102.1898	101.0000	35	36
F	S	Non-Consumable	Household	Electrical	8	Q3	1997	287.4500	117.5819	123.0000	39	42
F	S	Non-Consumable	Household	Electrical	9	Q3	1997	387.3100	152.1927	154.0000	46	50
F	S	Non-Consumable	Household	Electrical	10	Q4	1997	232.3200	97.2148	96.0000	29	31
F	S	Non-Consumable	Household	Electrical	11	Q4	1997	362.9800	142.6178	160.0000	50	54
F	S	Non-Consumable	Household	Electrical	12	Q4	1997	507.3400	200.2545	208.0000	61	69
F	S	Non-Consumable	Household	Hardware	1	Q1	1997	52.9400	20.5744	23.0000	8	8
F	S	Non-Consumable	Household	Hardware	2	Q1	1997	79.7300	32.6209	35.0000	11	11
F	S	Non-Consumable	Household	Hardware	3	Q1	1997	67.4100	27.5305	22.0000	6	6
F	S	Non-Consumable	Household	Hardware	4	Q2	1997	47.0200	16.7096	21.0000	7	7
F	S	Non-Consumable	Household	Hardware	5	Q2	1997	92.8600	36.2414	39.0000	12	12
F	S	Non-Consumable	Household	Hardware	6	Q2	1997	93.2900	38.8116	45.0000	16	16
F	S	Non-Consumable	Household	Hardware	7	Q3	1997	113.3100	43.1266	53.0000	15	16
F	S	Non-Consumable	Household	Hardware	8	Q3	1997	59.0300	24.3632	26.0000	8	8
F	S	Non-Consumable	Household	Hardware	9	Q3	1997	62.1400	24.6217	28.0000	10	10
F	S	Non-Consumable	Household	Hardware	10	Q4	1997	90.7300	36.9780	47.0000	15	15
F	S	Non-Consumable	Household	Hardware	11	Q4	1997	131.4300	54.1055	61.0000	19	19
F	S	Non-Consumable	Household	Hardware	12	Q4	1997	94.6700	36.5230	44.0000	15	16
F	S	Non-Consumable	Household	Kitchen Products	1	Q1	1997	140.7500	58.0988	83.0000	28	28
F	S	Non-Consumable	Household	Kitchen Products	2	Q1	1997	163.8000	65.8361	77.0000	28	28
F	S	Non-Consumable	Household	Kitchen Products	3	Q1	1997	132.1500	53.4063	62.0000	20	20
F	S	Non-Consumable	Household	Kitchen Products	4	Q2	1997	214.3600	87.1337	89.0000	28	29
F	S	Non-Consumable	Household	Kitchen Products	5	Q2	1997	139.4600	55.7744	76.0000	22	23
F	S	Non-Consumable	Household	Kitchen Products	6	Q2	1997	232.3100	92.6935	112.0000	35	35
F	S	Non-Consumable	Household	Kitchen Products	7	Q3	1997	245.7200	97.4309	118.0000	39	40
F	S	Non-Consumable	Household	Kitchen Products	8	Q3	1997	195.0900	80.4576	99.0000	32	33
F	S	Non-Consumable	Household	Kitchen Products	9	Q3	1997	169.3800	66.7745	69.0000	21	22
F	S	Non-Consumable	Household	Kitchen Products	10	Q4	1997	233.9900	93.5575	113.0000	36	37
F	S	Non-Consumable	Household	Kitchen Products	11	Q4	1997	305.0000	124.1299	116.0000	33	36
F	S	Non-Consumable	Household	Kitchen Products	12	Q4	1997	284.7700	111.8495	131.0000	44	45
F	S	Non-Consumable	Household	Paper Products	1	Q1	1997	325.6700	132.4289	139.0000	40	44
F	S	Non-Consumable	Household	Paper Products	2	Q1	1997	249.8700	95.0985	109.0000	30	34
F	S	Non-Consumable	Household	Paper Products	3	Q1	1997	291.5700	115.4258	133.0000	40	42
F	S	Non-Consumable	Household	Paper Products	4	Q2	1997	225.8100	87.9160	110.0000	34	36
F	S	Non-Consumable	Household	Paper Products	5	Q2	1997	340.1900	138.7032	150.0000	44	48
F	S	Non-Consumable	Household	Paper Products	6	Q2	1997	263.0600	104.2947	123.0000	38	40
F	S	Non-Consumable	Household	Paper Products	7	Q3	1997	370.8300	145.7457	162.0000	48	54
F	S	Non-Consumable	Household	Paper Products	8	Q3	1997	308.4400	127.6280	133.0000	38	41
F	S	Non-Consumable	Household	Paper Products	9	Q3	1997	239.9500	96.5362	108.0000	35	37
F	S	Non-Consumable	Household	Paper Products	10	Q4	1997	275.9400	108.1712	117.0000	34	36
F	S	Non-Consumable	Household	Paper Products	11	Q4	1997	312.0100	117.6994	134.0000	43	45
F	S	Non-Consumable	Household	Paper Products	12	Q4	1997	470.2200	187.4968	208.0000	63	68
F	S	Non-Consumable	Household	Plastic Products	1	Q1	1997	194.0400	78.0625	65.0000	18	20
F	S	Non-Consumable	Household	Plastic Products	2	Q1	1997	111.6600	45.5540	48.0000	16	16
F	S	Non-Consumable	Household	Plastic Products	3	Q1	1997	144.0500	61.1399	58.0000	19	20
F	S	Non-Consumable	Household	Plastic Products	4	Q2	1997	131.7400	52.4604	48.0000	15	16
F	S	Non-Consumable	Household	Plastic Products	5	Q2	1997	94.0500	40.2356	41.0000	13	13
F	S	Non-Consumable	Household	Plastic Products	6	Q2	1997	172.9800	72.9531	56.0000	17	18
F	S	Non-Consumable	Household	Plastic Products	7	Q3	1997	152.1100	60.7631	63.0000	19	20
F	S	Non-Consumable	Household	Plastic Products	8	Q3	1997	165.7200	64.6665	59.0000	15	18
F	S	Non-Consumable	Household	Plastic Products	9	Q3	1997	130.2500	53.7466	48.0000	15	18
F	S	Non-Consumable	Household	Plastic Products	10	Q4	1997	116.5400	43.2869	43.0000	14	14
F	S	Non-Consumable	Household	Plastic Products	11	Q4	1997	137.2200	56.0455	54.0000	18	18
F	S	Non-Consumable	Household	Plastic Products	12	Q4	1997	132.2100	50.4048	56.0000	16	17
F	S	Non-Consumable	Periodicals	Magazines	1	Q1	1997	159.2600	62.9618	78.0000	25	25
F	S	Non-Consumable	Periodicals	Magazines	2	Q1	1997	165.0000	63.0774	65.0000	21	21
F	S	Non-Consumable	Periodicals	Magazines	3	Q1	1997	278.1400	112.6276	110.0000	36	37
F	S	Non-Consumable	Periodicals	Magazines	4	Q2	1997	111.1600	44.8671	60.0000	20	21
F	S	Non-Consumable	Periodicals	Magazines	5	Q2	1997	227.2000	90.6718	103.0000	30	32
F	S	Non-Consumable	Periodicals	Magazines	6	Q2	1997	200.3600	80.2132	100.0000	33	35
F	S	Non-Consumable	Periodicals	Magazines	7	Q3	1997	217.2800	86.3349	101.0000	32	33
F	S	Non-Consumable	Periodicals	Magazines	8	Q3	1997	209.4400	79.9173	121.0000	38	40
F	S	Non-Consumable	Periodicals	Magazines	9	Q3	1997	190.6600	78.4127	90.0000	30	30
F	S	Non-Consumable	Periodicals	Magazines	10	Q4	1997	255.3200	100.4039	113.0000	31	35
F	S	Non-Consumable	Periodicals	Magazines	11	Q4	1997	192.4800	77.2215	95.0000	30	31
F	S	Non-Consumable	Periodicals	Magazines	12	Q4	1997	141.2700	57.9204	69.0000	23	23
M	M	Drink	Alcoholic Beverages	Beer and Wine	1	Q1	1997	177.0500	72.0393	91.0000	31	31
M	M	Drink	Alcoholic Beverages	Beer and Wine	2	Q1	1997	216.5700	85.1939	114.0000	32	34
M	M	Drink	Alcoholic Beverages	Beer and Wine	3	Q1	1997	344.6500	138.4948	171.0000	56	60
M	M	Drink	Alcoholic Beverages	Beer and Wine	4	Q2	1997	291.4000	112.6506	153.0000	42	49
M	M	Drink	Alcoholic Beverages	Beer and Wine	5	Q2	1997	210.5200	85.1931	105.0000	29	34
M	M	Drink	Alcoholic Beverages	Beer and Wine	6	Q2	1997	343.7300	138.5122	171.0000	50	54
M	M	Drink	Alcoholic Beverages	Beer and Wine	7	Q3	1997	293.1600	118.0153	141.0000	42	43
M	M	Drink	Alcoholic Beverages	Beer and Wine	8	Q3	1997	241.2100	96.3472	133.0000	37	40
M	M	Drink	Alcoholic Beverages	Beer and Wine	9	Q3	1997	350.9500	142.2485	187.0000	53	56
M	M	Drink	Alcoholic Beverages	Beer and Wine	10	Q4	1997	363.3600	146.5639	151.0000	49	51
M	M	Drink	Alcoholic Beverages	Beer and Wine	11	Q4	1997	337.2300	139.4069	148.0000	44	49
M	M	Drink	Alcoholic Beverages	Beer and Wine	12	Q4	1997	344.4700	129.3754	171.0000	49	53
M	M	Drink	Beverages	Carbonated Beverages	1	Q1	1997	88.1300	36.2261	59.0000	19	20
M	M	Drink	Beverages	Carbonated Beverages	2	Q1	1997	134.1300	53.1634	68.0000	20	21
M	M	Drink	Beverages	Carbonated Beverages	3	Q1	1997	118.3000	48.0917	58.0000	18	18
M	M	Drink	Beverages	Carbonated Beverages	4	Q2	1997	113.7700	48.1768	62.0000	20	20
M	M	Drink	Beverages	Carbonated Beverages	5	Q2	1997	123.2400	49.6075	77.0000	21	23
M	M	Drink	Beverages	Carbonated Beverages	6	Q2	1997	76.9100	29.9157	47.0000	16	16
M	M	Drink	Beverages	Carbonated Beverages	7	Q3	1997	204.4100	82.7946	113.0000	30	32
M	M	Drink	Beverages	Carbonated Beverages	8	Q3	1997	149.3600	61.7995	81.0000	24	26
M	M	Drink	Beverages	Carbonated Beverages	9	Q3	1997	117.9900	43.9206	66.0000	22	23
M	M	Drink	Beverages	Carbonated Beverages	10	Q4	1997	114.7500	46.1730	60.0000	20	20
M	M	Drink	Beverages	Carbonated Beverages	11	Q4	1997	167.4900	68.1207	84.0000	25	25
M	M	Drink	Beverages	Carbonated Beverages	12	Q4	1997	109.0200	43.0157	72.0000	24	24
M	M	Drink	Beverages	Drinks	1	Q1	1997	119.8200	45.5918	44.0000	14	14
M	M	Drink	Beverages	Drinks	2	Q1	1997	77.2500	30.6011	51.0000	16	16
M	M	Drink	Beverages	Drinks	3	Q1	1997	182.7500	69.1539	69.0000	22	22
M	M	Drink	Beverages	Drinks	4	Q2	1997	89.0400	31.9258	47.0000	13	14
M	M	Drink	Beverages	Drinks	5	Q2	1997	85.8700	35.1528	34.0000	12	12
M	M	Drink	Beverages	Drinks	6	Q2	1997	87.1000	36.1124	36.0000	11	11
M	M	Drink	Beverages	Drinks	7	Q3	1997	92.4700	39.5778	38.0000	11	12
M	M	Drink	Beverages	Drinks	8	Q3	1997	101.8300	40.7291	45.0000	15	15
M	M	Drink	Beverages	Drinks	9	Q3	1997	109.6000	46.7726	47.0000	16	16
M	M	Drink	Beverages	Drinks	10	Q4	1997	119.9100	46.7000	52.0000	14	16
M	M	Drink	Beverages	Drinks	11	Q4	1997	107.1200	41.7780	49.0000	14	16
M	M	Drink	Beverages	Drinks	12	Q4	1997	188.7600	75.0704	77.0000	24	26
M	M	Drink	Beverages	Hot Beverages	1	Q1	1997	227.5800	93.5708	99.0000	27	32
M	M	Drink	Beverages	Hot Beverages	2	Q1	1997	123.9700	50.1733	61.0000	21	22
M	M	Drink	Beverages	Hot Beverages	3	Q1	1997	140.5500	55.2706	66.0000	20	20
M	M	Drink	Beverages	Hot Beverages	4	Q2	1997	130.2600	50.9033	69.0000	23	23
M	M	Drink	Beverages	Hot Beverages	5	Q2	1997	217.8900	92.9318	109.0000	32	34
M	M	Drink	Beverages	Hot Beverages	6	Q2	1997	178.4900	67.2144	83.0000	23	25
M	M	Drink	Beverages	Hot Beverages	7	Q3	1997	182.9500	74.3561	79.0000	27	27
M	M	Drink	Beverages	Hot Beverages	8	Q3	1997	142.2400	57.3020	70.0000	24	24
M	M	Drink	Beverages	Hot Beverages	9	Q3	1997	128.7700	51.6342	59.0000	19	19
M	M	Drink	Beverages	Hot Beverages	10	Q4	1997	157.7600	60.9224	78.0000	22	24
M	M	Drink	Beverages	Hot Beverages	11	Q4	1997	189.3800	79.6772	89.0000	28	30
M	M	Drink	Beverages	Hot Beverages	12	Q4	1997	183.9000	73.9681	84.0000	27	27
M	M	Drink	Beverages	Pure Juice Beverages	1	Q1	1997	171.9500	67.7858	88.0000	28	29
M	M	Drink	Beverages	Pure Juice Beverages	2	Q1	1997	176.7500	70.5054	90.0000	29	29
M	M	Drink	Beverages	Pure Juice Beverages	3	Q1	1997	115.8300	41.0094	58.0000	19	19
M	M	Drink	Beverages	Pure Juice Beverages	4	Q2	1997	156.7600	58.3741	77.0000	26	26
M	M	Drink	Beverages	Pure Juice Beverages	5	Q2	1997	93.2200	37.9657	59.0000	18	19
M	M	Drink	Beverages	Pure Juice Beverages	6	Q2	1997	139.1500	55.3146	68.0000	21	21
M	M	Drink	Beverages	Pure Juice Beverages	7	Q3	1997	87.8700	32.6428	48.0000	16	16
M	M	Drink	Beverages	Pure Juice Beverages	8	Q3	1997	135.0700	55.7699	75.0000	25	25
M	M	Drink	Beverages	Pure Juice Beverages	9	Q3	1997	202.1800	80.9531	90.0000	27	28
M	M	Drink	Beverages	Pure Juice Beverages	10	Q4	1997	82.2900	31.1407	43.0000	14	14
M	M	Drink	Beverages	Pure Juice Beverages	11	Q4	1997	100.4100	41.5014	49.0000	16	17
M	M	Drink	Beverages	Pure Juice Beverages	12	Q4	1997	101.9900	40.3805	68.0000	21	22
M	M	Drink	Dairy	Dairy	1	Q1	1997	116.7800	47.2400	71.0000	22	22
M	M	Drink	Dairy	Dairy	2	Q1	1997	152.9600	57.8663	84.0000	27	29
M	M	Drink	Dairy	Dairy	3	Q1	1997	189.0900	76.8673	118.0000	38	39
M	M	Drink	Dairy	Dairy	4	Q2	1997	133.4700	53.5456	81.0000	25	26
M	M	Drink	Dairy	Dairy	5	Q2	1997	130.4300	50.2518	73.0000	26	26
M	M	Drink	Dairy	Dairy	6	Q2	1997	126.9400	53.1447	78.0000	24	26
M	M	Drink	Dairy	Dairy	7	Q3	1997	137.3700	54.0052	84.0000	26	27
M	M	Drink	Dairy	Dairy	8	Q3	1997	91.9700	37.1281	52.0000	18	18
M	M	Drink	Dairy	Dairy	9	Q3	1997	92.9800	37.6192	63.0000	22	22
M	M	Drink	Dairy	Dairy	10	Q4	1997	174.0600	71.8489	100.0000	29	30
M	M	Drink	Dairy	Dairy	11	Q4	1997	161.7700	63.5231	102.0000	31	32
M	M	Drink	Dairy	Dairy	12	Q4	1997	230.4000	97.7501	132.0000	35	40
M	M	Food	Baked Goods	Bread	1	Q1	1997	312.5400	123.6985	156.0000	44	49
M	M	Food	Baked Goods	Bread	2	Q1	1997	333.6300	137.9107	163.0000	45	49
M	M	Food	Baked Goods	Bread	3	Q1	1997	328.4800	131.3544	157.0000	46	53
M	M	Food	Baked Goods	Bread	4	Q2	1997	288.4100	112.4620	128.0000	45	46
M	M	Food	Baked Goods	Bread	5	Q2	1997	328.5500	130.2413	157.0000	47	52
M	M	Food	Baked Goods	Bread	6	Q2	1997	310.2500	120.3010	166.0000	49	53
M	M	Food	Baked Goods	Bread	7	Q3	1997	387.7000	160.3305	195.0000	58	64
M	M	Food	Baked Goods	Bread	8	Q3	1997	469.7900	186.0684	214.0000	65	71
M	M	Food	Baked Goods	Bread	9	Q3	1997	241.5200	95.6340	120.0000	38	39
M	M	Food	Baked Goods	Bread	10	Q4	1997	328.6500	131.3991	147.0000	45	48
M	M	Food	Baked Goods	Bread	11	Q4	1997	402.0400	155.9279	196.0000	55	62
M	M	Food	Baked Goods	Bread	12	Q4	1997	467.4000	182.1542	216.0000	60	70
M	M	Food	Baking Goods	Baking Goods	1	Q1	1997	309.7000	124.3206	167.0000	51	58
M	M	Food	Baking Goods	Baking Goods	2	Q1	1997	351.2900	138.5043	190.0000	53	58
M	M	Food	Baking Goods	Baking Goods	3	Q1	1997	335.3500	136.2390	182.0000	53	59
M	M	Food	Baking Goods	Baking Goods	4	Q2	1997	276.0000	110.6936	145.0000	43	46
M	M	Food	Baking Goods	Baking Goods	5	Q2	1997	372.1500	154.2245	186.0000	59	65
M	M	Food	Baking Goods	Baking Goods	6	Q2	1997	341.1700	134.8591	184.0000	56	62
M	M	Food	Baking Goods	Baking Goods	7	Q3	1997	279.5200	106.4932	164.0000	48	53
M	M	Food	Baking Goods	Baking Goods	8	Q3	1997	322.4200	129.0067	180.0000	54	59
M	M	Food	Baking Goods	Baking Goods	9	Q3	1997	305.6100	118.7199	160.0000	47	50
M	M	Food	Baking Goods	Baking Goods	10	Q4	1997	350.7300	141.8810	198.0000	57	64
M	M	Food	Baking Goods	Baking Goods	11	Q4	1997	294.3200	117.9491	167.0000	49	56
M	M	Food	Baking Goods	Baking Goods	12	Q4	1997	406.0800	162.0711	216.0000	61	70
M	M	Food	Baking Goods	Jams and Jellies	1	Q1	1997	407.5700	164.3166	232.0000	71	80
M	M	Food	Baking Goods	Jams and Jellies	2	Q1	1997	505.3900	205.7229	231.0000	67	82
M	M	Food	Baking Goods	Jams and Jellies	3	Q1	1997	590.9000	238.1621	288.0000	85	92
M	M	Food	Baking Goods	Jams and Jellies	4	Q2	1997	466.2700	188.2303	220.0000	62	70
M	M	Food	Baking Goods	Jams and Jellies	5	Q2	1997	405.5700	164.2536	216.0000	61	70
M	M	Food	Baking Goods	Jams and Jellies	6	Q2	1997	495.8800	193.5381	253.0000	72	84
M	M	Food	Baking Goods	Jams and Jellies	7	Q3	1997	510.2400	199.3137	259.0000	73	84
M	M	Food	Baking Goods	Jams and Jellies	8	Q3	1997	572.5400	232.0152	307.0000	84	104
M	M	Food	Baking Goods	Jams and Jellies	9	Q3	1997	445.5400	180.4081	224.0000	64	74
M	M	Food	Baking Goods	Jams and Jellies	10	Q4	1997	363.2100	140.5183	188.0000	56	60
M	M	Food	Baking Goods	Jams and Jellies	11	Q4	1997	468.0300	188.2031	259.0000	73	82
M	M	Food	Baking Goods	Jams and Jellies	12	Q4	1997	772.6400	303.2390	389.0000	103	126
M	M	Food	Breakfast Foods	Breakfast Foods	1	Q1	1997	83.7500	34.8970	44.0000	14	14
M	M	Food	Breakfast Foods	Breakfast Foods	2	Q1	1997	104.5300	40.4823	58.0000	16	17
M	M	Food	Breakfast Foods	Breakfast Foods	3	Q1	1997	222.6100	89.1266	102.0000	26	28
M	M	Food	Breakfast Foods	Breakfast Foods	4	Q2	1997	130.6500	53.5571	68.0000	21	22
M	M	Food	Breakfast Foods	Breakfast Foods	5	Q2	1997	97.8900	38.5610	45.0000	16	16
M	M	Food	Breakfast Foods	Breakfast Foods	6	Q2	1997	78.0500	32.7253	39.0000	12	13
M	M	Food	Breakfast Foods	Breakfast Foods	7	Q3	1997	77.9600	30.6028	47.0000	15	15
M	M	Food	Breakfast Foods	Breakfast Foods	8	Q3	1997	123.0900	49.3930	61.0000	18	19
M	M	Food	Breakfast Foods	Breakfast Foods	9	Q3	1997	85.6500	34.2173	48.0000	14	15
M	M	Food	Breakfast Foods	Breakfast Foods	10	Q4	1997	84.3700	34.3204	42.0000	13	15
M	M	Food	Breakfast Foods	Breakfast Foods	11	Q4	1997	157.8200	62.2071	73.0000	24	25
M	M	Food	Breakfast Foods	Breakfast Foods	12	Q4	1997	141.1500	55.7185	72.0000	22	24
M	M	Food	Canned Foods	Canned Anchovies	1	Q1	1997	27.9800	9.8532	14.0000	4	4
M	M	Food	Canned Foods	Canned Anchovies	2	Q1	1997	42.9800	16.7616	16.0000	5	5
M	M	Food	Canned Foods	Canned Anchovies	3	Q1	1997	39.0700	15.3156	14.0000	4	4
M	M	Food	Canned Foods	Canned Anchovies	4	Q2	1997	49.7100	20.1621	17.0000	5	5
M	M	Food	Canned Foods	Canned Anchovies	5	Q2	1997	46.5900	19.4445	19.0000	6	6
M	M	Food	Canned Foods	Canned Anchovies	6	Q2	1997	61.0300	23.2410	26.0000	8	8
M	M	Food	Canned Foods	Canned Anchovies	7	Q3	1997	69.1400	26.3952	27.0000	7	7
M	M	Food	Canned Foods	Canned Anchovies	8	Q3	1997	54.9300	20.2197	21.0000	6	6
M	M	Food	Canned Foods	Canned Anchovies	9	Q3	1997	65.0000	25.8436	22.0000	6	6
M	M	Food	Canned Foods	Canned Anchovies	10	Q4	1997	27.2300	11.2827	12.0000	4	4
M	M	Food	Canned Foods	Canned Anchovies	11	Q4	1997	67.5800	25.1644	31.0000	10	10
M	M	Food	Canned Foods	Canned Anchovies	12	Q4	1997	39.1700	18.2000	15.0000	4	4
M	M	Food	Canned Foods	Canned Clams	1	Q1	1997	45.8800	18.7589	22.0000	6	6
M	M	Food	Canned Foods	Canned Clams	2	Q1	1997	62.8200	23.3364	18.0000	6	6
M	M	Food	Canned Foods	Canned Clams	3	Q1	1997	44.1700	19.0255	19.0000	7	7
M	M	Food	Canned Foods	Canned Clams	4	Q2	1997	29.0800	11.3562	16.0000	5	5
M	M	Food	Canned Foods	Canned Clams	5	Q2	1997	53.7100	20.2374	25.0000	7	7
M	M	Food	Canned Foods	Canned Clams	6	Q2	1997	50.5700	18.8476	23.0000	8	8
M	M	Food	Canned Foods	Canned Clams	7	Q3	1997	34.5000	14.8671	12.0000	4	4
M	M	Food	Canned Foods	Canned Clams	8	Q3	1997	6.7600	3.3124	4.0000	1	1
M	M	Food	Canned Foods	Canned Clams	9	Q3	1997	32.2800	11.1144	12.0000	3	3
M	M	Food	Canned Foods	Canned Clams	10	Q4	1997	10.5500	3.4604	5.0000	2	2
M	M	Food	Canned Foods	Canned Clams	11	Q4	1997	53.8500	20.1089	27.0000	8	8
M	M	Food	Canned Foods	Canned Clams	12	Q4	1997	29.1800	11.0422	14.0000	5	5
M	M	Food	Canned Foods	Canned Oysters	1	Q1	1997	26.0700	9.2241	11.0000	4	4
M	M	Food	Canned Foods	Canned Oysters	2	Q1	1997	37.7300	15.9079	18.0000	5	5
M	M	Food	Canned Foods	Canned Oysters	3	Q1	1997	21.4700	7.7770	10.0000	3	3
M	M	Food	Canned Foods	Canned Oysters	4	Q2	1997	17.6700	6.8537	9.0000	4	4
M	M	Food	Canned Foods	Canned Oysters	5	Q2	1997	23.3200	9.3492	11.0000	4	4
M	M	Food	Canned Foods	Canned Oysters	6	Q2	1997	19.6200	8.6355	9.0000	3	3
M	M	Food	Canned Foods	Canned Oysters	7	Q3	1997	36.9200	15.1942	18.0000	6	6
M	M	Food	Canned Foods	Canned Oysters	8	Q3	1997	26.3700	10.2735	12.0000	4	4
M	M	Food	Canned Foods	Canned Oysters	9	Q3	1997	41.5200	17.3044	24.0000	8	8
M	M	Food	Canned Foods	Canned Oysters	10	Q4	1997	27.6200	11.1606	12.0000	5	5
M	M	Food	Canned Foods	Canned Oysters	11	Q4	1997	20.5400	7.0508	13.0000	4	4
M	M	Food	Canned Foods	Canned Oysters	12	Q4	1997	21.2100	9.3324	9.0000	3	3
M	M	Food	Canned Foods	Canned Sardines	1	Q1	1997	47.8100	17.2474	28.0000	8	8
M	M	Food	Canned Foods	Canned Sardines	2	Q1	1997	21.6000	9.2520	14.0000	5	5
M	M	Food	Canned Foods	Canned Sardines	3	Q1	1997	16.6500	6.9431	11.0000	5	5
M	M	Food	Canned Foods	Canned Sardines	4	Q2	1997	32.5300	12.7623	20.0000	6	6
M	M	Food	Canned Foods	Canned Sardines	5	Q2	1997	11.9400	4.5012	11.0000	4	4
M	M	Food	Canned Foods	Canned Sardines	6	Q2	1997	23.7400	8.8619	15.0000	5	5
M	M	Food	Canned Foods	Canned Sardines	7	Q3	1997	22.6100	8.3086	11.0000	3	3
M	M	Food	Canned Foods	Canned Sardines	8	Q3	1997	27.1900	10.9057	18.0000	6	6
M	M	Food	Canned Foods	Canned Sardines	9	Q3	1997	36.9300	13.7513	16.0000	5	5
M	M	Food	Canned Foods	Canned Sardines	10	Q4	1997	20.4000	6.9480	12.0000	4	4
M	M	Food	Canned Foods	Canned Sardines	11	Q4	1997	52.0500	20.6036	30.0000	10	10
M	M	Food	Canned Foods	Canned Sardines	12	Q4	1997	9.3500	3.0294	5.0000	2	2
M	M	Food	Canned Foods	Canned Shrimp	1	Q1	1997	51.6100	19.5365	19.0000	6	6
M	M	Food	Canned Foods	Canned Shrimp	2	Q1	1997	52.6900	21.5130	21.0000	8	8
M	M	Food	Canned Foods	Canned Shrimp	3	Q1	1997	53.1600	22.9310	20.0000	6	6
M	M	Food	Canned Foods	Canned Shrimp	4	Q2	1997	41.6300	18.6889	15.0000	6	6
M	M	Food	Canned Foods	Canned Shrimp	5	Q2	1997	29.9500	11.1876	11.0000	3	3
M	M	Food	Canned Foods	Canned Shrimp	6	Q2	1997	47.4100	18.9323	17.0000	5	5
M	M	Food	Canned Foods	Canned Shrimp	7	Q3	1997	29.9700	12.0752	11.0000	3	3
M	M	Food	Canned Foods	Canned Shrimp	8	Q3	1997	32.9600	13.5086	11.0000	4	4
M	M	Food	Canned Foods	Canned Shrimp	9	Q3	1997	62.3400	26.3022	26.0000	9	9
M	M	Food	Canned Foods	Canned Shrimp	10	Q4	1997	38.0500	15.0991	14.0000	6	6
M	M	Food	Canned Foods	Canned Shrimp	11	Q4	1997	61.7600	26.6477	24.0000	8	8
M	M	Food	Canned Foods	Canned Shrimp	12	Q4	1997	39.7800	16.1424	16.0000	5	5
M	M	Food	Canned Foods	Canned Soup	1	Q1	1997	290.7500	117.0845	171.0000	50	56
M	M	Food	Canned Foods	Canned Soup	2	Q1	1997	246.8100	100.2376	139.0000	46	48
M	M	Food	Canned Foods	Canned Soup	3	Q1	1997	374.1200	149.2493	168.0000	50	56
M	M	Food	Canned Foods	Canned Soup	4	Q2	1997	335.0500	136.5338	164.0000	52	54
M	M	Food	Canned Foods	Canned Soup	5	Q2	1997	305.2900	125.4285	153.0000	45	50
M	M	Food	Canned Foods	Canned Soup	6	Q2	1997	330.0600	132.9949	178.0000	57	60
M	M	Food	Canned Foods	Canned Soup	7	Q3	1997	357.8200	142.9301	182.0000	53	57
M	M	Food	Canned Foods	Canned Soup	8	Q3	1997	336.1900	136.7469	180.0000	56	57
M	M	Food	Canned Foods	Canned Soup	9	Q3	1997	233.7300	93.5025	125.0000	39	41
M	M	Food	Canned Foods	Canned Soup	10	Q4	1997	283.7800	109.4385	129.0000	44	44
M	M	Food	Canned Foods	Canned Soup	11	Q4	1997	452.4100	187.4513	221.0000	60	70
M	M	Food	Canned Foods	Canned Soup	12	Q4	1997	329.5600	134.7104	176.0000	50	55
M	M	Food	Canned Foods	Canned Tuna	1	Q1	1997	52.9800	20.7573	25.0000	9	9
M	M	Food	Canned Foods	Canned Tuna	2	Q1	1997	44.5800	16.5990	22.0000	6	6
M	M	Food	Canned Foods	Canned Tuna	3	Q1	1997	94.3600	36.2092	44.0000	14	14
M	M	Food	Canned Foods	Canned Tuna	4	Q2	1997	77.3700	32.0214	38.0000	11	11
M	M	Food	Canned Foods	Canned Tuna	5	Q2	1997	26.2900	10.7475	19.0000	6	6
M	M	Food	Canned Foods	Canned Tuna	6	Q2	1997	85.1000	34.1941	44.0000	14	14
M	M	Food	Canned Foods	Canned Tuna	7	Q3	1997	42.5500	15.9242	27.0000	8	8
M	M	Food	Canned Foods	Canned Tuna	8	Q3	1997	103.4200	40.5641	63.0000	20	20
M	M	Food	Canned Foods	Canned Tuna	9	Q3	1997	88.0600	33.5920	51.0000	15	16
M	M	Food	Canned Foods	Canned Tuna	10	Q4	1997	50.9000	20.6304	26.0000	7	7
M	M	Food	Canned Foods	Canned Tuna	11	Q4	1997	70.7300	28.4169	30.0000	9	9
M	M	Food	Canned Foods	Canned Tuna	12	Q4	1997	69.7700	28.0140	43.0000	13	14
M	M	Food	Canned Foods	Vegetables	1	Q1	1997	212.5900	81.2946	111.0000	36	37
M	M	Food	Canned Foods	Vegetables	2	Q1	1997	226.7100	89.8500	106.0000	32	34
M	M	Food	Canned Foods	Vegetables	3	Q1	1997	301.1300	121.4512	124.0000	36	39
M	M	Food	Canned Foods	Vegetables	4	Q2	1997	194.6100	72.9256	94.0000	30	32
M	M	Food	Canned Foods	Vegetables	5	Q2	1997	286.9800	112.9167	136.0000	40	43
M	M	Food	Canned Foods	Vegetables	6	Q2	1997	207.5400	78.4199	100.0000	30	32
M	M	Food	Canned Foods	Vegetables	7	Q3	1997	162.9900	62.9678	86.0000	26	28
M	M	Food	Canned Foods	Vegetables	8	Q3	1997	293.0600	109.4842	123.0000	36	39
M	M	Food	Canned Foods	Vegetables	9	Q3	1997	194.6000	78.9539	92.0000	26	30
M	M	Food	Canned Foods	Vegetables	10	Q4	1997	245.0800	97.6137	115.0000	30	32
M	M	Food	Canned Foods	Vegetables	11	Q4	1997	244.9600	99.7299	121.0000	32	35
M	M	Food	Canned Foods	Vegetables	12	Q4	1997	274.2600	113.3492	129.0000	41	44
M	M	Food	Canned Products	Fruit	1	Q1	1997	76.6900	32.4988	46.0000	14	15
M	M	Food	Canned Products	Fruit	2	Q1	1997	71.9100	28.7454	37.0000	10	10
M	M	Food	Canned Products	Fruit	3	Q1	1997	55.7400	25.5142	28.0000	9	9
M	M	Food	Canned Products	Fruit	4	Q2	1997	48.7300	20.2647	29.0000	10	10
M	M	Food	Canned Products	Fruit	5	Q2	1997	90.7100	35.4121	46.0000	15	15
M	M	Food	Canned Products	Fruit	6	Q2	1997	59.3100	22.9306	40.0000	13	13
M	M	Food	Canned Products	Fruit	7	Q3	1997	34.6900	14.1368	28.0000	8	8
M	M	Food	Canned Products	Fruit	8	Q3	1997	77.0000	31.4108	35.0000	11	11
M	M	Food	Canned Products	Fruit	9	Q3	1997	63.0000	22.9766	38.0000	13	13
M	M	Food	Canned Products	Fruit	10	Q4	1997	60.9900	23.4042	31.0000	9	10
M	M	Food	Canned Products	Fruit	11	Q4	1997	91.5900	35.1048	43.0000	12	13
M	M	Food	Canned Products	Fruit	12	Q4	1997	99.3500	39.5428	44.0000	14	14
M	M	Food	Dairy	Dairy	1	Q1	1997	456.8900	186.8729	209.0000	58	66
M	M	Food	Dairy	Dairy	2	Q1	1997	729.3200	305.4476	312.0000	84	97
M	M	Food	Dairy	Dairy	3	Q1	1997	734.3300	292.7332	324.0000	86	103
M	M	Food	Dairy	Dairy	4	Q2	1997	528.5400	210.2136	237.0000	70	79
M	M	Food	Dairy	Dairy	5	Q2	1997	562.6300	220.2874	238.0000	66	80
M	M	Food	Dairy	Dairy	6	Q2	1997	616.6800	240.3473	266.0000	79	88
M	M	Food	Dairy	Dairy	7	Q3	1997	530.8100	219.8643	246.0000	66	79
M	M	Food	Dairy	Dairy	8	Q3	1997	571.1600	228.9315	231.0000	64	78
M	M	Food	Dairy	Dairy	9	Q3	1997	526.6800	214.6203	217.0000	61	68
M	M	Food	Dairy	Dairy	10	Q4	1997	572.6300	227.2090	254.0000	69	80
M	M	Food	Dairy	Dairy	11	Q4	1997	648.0900	259.1341	299.0000	80	94
M	M	Food	Dairy	Dairy	12	Q4	1997	860.2700	348.3612	347.0000	101	111
M	M	Food	Deli	Meat	1	Q1	1997	511.1800	196.5265	215.0000	61	67
M	M	Food	Deli	Meat	2	Q1	1997	375.7700	154.0538	192.0000	61	63
M	M	Food	Deli	Meat	3	Q1	1997	532.9700	213.7432	222.0000	63	71
M	M	Food	Deli	Meat	4	Q2	1997	357.9200	140.4743	158.0000	43	52
M	M	Food	Deli	Meat	5	Q2	1997	397.8100	164.6859	190.0000	54	59
M	M	Food	Deli	Meat	6	Q2	1997	490.2500	196.8939	225.0000	62	71
M	M	Food	Deli	Meat	7	Q3	1997	429.3600	170.5521	207.0000	60	64
M	M	Food	Deli	Meat	8	Q3	1997	356.5900	137.1155	160.0000	42	49
M	M	Food	Deli	Meat	9	Q3	1997	388.2000	159.3139	173.0000	55	57
M	M	Food	Deli	Meat	10	Q4	1997	410.2800	169.5282	183.0000	52	57
M	M	Food	Deli	Meat	11	Q4	1997	629.5900	251.0596	286.0000	83	93
M	M	Food	Deli	Meat	12	Q4	1997	580.3900	222.9536	248.0000	65	78
M	M	Food	Deli	Side Dishes	1	Q1	1997	74.3600	31.5649	47.0000	15	15
M	M	Food	Deli	Side Dishes	2	Q1	1997	43.5200	15.9915	26.0000	10	10
M	M	Food	Deli	Side Dishes	3	Q1	1997	107.0500	44.8347	65.0000	20	20
M	M	Food	Deli	Side Dishes	4	Q2	1997	76.5500	29.3464	47.0000	15	15
M	M	Food	Deli	Side Dishes	5	Q2	1997	117.4900	47.3281	54.0000	16	16
M	M	Food	Deli	Side Dishes	6	Q2	1997	152.6500	61.5938	65.0000	19	20
M	M	Food	Deli	Side Dishes	7	Q3	1997	107.5700	44.4075	57.0000	18	18
M	M	Food	Deli	Side Dishes	8	Q3	1997	86.3600	32.7884	43.0000	12	12
M	M	Food	Deli	Side Dishes	9	Q3	1997	83.1900	34.8358	46.0000	16	17
M	M	Food	Deli	Side Dishes	10	Q4	1997	76.2200	29.9005	53.0000	15	15
M	M	Food	Deli	Side Dishes	11	Q4	1997	136.3800	54.0924	70.0000	21	22
M	M	Food	Deli	Side Dishes	12	Q4	1997	127.4100	56.4474	71.0000	21	22
M	M	Food	Eggs	Eggs	1	Q1	1997	179.7800	74.4732	90.0000	29	30
M	M	Food	Eggs	Eggs	2	Q1	1997	185.8200	75.6035	83.0000	26	28
M	M	Food	Eggs	Eggs	3	Q1	1997	195.4200	76.9204	82.0000	27	28
M	M	Food	Eggs	Eggs	4	Q2	1997	203.7200	83.2163	81.0000	26	26
M	M	Food	Eggs	Eggs	5	Q2	1997	174.8500	68.6976	74.0000	22	24
M	M	Food	Eggs	Eggs	6	Q2	1997	179.5200	72.2138	92.0000	28	30
M	M	Food	Eggs	Eggs	7	Q3	1997	135.3200	56.5692	77.0000	26	26
M	M	Food	Eggs	Eggs	8	Q3	1997	231.2700	90.7439	102.0000	32	35
M	M	Food	Eggs	Eggs	9	Q3	1997	168.2800	68.7314	77.0000	24	26
M	M	Food	Eggs	Eggs	10	Q4	1997	214.5500	90.3437	92.0000	29	31
M	M	Food	Eggs	Eggs	11	Q4	1997	283.9500	112.8992	115.0000	36	37
M	M	Food	Eggs	Eggs	12	Q4	1997	182.4000	72.2593	86.0000	28	29
M	M	Food	Frozen Foods	Breakfast Foods	1	Q1	1997	206.3600	82.1787	143.0000	44	46
M	M	Food	Frozen Foods	Breakfast Foods	2	Q1	1997	207.1000	84.6074	114.0000	34	35
M	M	Food	Frozen Foods	Breakfast Foods	3	Q1	1997	201.8600	83.7768	116.0000	36	39
M	M	Food	Frozen Foods	Breakfast Foods	4	Q2	1997	195.0400	77.1634	96.0000	28	29
M	M	Food	Frozen Foods	Breakfast Foods	5	Q2	1997	141.9100	53.4455	74.0000	22	22
M	M	Food	Frozen Foods	Breakfast Foods	6	Q2	1997	220.3600	90.7524	121.0000	34	39
M	M	Food	Frozen Foods	Breakfast Foods	7	Q3	1997	189.5900	76.5688	103.0000	33	34
M	M	Food	Frozen Foods	Breakfast Foods	8	Q3	1997	193.5900	77.7659	127.0000	37	40
M	M	Food	Frozen Foods	Breakfast Foods	9	Q3	1997	134.6400	54.6362	92.0000	30	31
M	M	Food	Frozen Foods	Breakfast Foods	10	Q4	1997	120.2500	47.5161	78.0000	26	28
M	M	Food	Frozen Foods	Breakfast Foods	11	Q4	1997	228.1100	95.6291	122.0000	37	37
M	M	Food	Frozen Foods	Breakfast Foods	12	Q4	1997	181.2900	69.9445	107.0000	31	35
M	M	Food	Frozen Foods	Frozen Desserts	1	Q1	1997	188.7000	76.7965	95.0000	28	30
M	M	Food	Frozen Foods	Frozen Desserts	2	Q1	1997	285.0700	115.3076	142.0000	42	45
M	M	Food	Frozen Foods	Frozen Desserts	3	Q1	1997	169.4800	68.4231	83.0000	25	28
M	M	Food	Frozen Foods	Frozen Desserts	4	Q2	1997	256.8000	102.5191	122.0000	34	38
M	M	Food	Frozen Foods	Frozen Desserts	5	Q2	1997	228.4000	88.2024	114.0000	35	36
M	M	Food	Frozen Foods	Frozen Desserts	6	Q2	1997	312.0300	128.3546	141.0000	44	47
M	M	Food	Frozen Foods	Frozen Desserts	7	Q3	1997	250.9500	100.4200	123.0000	37	40
M	M	Food	Frozen Foods	Frozen Desserts	8	Q3	1997	265.0700	110.0938	120.0000	37	38
M	M	Food	Frozen Foods	Frozen Desserts	9	Q3	1997	246.5700	94.9018	114.0000	35	39
M	M	Food	Frozen Foods	Frozen Desserts	10	Q4	1997	284.1100	116.1067	125.0000	42	43
M	M	Food	Frozen Foods	Frozen Desserts	11	Q4	1997	356.4000	140.1592	167.0000	50	53
M	M	Food	Frozen Foods	Frozen Desserts	12	Q4	1997	230.3000	93.1409	122.0000	37	39
M	M	Food	Frozen Foods	Frozen Entrees	1	Q1	1997	108.9000	42.8371	52.0000	18	18
M	M	Food	Frozen Foods	Frozen Entrees	2	Q1	1997	91.7500	38.0818	40.0000	13	13
M	M	Food	Frozen Foods	Frozen Entrees	3	Q1	1997	139.4700	58.4879	63.0000	21	21
M	M	Food	Frozen Foods	Frozen Entrees	4	Q2	1997	111.4000	43.0993	46.0000	15	15
M	M	Food	Frozen Foods	Frozen Entrees	5	Q2	1997	151.1500	65.9804	61.0000	18	18
M	M	Food	Frozen Foods	Frozen Entrees	6	Q2	1997	132.6900	52.2080	61.0000	15	18
M	M	Food	Frozen Foods	Frozen Entrees	7	Q3	1997	104.7000	40.9390	51.0000	16	18
M	M	Food	Frozen Foods	Frozen Entrees	8	Q3	1997	128.7400	52.4408	59.0000	18	20
M	M	Food	Frozen Foods	Frozen Entrees	9	Q3	1997	94.3500	36.6441	39.0000	13	13
M	M	Food	Frozen Foods	Frozen Entrees	10	Q4	1997	121.4500	49.2333	55.0000	15	16
M	M	Food	Frozen Foods	Frozen Entrees	11	Q4	1997	123.8700	51.6140	55.0000	16	16
M	M	Food	Frozen Foods	Frozen Entrees	12	Q4	1997	134.7900	51.2602	63.0000	20	20
M	M	Food	Frozen Foods	Meat	1	Q1	1997	120.9100	46.3547	45.0000	16	16
M	M	Food	Frozen Foods	Meat	2	Q1	1997	78.3400	32.8987	38.0000	11	11
M	M	Food	Frozen Foods	Meat	3	Q1	1997	176.9300	75.2434	66.0000	21	21
M	M	Food	Frozen Foods	Meat	4	Q2	1997	132.5900	55.2056	54.0000	19	19
M	M	Food	Frozen Foods	Meat	5	Q2	1997	143.6100	60.5181	62.0000	19	20
M	M	Food	Frozen Foods	Meat	6	Q2	1997	119.3300	47.0270	62.0000	20	20
M	M	Food	Frozen Foods	Meat	7	Q3	1997	163.2900	61.6087	60.0000	19	20
M	M	Food	Frozen Foods	Meat	8	Q3	1997	137.1900	52.8152	58.0000	20	21
M	M	Food	Frozen Foods	Meat	9	Q3	1997	85.4900	33.1395	35.0000	11	11
M	M	Food	Frozen Foods	Meat	10	Q4	1997	125.5900	48.9316	61.0000	17	19
M	M	Food	Frozen Foods	Meat	11	Q4	1997	116.9400	46.0514	50.0000	18	18
M	M	Food	Frozen Foods	Meat	12	Q4	1997	149.5800	60.0403	68.0000	22	22
M	M	Food	Frozen Foods	Pizza	1	Q1	1997	118.4800	48.5674	61.0000	17	18
M	M	Food	Frozen Foods	Pizza	2	Q1	1997	93.0100	40.5363	49.0000	13	15
M	M	Food	Frozen Foods	Pizza	3	Q1	1997	127.0600	54.7702	70.0000	22	22
M	M	Food	Frozen Foods	Pizza	4	Q2	1997	126.1400	50.6850	60.0000	18	20
M	M	Food	Frozen Foods	Pizza	5	Q2	1997	168.0400	62.9666	77.0000	24	25
M	M	Food	Frozen Foods	Pizza	6	Q2	1997	180.6200	68.5764	87.0000	25	27
M	M	Food	Frozen Foods	Pizza	7	Q3	1997	137.8200	55.0729	74.0000	25	25
M	M	Food	Frozen Foods	Pizza	8	Q3	1997	128.8700	52.1677	72.0000	23	23
M	M	Food	Frozen Foods	Pizza	9	Q3	1997	122.1800	44.9982	56.0000	17	17
M	M	Food	Frozen Foods	Pizza	10	Q4	1997	98.4300	37.3481	51.0000	16	16
M	M	Food	Frozen Foods	Pizza	11	Q4	1997	168.2200	69.1840	95.0000	28	29
M	M	Food	Frozen Foods	Pizza	12	Q4	1997	164.4700	63.4316	80.0000	26	27
M	M	Food	Frozen Foods	Vegetables	1	Q1	1997	250.4800	99.3651	124.0000	37	39
M	M	Food	Frozen Foods	Vegetables	2	Q1	1997	304.1000	124.1838	140.0000	40	46
M	M	Food	Frozen Foods	Vegetables	3	Q1	1997	438.3400	178.8193	200.0000	56	64
M	M	Food	Frozen Foods	Vegetables	4	Q2	1997	250.0300	100.0532	130.0000	42	42
M	M	Food	Frozen Foods	Vegetables	5	Q2	1997	227.9600	89.7334	103.0000	29	33
M	M	Food	Frozen Foods	Vegetables	6	Q2	1997	269.1200	102.6667	122.0000	39	40
M	M	Food	Frozen Foods	Vegetables	7	Q3	1997	258.9800	104.6584	137.0000	38	42
M	M	Food	Frozen Foods	Vegetables	8	Q3	1997	316.5000	124.9388	137.0000	38	43
M	M	Food	Frozen Foods	Vegetables	9	Q3	1997	226.8600	87.6629	116.0000	34	37
M	M	Food	Frozen Foods	Vegetables	10	Q4	1997	244.1100	98.2854	123.0000	37	39
M	M	Food	Frozen Foods	Vegetables	11	Q4	1997	299.8500	120.3787	151.0000	46	50
M	M	Food	Frozen Foods	Vegetables	12	Q4	1997	383.9900	152.6727	187.0000	53	61
M	M	Food	Meat	Meat	1	Q1	1997	58.8800	23.3228	25.0000	9	9
M	M	Food	Meat	Meat	2	Q1	1997	33.0200	12.7647	21.0000	7	7
M	M	Food	Meat	Meat	3	Q1	1997	94.4800	37.4223	38.0000	12	12
M	M	Food	Meat	Meat	4	Q2	1997	96.4500	41.9297	44.0000	14	14
M	M	Food	Meat	Meat	5	Q2	1997	80.2100	31.9105	37.0000	12	12
M	M	Food	Meat	Meat	6	Q2	1997	49.7100	21.7530	22.0000	8	8
M	M	Food	Meat	Meat	7	Q3	1997	34.8000	14.2409	26.0000	9	9
M	M	Food	Meat	Meat	8	Q3	1997	94.3200	39.5606	37.0000	13	13
M	M	Food	Meat	Meat	9	Q3	1997	113.4700	44.9014	51.0000	14	15
M	M	Food	Meat	Meat	10	Q4	1997	79.5100	34.2387	40.0000	12	12
M	M	Food	Meat	Meat	11	Q4	1997	44.0300	19.0033	23.0000	7	7
M	M	Food	Meat	Meat	12	Q4	1997	86.5700	34.5385	42.0000	14	14
M	M	Food	Produce	Fruit	1	Q1	1997	482.8300	189.3426	220.0000	64	69
M	M	Food	Produce	Fruit	2	Q1	1997	461.9100	183.6897	227.0000	70	81
M	M	Food	Produce	Fruit	3	Q1	1997	555.5000	223.5044	269.0000	77	85
M	M	Food	Produce	Fruit	4	Q2	1997	443.9400	178.2317	193.0000	56	62
M	M	Food	Produce	Fruit	5	Q2	1997	412.1600	169.9052	193.0000	59	67
M	M	Food	Produce	Fruit	6	Q2	1997	676.3600	267.1939	288.0000	83	96
M	M	Food	Produce	Fruit	7	Q3	1997	542.5000	213.6366	249.0000	70	81
M	M	Food	Produce	Fruit	8	Q3	1997	585.4500	228.5095	272.0000	72	89
M	M	Food	Produce	Fruit	9	Q3	1997	476.4100	187.9299	201.0000	61	68
M	M	Food	Produce	Fruit	10	Q4	1997	515.8500	214.0178	243.0000	69	77
M	M	Food	Produce	Fruit	11	Q4	1997	630.0800	265.2387	267.0000	75	89
M	M	Food	Produce	Fruit	12	Q4	1997	678.9700	271.4508	305.0000	87	99
M	M	Food	Produce	Packaged Vegetables	1	Q1	1997	33.5900	12.7077	15.0000	6	6
M	M	Food	Produce	Packaged Vegetables	2	Q1	1997	15.5500	5.7317	7.0000	2	2
M	M	Food	Produce	Packaged Vegetables	3	Q1	1997	34.3000	15.1258	18.0000	6	6
M	M	Food	Produce	Packaged Vegetables	4	Q2	1997	21.4200	9.1213	10.0000	4	4
M	M	Food	Produce	Packaged Vegetables	5	Q2	1997	18.5800	6.9104	9.0000	4	4
M	M	Food	Produce	Packaged Vegetables	6	Q2	1997	17.7300	7.2454	9.0000	3	3
M	M	Food	Produce	Packaged Vegetables	7	Q3	1997	54.8700	20.5040	23.0000	8	8
M	M	Food	Produce	Packaged Vegetables	8	Q3	1997	23.5200	11.0208	7.0000	2	2
M	M	Food	Produce	Packaged Vegetables	9	Q3	1997	36.8600	14.2168	17.0000	6	6
M	M	Food	Produce	Packaged Vegetables	10	Q4	1997	68.5200	26.3766	30.0000	8	8
M	M	Food	Produce	Packaged Vegetables	11	Q4	1997	20.6000	8.1044	10.0000	5	5
M	M	Food	Produce	Packaged Vegetables	12	Q4	1997	53.6500	20.7639	24.0000	8	8
M	M	Food	Produce	Specialty	1	Q1	1997	125.6200	49.7934	64.0000	21	21
M	M	Food	Produce	Specialty	2	Q1	1997	177.3500	68.3817	71.0000	22	23
M	M	Food	Produce	Specialty	3	Q1	1997	181.5300	69.6244	87.0000	27	27
M	M	Food	Produce	Specialty	4	Q2	1997	106.9900	43.5913	48.0000	17	17
M	M	Food	Produce	Specialty	5	Q2	1997	162.8000	64.8148	76.0000	23	23
M	M	Food	Produce	Specialty	6	Q2	1997	232.6700	94.5052	109.0000	33	35
M	M	Food	Produce	Specialty	7	Q3	1997	192.8600	75.2795	91.0000	26	29
M	M	Food	Produce	Specialty	8	Q3	1997	152.5100	62.5629	83.0000	25	27
M	M	Food	Produce	Specialty	9	Q3	1997	203.5100	79.0550	98.0000	33	34
M	M	Food	Produce	Specialty	10	Q4	1997	275.8500	107.7877	143.0000	42	46
M	M	Food	Produce	Specialty	11	Q4	1997	247.1200	101.8292	124.0000	37	41
M	M	Food	Produce	Specialty	12	Q4	1997	273.7500	110.4189	128.0000	37	41
M	M	Food	Produce	Vegetables	1	Q1	1997	818.1200	329.6991	377.0000	93	121
M	M	Food	Produce	Vegetables	2	Q1	1997	979.3200	389.4566	454.0000	118	141
M	M	Food	Produce	Vegetables	3	Q1	1997	1099.8100	436.0987	528.0000	128	169
M	M	Food	Produce	Vegetables	4	Q2	1997	856.7100	339.0223	402.0000	107	132
M	M	Food	Produce	Vegetables	5	Q2	1997	914.0000	376.1665	418.0000	116	140
M	M	Food	Produce	Vegetables	6	Q2	1997	906.3200	353.9358	437.0000	119	144
M	M	Food	Produce	Vegetables	7	Q3	1997	898.3600	361.2186	428.0000	114	140
M	M	Food	Produce	Vegetables	8	Q3	1997	1004.8100	408.9115	450.0000	110	145
M	M	Food	Produce	Vegetables	9	Q3	1997	890.7700	358.2844	389.0000	109	128
M	M	Food	Produce	Vegetables	10	Q4	1997	926.2500	373.5498	401.0000	109	129
M	M	Food	Produce	Vegetables	11	Q4	1997	864.8500	346.6729	410.0000	114	132
M	M	Food	Produce	Vegetables	12	Q4	1997	1050.4700	429.5323	480.0000	122	156
M	M	Food	Seafood	Seafood	1	Q1	1997	85.6900	32.4305	40.0000	12	12
M	M	Food	Seafood	Seafood	2	Q1	1997	46.2100	17.4237	28.0000	9	9
M	M	Food	Seafood	Seafood	3	Q1	1997	44.5100	17.8651	24.0000	9	9
M	M	Food	Seafood	Seafood	4	Q2	1997	85.3500	35.1060	34.0000	12	12
M	M	Food	Seafood	Seafood	5	Q2	1997	42.5200	14.7306	20.0000	6	6
M	M	Food	Seafood	Seafood	6	Q2	1997	75.9100	29.9911	45.0000	14	14
M	M	Food	Seafood	Seafood	7	Q3	1997	100.6700	43.4012	44.0000	13	14
M	M	Food	Seafood	Seafood	8	Q3	1997	80.8900	30.4927	40.0000	13	13
M	M	Food	Seafood	Seafood	9	Q3	1997	50.5500	20.9558	25.0000	7	7
M	M	Food	Seafood	Seafood	10	Q4	1997	111.6400	45.3106	54.0000	17	17
M	M	Food	Seafood	Seafood	11	Q4	1997	75.9200	31.7440	35.0000	11	12
M	M	Food	Seafood	Seafood	12	Q4	1997	88.5100	34.5497	36.0000	14	14
M	M	Food	Snack Foods	Snack Foods	1	Q1	1997	1216.8500	489.3705	559.0000	141	184
M	M	Food	Snack Foods	Snack Foods	2	Q1	1997	1282.1800	513.9103	593.0000	151	197
M	M	Food	Snack Foods	Snack Foods	3	Q1	1997	1533.7600	615.1857	692.0000	154	224
M	M	Food	Snack Foods	Snack Foods	4	Q2	1997	1114.1400	447.2611	502.0000	138	168
M	M	Food	Snack Foods	Snack Foods	5	Q2	1997	1103.7000	436.6443	501.0000	128	160
M	M	Food	Snack Foods	Snack Foods	6	Q2	1997	1532.5000	615.6554	673.0000	155	212
M	M	Food	Snack Foods	Snack Foods	7	Q3	1997	1493.3000	596.8487	692.0000	162	220
M	M	Food	Snack Foods	Snack Foods	8	Q3	1997	1478.5700	592.4497	677.0000	160	217
M	M	Food	Snack Foods	Snack Foods	9	Q3	1997	1331.0900	535.9755	602.0000	145	195
M	M	Food	Snack Foods	Snack Foods	10	Q4	1997	1170.6600	471.8223	520.0000	133	180
M	M	Food	Snack Foods	Snack Foods	11	Q4	1997	1609.3800	646.3570	745.0000	179	245
M	M	Food	Snack Foods	Snack Foods	12	Q4	1997	1874.7200	741.9414	845.0000	185	273
M	M	Food	Snacks	Candy	1	Q1	1997	229.3200	94.7556	111.0000	31	35
M	M	Food	Snacks	Candy	2	Q1	1997	267.5100	108.1643	129.0000	39	41
M	M	Food	Snacks	Candy	3	Q1	1997	266.2400	106.5393	144.0000	41	46
M	M	Food	Snacks	Candy	4	Q2	1997	254.3400	102.4787	130.0000	41	42
M	M	Food	Snacks	Candy	5	Q2	1997	204.4400	82.8941	100.0000	34	34
M	M	Food	Snacks	Candy	6	Q2	1997	163.9200	65.7131	92.0000	28	30
M	M	Food	Snacks	Candy	7	Q3	1997	310.6800	123.8477	155.0000	47	50
M	M	Food	Snacks	Candy	8	Q3	1997	275.0400	107.0423	133.0000	43	45
M	M	Food	Snacks	Candy	9	Q3	1997	348.0500	144.7783	148.0000	48	50
M	M	Food	Snacks	Candy	10	Q4	1997	288.1000	119.0092	139.0000	41	44
M	M	Food	Snacks	Candy	11	Q4	1997	386.5200	159.9229	171.0000	49	52
M	M	Food	Snacks	Candy	12	Q4	1997	345.9900	141.7963	173.0000	51	56
M	M	Food	Starchy Foods	Starchy Foods	1	Q1	1997	215.7400	87.7924	94.0000	30	30
M	M	Food	Starchy Foods	Starchy Foods	2	Q1	1997	228.4200	95.1580	99.0000	33	33
M	M	Food	Starchy Foods	Starchy Foods	3	Q1	1997	237.8100	90.7543	106.0000	35	35
M	M	Food	Starchy Foods	Starchy Foods	4	Q2	1997	271.0200	106.8360	113.0000	35	37
M	M	Food	Starchy Foods	Starchy Foods	5	Q2	1997	182.3900	72.8650	86.0000	26	26
M	M	Food	Starchy Foods	Starchy Foods	6	Q2	1997	268.9400	107.9403	125.0000	35	38
M	M	Food	Starchy Foods	Starchy Foods	7	Q3	1997	239.3800	95.8024	112.0000	34	37
M	M	Food	Starchy Foods	Starchy Foods	8	Q3	1997	309.1100	126.5138	134.0000	39	41
M	M	Food	Starchy Foods	Starchy Foods	9	Q3	1997	215.5400	83.2826	85.0000	29	29
M	M	Food	Starchy Foods	Starchy Foods	10	Q4	1997	219.5400	93.2537	102.0000	30	31
M	M	Food	Starchy Foods	Starchy Foods	11	Q4	1997	248.3500	104.5232	105.0000	32	34
M	M	Food	Starchy Foods	Starchy Foods	12	Q4	1997	257.5300	107.4342	119.0000	37	38
M	M	Non-Consumable	Carousel	Specialty	1	Q1	1997	25.3000	10.2702	16.0000	6	6
M	M	Non-Consumable	Carousel	Specialty	2	Q1	1997	43.4900	18.3392	26.0000	7	7
M	M	Non-Consumable	Carousel	Specialty	3	Q1	1997	21.2600	8.6676	16.0000	5	5
M	M	Non-Consumable	Carousel	Specialty	4	Q2	1997	17.9100	6.1578	12.0000	4	4
M	M	Non-Consumable	Carousel	Specialty	5	Q2	1997	48.1400	19.5218	30.0000	10	10
M	M	Non-Consumable	Carousel	Specialty	6	Q2	1997	19.8500	8.4855	11.0000	5	5
M	M	Non-Consumable	Carousel	Specialty	7	Q3	1997	68.1300	26.0029	38.0000	12	13
M	M	Non-Consumable	Carousel	Specialty	8	Q3	1997	16.5800	7.0748	11.0000	3	3
M	M	Non-Consumable	Carousel	Specialty	9	Q3	1997	56.3700	22.8651	29.0000	9	9
M	M	Non-Consumable	Carousel	Specialty	10	Q4	1997	28.0800	10.7496	14.0000	4	4
M	M	Non-Consumable	Carousel	Specialty	11	Q4	1997	25.5900	9.9366	14.0000	5	5
M	M	Non-Consumable	Carousel	Specialty	12	Q4	1997	33.4200	13.8918	22.0000	8	8
M	M	Non-Consumable	Checkout	Hardware	1	Q1	1997	53.3200	22.9089	22.0000	6	7
M	M	Non-Consumable	Checkout	Hardware	2	Q1	1997	69.6800	29.9249	29.0000	8	8
M	M	Non-Consumable	Checkout	Hardware	3	Q1	1997	75.3600	31.1599	27.0000	9	9
M	M	Non-Consumable	Checkout	Hardware	4	Q2	1997	34.1900	14.6383	16.0000	5	5
M	M	Non-Consumable	Checkout	Hardware	5	Q2	1997	25.3600	9.8244	10.0000	3	3
M	M	Non-Consumable	Checkout	Hardware	6	Q2	1997	54.8300	20.9324	24.0000	8	8
M	M	Non-Consumable	Checkout	Hardware	7	Q3	1997	23.1300	9.7860	13.0000	4	4
M	M	Non-Consumable	Checkout	Hardware	8	Q3	1997	16.9200	6.7875	9.0000	3	3
M	M	Non-Consumable	Checkout	Hardware	9	Q3	1997	59.9600	21.3815	20.0000	6	6
M	M	Non-Consumable	Checkout	Hardware	10	Q4	1997	38.7600	16.7742	13.0000	4	4
M	M	Non-Consumable	Checkout	Hardware	11	Q4	1997	44.9100	19.1928	22.0000	8	8
M	M	Non-Consumable	Checkout	Hardware	12	Q4	1997	52.6200	23.0494	21.0000	6	6
M	M	Non-Consumable	Checkout	Miscellaneous	1	Q1	1997	32.9800	14.2696	17.0000	5	5
M	M	Non-Consumable	Checkout	Miscellaneous	2	Q1	1997	44.1400	16.8310	25.0000	8	8
M	M	Non-Consumable	Checkout	Miscellaneous	3	Q1	1997	43.6800	18.3441	22.0000	7	7
M	M	Non-Consumable	Checkout	Miscellaneous	4	Q2	1997	30.0800	12.9220	15.0000	5	5
M	M	Non-Consumable	Checkout	Miscellaneous	5	Q2	1997	28.1100	10.7615	13.0000	5	5
M	M	Non-Consumable	Checkout	Miscellaneous	6	Q2	1997	37.4100	14.2552	20.0000	6	6
M	M	Non-Consumable	Checkout	Miscellaneous	7	Q3	1997	45.7700	17.6168	24.0000	7	7
M	M	Non-Consumable	Checkout	Miscellaneous	8	Q3	1997	47.2800	18.6706	25.0000	8	8
M	M	Non-Consumable	Checkout	Miscellaneous	9	Q3	1997	16.7000	6.7330	9.0000	3	3
M	M	Non-Consumable	Checkout	Miscellaneous	10	Q4	1997	8.1500	3.2764	5.0000	2	2
M	M	Non-Consumable	Checkout	Miscellaneous	11	Q4	1997	38.6400	16.2916	19.0000	7	7
M	M	Non-Consumable	Checkout	Miscellaneous	12	Q4	1997	26.4400	11.6190	15.0000	6	6
M	M	Non-Consumable	Health and Hygiene	Bathroom Products	1	Q1	1997	229.9400	85.4877	112.0000	35	37
M	M	Non-Consumable	Health and Hygiene	Bathroom Products	2	Q1	1997	161.7400	65.8061	97.0000	31	32
M	M	Non-Consumable	Health and Hygiene	Bathroom Products	3	Q1	1997	271.4800	107.2902	130.0000	37	43
M	M	Non-Consumable	Health and Hygiene	Bathroom Products	4	Q2	1997	192.2100	71.4763	99.0000	34	35
M	M	Non-Consumable	Health and Hygiene	Bathroom Products	5	Q2	1997	247.0300	99.0180	117.0000	36	38
M	M	Non-Consumable	Health and Hygiene	Bathroom Products	6	Q2	1997	228.3800	88.6320	130.0000	32	39
M	M	Non-Consumable	Health and Hygiene	Bathroom Products	7	Q3	1997	281.2900	109.7007	144.0000	45	47
M	M	Non-Consumable	Health and Hygiene	Bathroom Products	8	Q3	1997	315.4500	126.2742	156.0000	43	48
M	M	Non-Consumable	Health and Hygiene	Bathroom Products	9	Q3	1997	246.1200	101.2962	117.0000	39	40
M	M	Non-Consumable	Health and Hygiene	Bathroom Products	10	Q4	1997	227.3200	92.4162	117.0000	34	35
M	M	Non-Consumable	Health and Hygiene	Bathroom Products	11	Q4	1997	252.9900	102.7938	125.0000	36	39
M	M	Non-Consumable	Health and Hygiene	Bathroom Products	12	Q4	1997	322.9800	129.3363	163.0000	49	53
M	M	Non-Consumable	Health and Hygiene	Cold Remedies	1	Q1	1997	83.7700	35.4087	44.0000	14	14
M	M	Non-Consumable	Health and Hygiene	Cold Remedies	2	Q1	1997	60.0500	23.6054	26.0000	9	9
M	M	Non-Consumable	Health and Hygiene	Cold Remedies	3	Q1	1997	78.3600	28.1888	36.0000	11	12
M	M	Non-Consumable	Health and Hygiene	Cold Remedies	4	Q2	1997	77.2600	31.3793	42.0000	12	14
M	M	Non-Consumable	Health and Hygiene	Cold Remedies	5	Q2	1997	91.2400	36.1381	47.0000	14	15
M	M	Non-Consumable	Health and Hygiene	Cold Remedies	6	Q2	1997	43.8700	18.6000	22.0000	6	7
M	M	Non-Consumable	Health and Hygiene	Cold Remedies	7	Q3	1997	79.4800	31.4521	46.0000	14	14
M	M	Non-Consumable	Health and Hygiene	Cold Remedies	8	Q3	1997	48.3100	19.8290	31.0000	10	10
M	M	Non-Consumable	Health and Hygiene	Cold Remedies	9	Q3	1997	62.9300	25.6718	36.0000	12	12
M	M	Non-Consumable	Health and Hygiene	Cold Remedies	10	Q4	1997	34.1100	12.5762	23.0000	7	7
M	M	Non-Consumable	Health and Hygiene	Cold Remedies	11	Q4	1997	82.0800	33.2340	42.0000	12	14
M	M	Non-Consumable	Health and Hygiene	Cold Remedies	12	Q4	1997	96.8600	37.1254	51.0000	16	17
M	M	Non-Consumable	Health and Hygiene	Decongestants	1	Q1	1997	84.6500	33.0645	48.0000	17	17
M	M	Non-Consumable	Health and Hygiene	Decongestants	2	Q1	1997	106.8800	41.4434	54.0000	17	18
M	M	Non-Consumable	Health and Hygiene	Decongestants	3	Q1	1997	29.7200	12.6110	19.0000	7	7
M	M	Non-Consumable	Health and Hygiene	Decongestants	4	Q2	1997	61.0600	22.4498	31.0000	10	10
M	M	Non-Consumable	Health and Hygiene	Decongestants	5	Q2	1997	80.7100	34.8465	43.0000	13	13
M	M	Non-Consumable	Health and Hygiene	Decongestants	6	Q2	1997	93.3100	38.7367	44.0000	13	13
M	M	Non-Consumable	Health and Hygiene	Decongestants	7	Q3	1997	73.3500	31.5296	44.0000	13	14
M	M	Non-Consumable	Health and Hygiene	Decongestants	8	Q3	1997	89.9300	37.3142	44.0000	12	12
M	M	Non-Consumable	Health and Hygiene	Decongestants	9	Q3	1997	76.5500	32.2719	44.0000	15	15
M	M	Non-Consumable	Health and Hygiene	Decongestants	10	Q4	1997	21.3700	9.2821	13.0000	4	4
M	M	Non-Consumable	Health and Hygiene	Decongestants	11	Q4	1997	115.5100	46.1166	62.0000	20	20
M	M	Non-Consumable	Health and Hygiene	Decongestants	12	Q4	1997	72.5400	28.9993	43.0000	13	13
M	M	Non-Consumable	Health and Hygiene	Hygiene	1	Q1	1997	111.4800	46.0283	65.0000	21	21
M	M	Non-Consumable	Health and Hygiene	Hygiene	2	Q1	1997	97.1400	36.9727	59.0000	20	20
M	M	Non-Consumable	Health and Hygiene	Hygiene	3	Q1	1997	120.2800	47.5983	85.0000	26	27
M	M	Non-Consumable	Health and Hygiene	Hygiene	4	Q2	1997	129.3100	50.7990	64.0000	22	22
M	M	Non-Consumable	Health and Hygiene	Hygiene	5	Q2	1997	111.9900	43.4959	69.0000	23	24
M	M	Non-Consumable	Health and Hygiene	Hygiene	6	Q2	1997	134.5900	53.2848	79.0000	25	26
M	M	Non-Consumable	Health and Hygiene	Hygiene	7	Q3	1997	203.9500	79.6441	108.0000	32	34
M	M	Non-Consumable	Health and Hygiene	Hygiene	8	Q3	1997	166.4900	67.6540	99.0000	30	30
M	M	Non-Consumable	Health and Hygiene	Hygiene	9	Q3	1997	136.3800	56.0602	76.0000	21	22
M	M	Non-Consumable	Health and Hygiene	Hygiene	10	Q4	1997	115.4100	45.7556	74.0000	23	24
M	M	Non-Consumable	Health and Hygiene	Hygiene	11	Q4	1997	144.7700	59.7921	80.0000	25	26
M	M	Non-Consumable	Health and Hygiene	Hygiene	12	Q4	1997	123.7500	50.6738	73.0000	22	25
M	M	Non-Consumable	Health and Hygiene	Pain Relievers	1	Q1	1997	115.4700	48.6408	42.0000	14	14
M	M	Non-Consumable	Health and Hygiene	Pain Relievers	2	Q1	1997	129.2800	50.9443	50.0000	16	16
M	M	Non-Consumable	Health and Hygiene	Pain Relievers	3	Q1	1997	225.1200	90.1292	89.0000	28	29
M	M	Non-Consumable	Health and Hygiene	Pain Relievers	4	Q2	1997	132.2900	48.9464	51.0000	16	17
M	M	Non-Consumable	Health and Hygiene	Pain Relievers	5	Q2	1997	132.8700	50.9886	53.0000	17	18
M	M	Non-Consumable	Health and Hygiene	Pain Relievers	6	Q2	1997	138.4800	58.2310	57.0000	18	18
M	M	Non-Consumable	Health and Hygiene	Pain Relievers	7	Q3	1997	198.3600	76.3120	81.0000	25	27
M	M	Non-Consumable	Health and Hygiene	Pain Relievers	8	Q3	1997	210.7700	84.5035	91.0000	28	28
M	M	Non-Consumable	Health and Hygiene	Pain Relievers	9	Q3	1997	98.6800	41.8568	43.0000	13	13
M	M	Non-Consumable	Health and Hygiene	Pain Relievers	10	Q4	1997	215.4800	80.3681	78.0000	28	29
M	M	Non-Consumable	Health and Hygiene	Pain Relievers	11	Q4	1997	204.4700	81.8576	93.0000	29	31
M	M	Non-Consumable	Health and Hygiene	Pain Relievers	12	Q4	1997	229.7300	94.5683	87.0000	26	27
M	M	Non-Consumable	Household	Bathroom Products	1	Q1	1997	35.5000	13.3366	26.0000	8	8
M	M	Non-Consumable	Household	Bathroom Products	2	Q1	1997	25.9100	9.1857	19.0000	6	6
M	M	Non-Consumable	Household	Bathroom Products	3	Q1	1997	13.6700	5.2453	15.0000	6	6
M	M	Non-Consumable	Household	Bathroom Products	4	Q2	1997	26.4400	11.0232	22.0000	7	7
M	M	Non-Consumable	Household	Bathroom Products	5	Q2	1997	13.2900	6.3924	8.0000	3	3
M	M	Non-Consumable	Household	Bathroom Products	6	Q2	1997	20.1800	7.9660	18.0000	5	5
M	M	Non-Consumable	Household	Bathroom Products	7	Q3	1997	30.8700	11.4712	22.0000	7	7
M	M	Non-Consumable	Household	Bathroom Products	8	Q3	1997	31.1100	11.4296	20.0000	8	8
M	M	Non-Consumable	Household	Bathroom Products	9	Q3	1997	11.6600	5.4694	10.0000	3	3
M	M	Non-Consumable	Household	Bathroom Products	10	Q4	1997	16.9300	7.6141	10.0000	3	4
M	M	Non-Consumable	Household	Bathroom Products	11	Q4	1997	25.4300	10.2400	20.0000	7	7
M	M	Non-Consumable	Household	Bathroom Products	12	Q4	1997	35.2500	13.8568	19.0000	6	6
M	M	Non-Consumable	Household	Candles	1	Q1	1997	13.0100	4.3902	8.0000	3	3
M	M	Non-Consumable	Household	Candles	2	Q1	1997	22.3100	8.1138	21.0000	6	6
M	M	Non-Consumable	Household	Candles	3	Q1	1997	17.4100	7.0304	10.0000	3	3
M	M	Non-Consumable	Household	Candles	4	Q2	1997	28.6800	12.2518	21.0000	7	7
M	M	Non-Consumable	Household	Candles	5	Q2	1997	43.0000	17.9608	21.0000	7	7
M	M	Non-Consumable	Household	Candles	6	Q2	1997	49.2900	19.1114	26.0000	10	10
M	M	Non-Consumable	Household	Candles	7	Q3	1997	29.2700	10.8972	22.0000	8	8
M	M	Non-Consumable	Household	Candles	8	Q3	1997	34.1600	13.5192	21.0000	7	7
M	M	Non-Consumable	Household	Candles	9	Q3	1997	21.4800	8.8203	15.0000	5	5
M	M	Non-Consumable	Household	Candles	10	Q4	1997	26.3800	10.3926	15.0000	5	5
M	M	Non-Consumable	Household	Candles	11	Q4	1997	1.1200	0.4592	2.0000	1	1
M	M	Non-Consumable	Household	Candles	12	Q4	1997	14.7100	4.6945	8.0000	3	3
M	M	Non-Consumable	Household	Cleaning Supplies	1	Q1	1997	185.3500	72.4231	81.0000	25	26
M	M	Non-Consumable	Household	Cleaning Supplies	2	Q1	1997	191.3100	75.1566	74.0000	25	26
M	M	Non-Consumable	Household	Cleaning Supplies	3	Q1	1997	82.8200	31.7993	45.0000	14	14
M	M	Non-Consumable	Household	Cleaning Supplies	4	Q2	1997	152.4800	60.4343	67.0000	22	22
M	M	Non-Consumable	Household	Cleaning Supplies	5	Q2	1997	145.0700	58.9570	76.0000	23	23
M	M	Non-Consumable	Household	Cleaning Supplies	6	Q2	1997	111.9000	44.0259	57.0000	17	18
M	M	Non-Consumable	Household	Cleaning Supplies	7	Q3	1997	151.8200	60.1333	77.0000	24	24
M	M	Non-Consumable	Household	Cleaning Supplies	8	Q3	1997	168.7500	70.0336	79.0000	24	27
M	M	Non-Consumable	Household	Cleaning Supplies	9	Q3	1997	168.4900	64.9262	76.0000	23	24
M	M	Non-Consumable	Household	Cleaning Supplies	10	Q4	1997	123.8800	48.4909	58.0000	17	18
M	M	Non-Consumable	Household	Cleaning Supplies	11	Q4	1997	140.9900	56.0230	76.0000	25	25
M	M	Non-Consumable	Household	Cleaning Supplies	12	Q4	1997	110.3100	48.2969	56.0000	17	17
M	M	Non-Consumable	Household	Electrical	1	Q1	1997	334.6000	134.5408	143.0000	41	46
M	M	Non-Consumable	Household	Electrical	2	Q1	1997	346.9900	140.9124	136.0000	41	45
M	M	Non-Consumable	Household	Electrical	3	Q1	1997	450.2300	179.8373	197.0000	54	62
M	M	Non-Consumable	Household	Electrical	4	Q2	1997	313.7800	121.7368	130.0000	39	42
M	M	Non-Consumable	Household	Electrical	5	Q2	1997	334.3600	128.2912	146.0000	43	47
M	M	Non-Consumable	Household	Electrical	6	Q2	1997	296.2500	121.6082	123.0000	36	39
M	M	Non-Consumable	Household	Electrical	7	Q3	1997	359.5500	139.4532	141.0000	43	45
M	M	Non-Consumable	Household	Electrical	8	Q3	1997	416.8400	167.5416	182.0000	51	58
M	M	Non-Consumable	Household	Electrical	9	Q3	1997	328.0700	129.1497	143.0000	45	49
M	M	Non-Consumable	Household	Electrical	10	Q4	1997	380.0300	150.5828	152.0000	45	52
M	M	Non-Consumable	Household	Electrical	11	Q4	1997	379.7000	154.3242	172.0000	49	53
M	M	Non-Consumable	Household	Electrical	12	Q4	1997	408.7500	157.8017	182.0000	60	65
M	M	Non-Consumable	Household	Hardware	1	Q1	1997	28.1200	11.5362	15.0000	6	6
M	M	Non-Consumable	Household	Hardware	2	Q1	1997	64.7800	27.5296	30.0000	9	9
M	M	Non-Consumable	Household	Hardware	3	Q1	1997	95.0600	35.5514	35.0000	11	11
M	M	Non-Consumable	Household	Hardware	4	Q2	1997	82.8400	34.1250	38.0000	12	13
M	M	Non-Consumable	Household	Hardware	5	Q2	1997	75.8300	31.7283	39.0000	15	15
M	M	Non-Consumable	Household	Hardware	6	Q2	1997	76.3500	29.8897	36.0000	12	12
M	M	Non-Consumable	Household	Hardware	7	Q3	1997	57.5200	21.1432	27.0000	8	8
M	M	Non-Consumable	Household	Hardware	8	Q3	1997	123.3400	48.3392	61.0000	18	18
M	M	Non-Consumable	Household	Hardware	9	Q3	1997	66.3300	26.1047	32.0000	11	11
M	M	Non-Consumable	Household	Hardware	10	Q4	1997	110.5500	44.3439	47.0000	13	13
M	M	Non-Consumable	Household	Hardware	11	Q4	1997	30.4800	11.5782	16.0000	6	6
M	M	Non-Consumable	Household	Hardware	12	Q4	1997	103.2200	40.6816	52.0000	15	15
M	M	Non-Consumable	Household	Kitchen Products	1	Q1	1997	101.0100	37.3126	54.0000	19	19
M	M	Non-Consumable	Household	Kitchen Products	2	Q1	1997	188.8100	72.9651	77.0000	25	25
M	M	Non-Consumable	Household	Kitchen Products	3	Q1	1997	183.9400	77.1300	89.0000	29	30
M	M	Non-Consumable	Household	Kitchen Products	4	Q2	1997	221.3900	90.0693	91.0000	27	28
M	M	Non-Consumable	Household	Kitchen Products	5	Q2	1997	248.5700	100.0741	99.0000	31	32
M	M	Non-Consumable	Household	Kitchen Products	6	Q2	1997	219.6400	87.6863	95.0000	27	29
M	M	Non-Consumable	Household	Kitchen Products	7	Q3	1997	242.2300	98.0750	96.0000	32	32
M	M	Non-Consumable	Household	Kitchen Products	8	Q3	1997	199.8900	79.6401	91.0000	26	29
M	M	Non-Consumable	Household	Kitchen Products	9	Q3	1997	148.8300	59.8389	61.0000	19	20
M	M	Non-Consumable	Household	Kitchen Products	10	Q4	1997	128.8100	53.1757	58.0000	20	21
M	M	Non-Consumable	Household	Kitchen Products	11	Q4	1997	176.4900	71.7698	96.0000	28	29
M	M	Non-Consumable	Household	Kitchen Products	12	Q4	1997	123.1500	47.3321	63.0000	20	20
M	M	Non-Consumable	Household	Paper Products	1	Q1	1997	316.9300	126.7359	150.0000	47	50
M	M	Non-Consumable	Household	Paper Products	2	Q1	1997	245.3900	103.9482	120.0000	39	41
M	M	Non-Consumable	Household	Paper Products	3	Q1	1997	374.1500	149.3637	174.0000	54	58
M	M	Non-Consumable	Household	Paper Products	4	Q2	1997	292.0300	117.6193	117.0000	35	38
M	M	Non-Consumable	Household	Paper Products	5	Q2	1997	224.2500	88.9251	95.0000	27	31
M	M	Non-Consumable	Household	Paper Products	6	Q2	1997	264.4100	111.7622	121.0000	35	37
M	M	Non-Consumable	Household	Paper Products	7	Q3	1997	381.5900	155.1707	175.0000	54	57
M	M	Non-Consumable	Household	Paper Products	8	Q3	1997	332.6600	137.3915	146.0000	41	45
M	M	Non-Consumable	Household	Paper Products	9	Q3	1997	359.9800	142.3598	154.0000	47	51
M	M	Non-Consumable	Household	Paper Products	10	Q4	1997	208.8600	81.2078	94.0000	29	31
M	M	Non-Consumable	Household	Paper Products	11	Q4	1997	282.4100	119.1997	128.0000	43	44
M	M	Non-Consumable	Household	Paper Products	12	Q4	1997	425.4700	169.1235	200.0000	57	66
M	M	Non-Consumable	Household	Plastic Products	1	Q1	1997	138.6500	52.7931	50.0000	16	16
M	M	Non-Consumable	Household	Plastic Products	2	Q1	1997	122.4900	48.1235	46.0000	16	16
M	M	Non-Consumable	Household	Plastic Products	3	Q1	1997	84.4300	32.8953	39.0000	13	13
M	M	Non-Consumable	Household	Plastic Products	4	Q2	1997	144.9800	60.4524	55.0000	16	16
M	M	Non-Consumable	Household	Plastic Products	5	Q2	1997	64.1200	27.1796	34.0000	12	12
M	M	Non-Consumable	Household	Plastic Products	6	Q2	1997	192.1900	73.3041	73.0000	22	23
M	M	Non-Consumable	Household	Plastic Products	7	Q3	1997	160.9700	64.2434	64.0000	20	20
M	M	Non-Consumable	Household	Plastic Products	8	Q3	1997	119.4800	50.9054	49.0000	16	16
M	M	Non-Consumable	Household	Plastic Products	9	Q3	1997	111.4900	42.9805	41.0000	14	14
M	M	Non-Consumable	Household	Plastic Products	10	Q4	1997	140.5700	57.5589	59.0000	18	19
M	M	Non-Consumable	Household	Plastic Products	11	Q4	1997	164.6300	68.9284	69.0000	19	21
M	M	Non-Consumable	Household	Plastic Products	12	Q4	1997	212.4900	90.1389	81.0000	27	27
M	M	Non-Consumable	Periodicals	Magazines	1	Q1	1997	188.8900	76.8387	80.0000	25	25
M	M	Non-Consumable	Periodicals	Magazines	2	Q1	1997	136.5300	57.2093	75.0000	24	25
M	M	Non-Consumable	Periodicals	Magazines	3	Q1	1997	205.1300	82.0863	92.0000	29	30
M	M	Non-Consumable	Periodicals	Magazines	4	Q2	1997	196.4800	77.6614	85.0000	26	27
M	M	Non-Consumable	Periodicals	Magazines	5	Q2	1997	175.0900	68.9499	89.0000	28	30
M	M	Non-Consumable	Periodicals	Magazines	6	Q2	1997	223.4900	90.8286	105.0000	32	35
M	M	Non-Consumable	Periodicals	Magazines	7	Q3	1997	198.8600	80.9174	109.0000	29	32
M	M	Non-Consumable	Periodicals	Magazines	8	Q3	1997	263.5200	107.0427	110.0000	37	38
M	M	Non-Consumable	Periodicals	Magazines	9	Q3	1997	167.0000	66.6841	84.0000	26	27
M	M	Non-Consumable	Periodicals	Magazines	10	Q4	1997	154.7600	62.9722	77.0000	23	24
M	M	Non-Consumable	Periodicals	Magazines	11	Q4	1997	202.8400	78.8004	96.0000	28	30
M	M	Non-Consumable	Periodicals	Magazines	12	Q4	1997	187.6500	74.6746	85.0000	24	26
M	S	Drink	Alcoholic Beverages	Beer and Wine	1	Q1	1997	273.7200	109.2546	134.0000	42	47
M	S	Drink	Alcoholic Beverages	Beer and Wine	2	Q1	1997	206.5500	79.8916	105.0000	33	36
M	S	Drink	Alcoholic Beverages	Beer and Wine	3	Q1	1997	236.4200	91.7147	115.0000	37	41
M	S	Drink	Alcoholic Beverages	Beer and Wine	4	Q2	1997	289.7300	115.7969	145.0000	43	46
M	S	Drink	Alcoholic Beverages	Beer and Wine	5	Q2	1997	336.5200	136.4940	157.0000	47	49
M	S	Drink	Alcoholic Beverages	Beer and Wine	6	Q2	1997	296.2800	116.6564	141.0000	41	47
M	S	Drink	Alcoholic Beverages	Beer and Wine	7	Q3	1997	364.5300	140.4027	168.0000	48	50
M	S	Drink	Alcoholic Beverages	Beer and Wine	8	Q3	1997	296.5600	118.1561	136.0000	40	42
M	S	Drink	Alcoholic Beverages	Beer and Wine	9	Q3	1997	224.8600	88.1567	110.0000	34	37
M	S	Drink	Alcoholic Beverages	Beer and Wine	10	Q4	1997	300.5800	115.4445	138.0000	42	46
M	S	Drink	Alcoholic Beverages	Beer and Wine	11	Q4	1997	325.1700	130.6529	160.0000	43	51
M	S	Drink	Alcoholic Beverages	Beer and Wine	12	Q4	1997	316.7200	129.0388	154.0000	47	52
M	S	Drink	Beverages	Carbonated Beverages	1	Q1	1997	111.6700	44.8227	50.0000	19	19
M	S	Drink	Beverages	Carbonated Beverages	2	Q1	1997	141.2000	56.8867	80.0000	24	24
M	S	Drink	Beverages	Carbonated Beverages	3	Q1	1997	105.5200	42.2754	59.0000	21	21
M	S	Drink	Beverages	Carbonated Beverages	4	Q2	1997	156.3300	61.6384	89.0000	27	29
M	S	Drink	Beverages	Carbonated Beverages	5	Q2	1997	190.9600	79.9455	94.0000	30	30
M	S	Drink	Beverages	Carbonated Beverages	6	Q2	1997	105.6500	40.4245	56.0000	20	20
M	S	Drink	Beverages	Carbonated Beverages	7	Q3	1997	111.6600	49.0487	68.0000	23	24
M	S	Drink	Beverages	Carbonated Beverages	8	Q3	1997	111.1400	42.3797	59.0000	20	21
M	S	Drink	Beverages	Carbonated Beverages	9	Q3	1997	85.6000	34.4843	55.0000	20	20
M	S	Drink	Beverages	Carbonated Beverages	10	Q4	1997	95.8000	35.0244	61.0000	19	20
M	S	Drink	Beverages	Carbonated Beverages	11	Q4	1997	118.7600	45.6144	72.0000	25	25
M	S	Drink	Beverages	Carbonated Beverages	12	Q4	1997	160.1700	62.0936	81.0000	24	26
M	S	Drink	Beverages	Drinks	1	Q1	1997	123.0500	48.8478	61.0000	19	19
M	S	Drink	Beverages	Drinks	2	Q1	1997	85.4400	34.9428	37.0000	13	13
M	S	Drink	Beverages	Drinks	3	Q1	1997	108.5100	43.5668	47.0000	16	16
M	S	Drink	Beverages	Drinks	4	Q2	1997	100.3700	42.2718	49.0000	16	17
M	S	Drink	Beverages	Drinks	5	Q2	1997	156.6300	57.0972	56.0000	15	16
M	S	Drink	Beverages	Drinks	6	Q2	1997	122.8900	48.4746	47.0000	15	16
M	S	Drink	Beverages	Drinks	7	Q3	1997	142.3400	52.8365	58.0000	18	19
M	S	Drink	Beverages	Drinks	8	Q3	1997	91.0500	39.0563	42.0000	17	18
M	S	Drink	Beverages	Drinks	9	Q3	1997	72.9800	27.6642	41.0000	13	13
M	S	Drink	Beverages	Drinks	10	Q4	1997	167.6300	63.7899	76.0000	22	24
M	S	Drink	Beverages	Drinks	11	Q4	1997	125.0800	50.5748	58.0000	17	18
M	S	Drink	Beverages	Drinks	12	Q4	1997	206.8900	81.5725	90.0000	29	30
M	S	Drink	Beverages	Hot Beverages	1	Q1	1997	241.0500	95.8621	103.0000	32	33
M	S	Drink	Beverages	Hot Beverages	2	Q1	1997	176.6400	70.5485	93.0000	30	31
M	S	Drink	Beverages	Hot Beverages	3	Q1	1997	248.4800	100.9132	122.0000	33	36
M	S	Drink	Beverages	Hot Beverages	4	Q2	1997	242.5500	97.1894	99.0000	30	33
M	S	Drink	Beverages	Hot Beverages	5	Q2	1997	219.0000	88.0275	97.0000	30	31
M	S	Drink	Beverages	Hot Beverages	6	Q2	1997	185.6600	69.0491	87.0000	25	27
M	S	Drink	Beverages	Hot Beverages	7	Q3	1997	229.1200	91.2365	109.0000	36	37
M	S	Drink	Beverages	Hot Beverages	8	Q3	1997	215.4400	87.5097	105.0000	31	31
M	S	Drink	Beverages	Hot Beverages	9	Q3	1997	156.4000	63.0020	85.0000	24	25
M	S	Drink	Beverages	Hot Beverages	10	Q4	1997	148.6900	59.8298	74.0000	24	24
M	S	Drink	Beverages	Hot Beverages	11	Q4	1997	329.5000	134.3414	155.0000	47	48
M	S	Drink	Beverages	Hot Beverages	12	Q4	1997	234.6500	90.1767	107.0000	32	37
M	S	Drink	Beverages	Pure Juice Beverages	1	Q1	1997	120.8800	49.8328	56.0000	19	19
M	S	Drink	Beverages	Pure Juice Beverages	2	Q1	1997	151.5200	61.8826	83.0000	28	28
M	S	Drink	Beverages	Pure Juice Beverages	3	Q1	1997	176.9900	71.3866	82.0000	28	29
M	S	Drink	Beverages	Pure Juice Beverages	4	Q2	1997	157.4800	64.3785	78.0000	24	24
M	S	Drink	Beverages	Pure Juice Beverages	5	Q2	1997	147.5900	57.3779	74.0000	24	24
M	S	Drink	Beverages	Pure Juice Beverages	6	Q2	1997	101.0300	40.4535	54.0000	18	18
M	S	Drink	Beverages	Pure Juice Beverages	7	Q3	1997	141.0900	55.3075	81.0000	26	27
M	S	Drink	Beverages	Pure Juice Beverages	8	Q3	1997	123.9100	46.2736	68.0000	21	21
M	S	Drink	Beverages	Pure Juice Beverages	9	Q3	1997	137.7200	55.3403	71.0000	20	20
M	S	Drink	Beverages	Pure Juice Beverages	10	Q4	1997	120.8400	49.0543	59.0000	18	19
M	S	Drink	Beverages	Pure Juice Beverages	11	Q4	1997	223.9400	92.2581	107.0000	37	38
M	S	Drink	Beverages	Pure Juice Beverages	12	Q4	1997	142.3400	55.9826	67.0000	23	23
M	S	Drink	Dairy	Dairy	1	Q1	1997	169.6500	69.8220	105.0000	33	36
M	S	Drink	Dairy	Dairy	2	Q1	1997	192.4800	79.7710	130.0000	40	44
M	S	Drink	Dairy	Dairy	3	Q1	1997	165.7100	65.5168	120.0000	34	37
M	S	Drink	Dairy	Dairy	4	Q2	1997	186.5700	72.7215	103.0000	30	32
M	S	Drink	Dairy	Dairy	5	Q2	1997	104.0400	44.5999	62.0000	21	21
M	S	Drink	Dairy	Dairy	6	Q2	1997	177.3300	71.6322	106.0000	33	34
M	S	Drink	Dairy	Dairy	7	Q3	1997	129.1400	53.5687	93.0000	28	32
M	S	Drink	Dairy	Dairy	8	Q3	1997	101.7800	40.5221	64.0000	19	20
M	S	Drink	Dairy	Dairy	9	Q3	1997	168.9600	70.8777	83.0000	26	27
M	S	Drink	Dairy	Dairy	10	Q4	1997	157.2100	60.3369	107.0000	32	33
M	S	Drink	Dairy	Dairy	11	Q4	1997	156.4200	61.9336	89.0000	31	31
M	S	Drink	Dairy	Dairy	12	Q4	1997	133.3300	54.3562	99.0000	31	32
M	S	Food	Baked Goods	Bread	1	Q1	1997	306.7700	123.1830	153.0000	46	52
M	S	Food	Baked Goods	Bread	2	Q1	1997	324.4200	131.4976	154.0000	50	52
M	S	Food	Baked Goods	Bread	3	Q1	1997	432.0500	177.7117	196.0000	63	66
M	S	Food	Baked Goods	Bread	4	Q2	1997	218.1300	83.6158	113.0000	34	37
M	S	Food	Baked Goods	Bread	5	Q2	1997	392.3400	160.3045	205.0000	60	66
M	S	Food	Baked Goods	Bread	6	Q2	1997	302.5700	120.4246	148.0000	38	46
M	S	Food	Baked Goods	Bread	7	Q3	1997	358.8200	139.2317	161.0000	48	50
M	S	Food	Baked Goods	Bread	8	Q3	1997	364.9900	143.1131	169.0000	53	58
M	S	Food	Baked Goods	Bread	9	Q3	1997	290.9400	121.1771	132.0000	37	40
M	S	Food	Baked Goods	Bread	10	Q4	1997	274.6500	108.9549	156.0000	50	51
M	S	Food	Baked Goods	Bread	11	Q4	1997	594.7100	232.8761	276.0000	82	90
M	S	Food	Baked Goods	Bread	12	Q4	1997	457.7000	189.7645	221.0000	65	69
M	S	Food	Baking Goods	Baking Goods	1	Q1	1997	331.5400	130.0213	176.0000	51	55
M	S	Food	Baking Goods	Baking Goods	2	Q1	1997	368.4800	143.3948	187.0000	53	62
M	S	Food	Baking Goods	Baking Goods	3	Q1	1997	448.0700	176.1319	240.0000	65	73
M	S	Food	Baking Goods	Baking Goods	4	Q2	1997	275.0100	105.8500	154.0000	45	48
M	S	Food	Baking Goods	Baking Goods	5	Q2	1997	426.3900	172.5546	197.0000	63	66
M	S	Food	Baking Goods	Baking Goods	6	Q2	1997	299.1300	116.6885	147.0000	42	47
M	S	Food	Baking Goods	Baking Goods	7	Q3	1997	352.1900	132.6852	175.0000	48	56
M	S	Food	Baking Goods	Baking Goods	8	Q3	1997	257.8600	103.3747	159.0000	45	48
M	S	Food	Baking Goods	Baking Goods	9	Q3	1997	239.6800	97.1817	125.0000	39	40
M	S	Food	Baking Goods	Baking Goods	10	Q4	1997	317.8600	125.6338	180.0000	53	58
M	S	Food	Baking Goods	Baking Goods	11	Q4	1997	418.7100	163.7829	237.0000	67	75
M	S	Food	Baking Goods	Baking Goods	12	Q4	1997	453.8200	173.3604	236.0000	68	74
M	S	Food	Baking Goods	Jams and Jellies	1	Q1	1997	524.5000	200.3453	248.0000	79	84
M	S	Food	Baking Goods	Jams and Jellies	2	Q1	1997	416.0200	167.3029	237.0000	72	80
M	S	Food	Baking Goods	Jams and Jellies	3	Q1	1997	439.2700	178.2379	215.0000	63	68
M	S	Food	Baking Goods	Jams and Jellies	4	Q2	1997	436.9300	180.1100	211.0000	60	68
M	S	Food	Baking Goods	Jams and Jellies	5	Q2	1997	493.7200	200.3467	264.0000	78	89
M	S	Food	Baking Goods	Jams and Jellies	6	Q2	1997	406.3600	165.1151	207.0000	63	68
M	S	Food	Baking Goods	Jams and Jellies	7	Q3	1997	506.7900	201.5775	269.0000	79	85
M	S	Food	Baking Goods	Jams and Jellies	8	Q3	1997	492.1500	193.5202	227.0000	67	75
M	S	Food	Baking Goods	Jams and Jellies	9	Q3	1997	425.7400	168.8411	198.0000	56	64
M	S	Food	Baking Goods	Jams and Jellies	10	Q4	1997	484.6600	192.9355	257.0000	74	85
M	S	Food	Baking Goods	Jams and Jellies	11	Q4	1997	663.2400	263.3978	331.0000	84	106
M	S	Food	Baking Goods	Jams and Jellies	12	Q4	1997	635.9500	255.5958	322.0000	88	102
M	S	Food	Breakfast Foods	Breakfast Foods	1	Q1	1997	128.4100	52.4186	57.0000	20	20
M	S	Food	Breakfast Foods	Breakfast Foods	2	Q1	1997	125.9000	46.8214	58.0000	18	18
M	S	Food	Breakfast Foods	Breakfast Foods	3	Q1	1997	128.9300	53.0638	61.0000	22	22
M	S	Food	Breakfast Foods	Breakfast Foods	4	Q2	1997	55.1300	21.6968	36.0000	12	12
M	S	Food	Breakfast Foods	Breakfast Foods	5	Q2	1997	174.5600	69.0345	77.0000	22	24
M	S	Food	Breakfast Foods	Breakfast Foods	6	Q2	1997	149.1500	60.3452	74.0000	25	25
M	S	Food	Breakfast Foods	Breakfast Foods	7	Q3	1997	164.8700	66.5235	78.0000	26	26
M	S	Food	Breakfast Foods	Breakfast Foods	8	Q3	1997	156.9000	61.2387	69.0000	21	21
M	S	Food	Breakfast Foods	Breakfast Foods	9	Q3	1997	93.8500	34.2852	48.0000	13	15
M	S	Food	Breakfast Foods	Breakfast Foods	10	Q4	1997	121.2100	45.6745	55.0000	18	18
M	S	Food	Breakfast Foods	Breakfast Foods	11	Q4	1997	225.3200	87.5079	97.0000	29	30
M	S	Food	Breakfast Foods	Breakfast Foods	12	Q4	1997	189.4100	79.4469	87.0000	28	29
M	S	Food	Canned Foods	Canned Anchovies	1	Q1	1997	41.8200	16.5603	15.0000	6	6
M	S	Food	Canned Foods	Canned Anchovies	2	Q1	1997	20.5600	7.5412	8.0000	3	3
M	S	Food	Canned Foods	Canned Anchovies	3	Q1	1997	49.6700	21.7727	18.0000	5	5
M	S	Food	Canned Foods	Canned Anchovies	4	Q2	1997	55.1100	22.1511	25.0000	8	8
M	S	Food	Canned Foods	Canned Anchovies	5	Q2	1997	33.5200	12.9380	16.0000	5	5
M	S	Food	Canned Foods	Canned Anchovies	6	Q2	1997	31.8300	13.1504	14.0000	4	4
M	S	Food	Canned Foods	Canned Anchovies	7	Q3	1997	27.7200	12.3750	15.0000	5	5
M	S	Food	Canned Foods	Canned Anchovies	8	Q3	1997	60.7900	26.6700	19.0000	6	6
M	S	Food	Canned Foods	Canned Anchovies	9	Q3	1997	44.1300	16.7556	18.0000	6	6
M	S	Food	Canned Foods	Canned Anchovies	10	Q4	1997	89.4400	34.2281	33.0000	10	10
M	S	Food	Canned Foods	Canned Anchovies	11	Q4	1997	99.2600	36.4945	39.0000	12	12
M	S	Food	Canned Foods	Canned Anchovies	12	Q4	1997	72.7900	29.4646	27.0000	8	8
M	S	Food	Canned Foods	Canned Clams	1	Q1	1997	45.8600	19.3996	20.0000	8	8
M	S	Food	Canned Foods	Canned Clams	2	Q1	1997	20.5100	7.1726	11.0000	4	4
M	S	Food	Canned Foods	Canned Clams	3	Q1	1997	17.3500	6.7842	13.0000	4	4
M	S	Food	Canned Foods	Canned Clams	4	Q2	1997	14.4500	6.5601	11.0000	4	4
M	S	Food	Canned Foods	Canned Clams	5	Q2	1997	17.8300	7.6587	13.0000	4	4
M	S	Food	Canned Foods	Canned Clams	6	Q2	1997	37.6500	14.9301	21.0000	7	7
M	S	Food	Canned Foods	Canned Clams	7	Q3	1997	59.2600	25.2819	22.0000	6	7
M	S	Food	Canned Foods	Canned Clams	8	Q3	1997	39.7000	15.7092	22.0000	7	7
M	S	Food	Canned Foods	Canned Clams	9	Q3	1997	28.7500	12.0267	13.0000	4	4
M	S	Food	Canned Foods	Canned Clams	10	Q4	1997	38.1300	14.0687	21.0000	7	7
M	S	Food	Canned Foods	Canned Clams	11	Q4	1997	35.7500	14.5787	17.0000	6	6
M	S	Food	Canned Foods	Canned Clams	12	Q4	1997	52.2600	21.7846	24.0000	8	8
M	S	Food	Canned Foods	Canned Oysters	1	Q1	1997	20.1600	8.2220	12.0000	4	4
M	S	Food	Canned Foods	Canned Oysters	2	Q1	1997	27.0300	10.8256	14.0000	5	5
M	S	Food	Canned Foods	Canned Oysters	3	Q1	1997	43.3200	14.8720	20.0000	6	6
M	S	Food	Canned Foods	Canned Oysters	4	Q2	1997	27.7900	10.6455	14.0000	6	6
M	S	Food	Canned Foods	Canned Oysters	5	Q2	1997	24.2500	9.7041	11.0000	4	4
M	S	Food	Canned Foods	Canned Oysters	6	Q2	1997	17.3200	7.3412	8.0000	2	2
M	S	Food	Canned Foods	Canned Oysters	7	Q3	1997	47.2300	20.2146	21.0000	7	7
M	S	Food	Canned Foods	Canned Oysters	8	Q3	1997	26.8300	8.9184	14.0000	4	4
M	S	Food	Canned Foods	Canned Oysters	9	Q3	1997	21.1600	9.4210	11.0000	4	4
M	S	Food	Canned Foods	Canned Oysters	10	Q4	1997	49.7500	18.8715	24.0000	9	9
M	S	Food	Canned Foods	Canned Oysters	11	Q4	1997	36.4400	15.5402	18.0000	6	6
M	S	Food	Canned Foods	Canned Oysters	12	Q4	1997	45.1000	18.7042	22.0000	7	7
M	S	Food	Canned Foods	Canned Sardines	1	Q1	1997	42.6800	16.2792	20.0000	6	6
M	S	Food	Canned Foods	Canned Sardines	2	Q1	1997	29.8200	11.1345	17.0000	5	5
M	S	Food	Canned Foods	Canned Sardines	3	Q1	1997	27.4100	10.0452	23.0000	7	7
M	S	Food	Canned Foods	Canned Sardines	4	Q2	1997	31.5800	11.7202	17.0000	5	5
M	S	Food	Canned Foods	Canned Sardines	5	Q2	1997	18.4000	8.6168	13.0000	4	4
M	S	Food	Canned Foods	Canned Sardines	6	Q2	1997	17.5700	6.4119	9.0000	4	4
M	S	Food	Canned Foods	Canned Sardines	7	Q3	1997	57.3200	22.3480	25.0000	9	9
M	S	Food	Canned Foods	Canned Sardines	8	Q3	1997	47.0500	19.8302	31.0000	10	10
M	S	Food	Canned Foods	Canned Sardines	9	Q3	1997	23.6400	9.4788	13.0000	4	4
M	S	Food	Canned Foods	Canned Sardines	10	Q4	1997	21.8600	8.5884	14.0000	5	5
M	S	Food	Canned Foods	Canned Sardines	11	Q4	1997	39.5700	15.6505	24.0000	8	8
M	S	Food	Canned Foods	Canned Sardines	12	Q4	1997	42.8100	17.4688	31.0000	12	12
M	S	Food	Canned Foods	Canned Shrimp	1	Q1	1997	40.5600	14.0909	15.0000	5	5
M	S	Food	Canned Foods	Canned Shrimp	2	Q1	1997	62.3900	25.2611	23.0000	7	7
M	S	Food	Canned Foods	Canned Shrimp	3	Q1	1997	51.3600	20.3083	20.0000	8	8
M	S	Food	Canned Foods	Canned Shrimp	4	Q2	1997	48.5200	19.5198	18.0000	7	7
M	S	Food	Canned Foods	Canned Shrimp	5	Q2	1997	45.6100	18.2331	18.0000	5	5
M	S	Food	Canned Foods	Canned Shrimp	6	Q2	1997	46.7600	19.1441	19.0000	6	6
M	S	Food	Canned Foods	Canned Shrimp	7	Q3	1997	21.2300	8.9291	8.0000	3	3
M	S	Food	Canned Foods	Canned Shrimp	8	Q3	1997	66.9600	28.8575	23.0000	7	7
M	S	Food	Canned Foods	Canned Shrimp	9	Q3	1997	54.8300	21.6125	20.0000	7	7
M	S	Food	Canned Foods	Canned Shrimp	10	Q4	1997	42.5900	16.6455	16.0000	6	6
M	S	Food	Canned Foods	Canned Shrimp	11	Q4	1997	15.1900	6.2713	7.0000	2	2
M	S	Food	Canned Foods	Canned Shrimp	12	Q4	1997	68.8500	26.2299	25.0000	9	9
M	S	Food	Canned Foods	Canned Soup	1	Q1	1997	239.5000	92.0705	132.0000	42	45
M	S	Food	Canned Foods	Canned Soup	2	Q1	1997	317.6700	125.9549	163.0000	48	51
M	S	Food	Canned Foods	Canned Soup	3	Q1	1997	366.0800	146.5151	201.0000	61	64
M	S	Food	Canned Foods	Canned Soup	4	Q2	1997	428.1500	175.4258	192.0000	53	62
M	S	Food	Canned Foods	Canned Soup	5	Q2	1997	312.3000	127.1763	155.0000	44	49
M	S	Food	Canned Foods	Canned Soup	6	Q2	1997	328.8600	132.1440	154.0000	46	48
M	S	Food	Canned Foods	Canned Soup	7	Q3	1997	388.2500	154.5356	191.0000	56	60
M	S	Food	Canned Foods	Canned Soup	8	Q3	1997	364.3000	150.0873	175.0000	54	57
M	S	Food	Canned Foods	Canned Soup	9	Q3	1997	246.9800	95.9480	133.0000	40	43
M	S	Food	Canned Foods	Canned Soup	10	Q4	1997	343.0400	135.2515	165.0000	50	55
M	S	Food	Canned Foods	Canned Soup	11	Q4	1997	351.5400	140.3995	192.0000	58	62
M	S	Food	Canned Foods	Canned Soup	12	Q4	1997	414.2600	163.9464	191.0000	54	61
M	S	Food	Canned Foods	Canned Tuna	1	Q1	1997	97.3600	39.4287	50.0000	14	16
M	S	Food	Canned Foods	Canned Tuna	2	Q1	1997	84.1800	34.6288	41.0000	14	14
M	S	Food	Canned Foods	Canned Tuna	3	Q1	1997	52.8300	22.3692	28.0000	10	10
M	S	Food	Canned Foods	Canned Tuna	4	Q2	1997	40.9000	17.3452	26.0000	9	9
M	S	Food	Canned Foods	Canned Tuna	5	Q2	1997	96.3800	39.4095	50.0000	16	17
M	S	Food	Canned Foods	Canned Tuna	6	Q2	1997	35.5100	15.2097	19.0000	7	7
M	S	Food	Canned Foods	Canned Tuna	7	Q3	1997	88.6000	33.7507	50.0000	17	17
M	S	Food	Canned Foods	Canned Tuna	8	Q3	1997	43.1400	17.9208	28.0000	10	10
M	S	Food	Canned Foods	Canned Tuna	9	Q3	1997	57.6400	23.2126	38.0000	12	12
M	S	Food	Canned Foods	Canned Tuna	10	Q4	1997	84.9200	33.3275	39.0000	12	13
M	S	Food	Canned Foods	Canned Tuna	11	Q4	1997	64.4100	27.2468	30.0000	10	10
M	S	Food	Canned Foods	Canned Tuna	12	Q4	1997	80.5000	31.0002	41.0000	13	14
M	S	Food	Canned Foods	Vegetables	1	Q1	1997	141.1500	56.9385	71.0000	23	24
M	S	Food	Canned Foods	Vegetables	2	Q1	1997	286.6200	117.7685	119.0000	35	38
M	S	Food	Canned Foods	Vegetables	3	Q1	1997	213.3000	85.7304	96.0000	33	34
M	S	Food	Canned Foods	Vegetables	4	Q2	1997	171.0600	67.0022	82.0000	29	29
M	S	Food	Canned Foods	Vegetables	5	Q2	1997	198.2900	77.4002	98.0000	30	30
M	S	Food	Canned Foods	Vegetables	6	Q2	1997	150.8000	59.4740	84.0000	26	29
M	S	Food	Canned Foods	Vegetables	7	Q3	1997	238.2000	96.1405	111.0000	35	37
M	S	Food	Canned Foods	Vegetables	8	Q3	1997	253.6500	99.5314	120.0000	36	38
M	S	Food	Canned Foods	Vegetables	9	Q3	1997	267.3100	107.0903	111.0000	33	35
M	S	Food	Canned Foods	Vegetables	10	Q4	1997	213.3900	87.7206	99.0000	30	33
M	S	Food	Canned Foods	Vegetables	11	Q4	1997	318.3600	126.4520	142.0000	43	46
M	S	Food	Canned Foods	Vegetables	12	Q4	1997	391.5600	160.3716	171.0000	50	55
M	S	Food	Canned Products	Fruit	1	Q1	1997	33.1300	13.4884	21.0000	8	8
M	S	Food	Canned Products	Fruit	2	Q1	1997	36.7800	14.4373	26.0000	9	9
M	S	Food	Canned Products	Fruit	3	Q1	1997	108.1300	43.6195	53.0000	17	18
M	S	Food	Canned Products	Fruit	4	Q2	1997	62.3400	24.3939	34.0000	10	10
M	S	Food	Canned Products	Fruit	5	Q2	1997	91.8700	40.5634	51.0000	18	18
M	S	Food	Canned Products	Fruit	6	Q2	1997	79.4900	31.5062	35.0000	11	11
M	S	Food	Canned Products	Fruit	7	Q3	1997	86.2200	34.4030	49.0000	16	16
M	S	Food	Canned Products	Fruit	8	Q3	1997	71.3300	28.3203	36.0000	12	12
M	S	Food	Canned Products	Fruit	9	Q3	1997	96.5500	38.3736	54.0000	16	17
M	S	Food	Canned Products	Fruit	10	Q4	1997	54.9700	20.3662	28.0000	9	9
M	S	Food	Canned Products	Fruit	11	Q4	1997	128.8900	51.1278	68.0000	21	21
M	S	Food	Canned Products	Fruit	12	Q4	1997	83.8100	30.8313	45.0000	15	15
M	S	Food	Dairy	Dairy	1	Q1	1997	746.9400	299.3589	312.0000	84	98
M	S	Food	Dairy	Dairy	2	Q1	1997	573.4100	226.7475	247.0000	69	79
M	S	Food	Dairy	Dairy	3	Q1	1997	594.8600	238.8454	269.0000	82	90
M	S	Food	Dairy	Dairy	4	Q2	1997	606.0600	241.1428	235.0000	70	78
M	S	Food	Dairy	Dairy	5	Q2	1997	672.5300	268.4157	282.0000	82	94
M	S	Food	Dairy	Dairy	6	Q2	1997	488.5800	192.2440	209.0000	65	71
M	S	Food	Dairy	Dairy	7	Q3	1997	687.7400	279.7657	284.0000	81	95
M	S	Food	Dairy	Dairy	8	Q3	1997	667.7700	261.3401	276.0000	79	93
M	S	Food	Dairy	Dairy	9	Q3	1997	532.5400	216.3620	236.0000	74	78
M	S	Food	Dairy	Dairy	10	Q4	1997	452.4400	180.4565	190.0000	56	63
M	S	Food	Dairy	Dairy	11	Q4	1997	728.8500	295.8858	314.0000	89	103
M	S	Food	Dairy	Dairy	12	Q4	1997	815.2600	320.5332	338.0000	97	112
M	S	Food	Deli	Meat	1	Q1	1997	323.1200	128.0725	155.0000	49	52
M	S	Food	Deli	Meat	2	Q1	1997	339.9700	132.4954	161.0000	52	54
M	S	Food	Deli	Meat	3	Q1	1997	423.6900	172.5702	191.0000	60	64
M	S	Food	Deli	Meat	4	Q2	1997	360.2400	142.0607	159.0000	50	55
M	S	Food	Deli	Meat	5	Q2	1997	381.8300	149.3983	186.0000	54	57
M	S	Food	Deli	Meat	6	Q2	1997	457.7500	183.0585	193.0000	56	63
M	S	Food	Deli	Meat	7	Q3	1997	491.2500	200.2369	229.0000	68	75
M	S	Food	Deli	Meat	8	Q3	1997	425.1000	169.2386	208.0000	64	68
M	S	Food	Deli	Meat	9	Q3	1997	337.4300	131.2106	153.0000	43	49
M	S	Food	Deli	Meat	10	Q4	1997	347.8900	137.7585	182.0000	53	59
M	S	Food	Deli	Meat	11	Q4	1997	496.3400	201.2559	220.0000	59	73
M	S	Food	Deli	Meat	12	Q4	1997	426.5200	172.2941	209.0000	62	67
M	S	Food	Deli	Side Dishes	1	Q1	1997	111.6600	47.9202	53.0000	17	17
M	S	Food	Deli	Side Dishes	2	Q1	1997	141.4400	54.3674	74.0000	22	23
M	S	Food	Deli	Side Dishes	3	Q1	1997	162.0400	61.8685	76.0000	22	23
M	S	Food	Deli	Side Dishes	4	Q2	1997	86.3800	35.0810	49.0000	14	14
M	S	Food	Deli	Side Dishes	5	Q2	1997	124.6100	51.4698	87.0000	25	26
M	S	Food	Deli	Side Dishes	6	Q2	1997	76.5800	32.3596	51.0000	17	17
M	S	Food	Deli	Side Dishes	7	Q3	1997	116.3500	43.0761	57.0000	20	20
M	S	Food	Deli	Side Dishes	8	Q3	1997	69.3200	29.6471	42.0000	13	14
M	S	Food	Deli	Side Dishes	9	Q3	1997	66.7500	28.0711	40.0000	14	15
M	S	Food	Deli	Side Dishes	10	Q4	1997	87.2400	31.8525	39.0000	12	12
M	S	Food	Deli	Side Dishes	11	Q4	1997	90.3100	37.1260	58.0000	21	21
M	S	Food	Deli	Side Dishes	12	Q4	1997	133.6700	54.2981	72.0000	23	23
M	S	Food	Eggs	Eggs	1	Q1	1997	183.3400	71.1502	69.0000	22	23
M	S	Food	Eggs	Eggs	2	Q1	1997	148.5100	58.8984	67.0000	22	22
M	S	Food	Eggs	Eggs	3	Q1	1997	190.5600	76.9296	91.0000	29	29
M	S	Food	Eggs	Eggs	4	Q2	1997	234.4900	95.3968	105.0000	32	33
M	S	Food	Eggs	Eggs	5	Q2	1997	208.1600	80.7436	82.0000	24	25
M	S	Food	Eggs	Eggs	6	Q2	1997	176.1200	68.2010	75.0000	23	23
M	S	Food	Eggs	Eggs	7	Q3	1997	301.0100	118.6432	127.0000	41	42
M	S	Food	Eggs	Eggs	8	Q3	1997	198.0500	84.7858	94.0000	29	29
M	S	Food	Eggs	Eggs	9	Q3	1997	197.0300	77.1486	85.0000	25	26
M	S	Food	Eggs	Eggs	10	Q4	1997	172.2700	66.7906	74.0000	24	26
M	S	Food	Eggs	Eggs	11	Q4	1997	244.2600	98.4724	103.0000	35	35
M	S	Food	Eggs	Eggs	12	Q4	1997	256.4000	99.0109	108.0000	33	35
M	S	Food	Frozen Foods	Breakfast Foods	1	Q1	1997	233.1400	90.8032	137.0000	43	45
M	S	Food	Frozen Foods	Breakfast Foods	2	Q1	1997	151.6500	60.3116	74.0000	23	27
M	S	Food	Frozen Foods	Breakfast Foods	3	Q1	1997	215.3400	85.3467	128.0000	33	42
M	S	Food	Frozen Foods	Breakfast Foods	4	Q2	1997	151.0400	59.8939	89.0000	29	30
M	S	Food	Frozen Foods	Breakfast Foods	5	Q2	1997	109.1100	44.1025	70.0000	23	23
M	S	Food	Frozen Foods	Breakfast Foods	6	Q2	1997	156.1900	61.3882	92.0000	28	29
M	S	Food	Frozen Foods	Breakfast Foods	7	Q3	1997	240.4100	96.1260	140.0000	43	45
M	S	Food	Frozen Foods	Breakfast Foods	8	Q3	1997	156.8900	60.2837	92.0000	31	32
M	S	Food	Frozen Foods	Breakfast Foods	9	Q3	1997	209.8900	83.0816	114.0000	35	36
M	S	Food	Frozen Foods	Breakfast Foods	10	Q4	1997	191.0400	73.2460	122.0000	35	39
M	S	Food	Frozen Foods	Breakfast Foods	11	Q4	1997	347.4900	136.2254	182.0000	53	60
M	S	Food	Frozen Foods	Breakfast Foods	12	Q4	1997	185.5800	74.0830	118.0000	36	37
M	S	Food	Frozen Foods	Frozen Desserts	1	Q1	1997	262.9800	103.2515	141.0000	40	45
M	S	Food	Frozen Foods	Frozen Desserts	2	Q1	1997	387.7100	156.3535	161.0000	51	53
M	S	Food	Frozen Foods	Frozen Desserts	3	Q1	1997	310.7500	117.3650	150.0000	42	47
M	S	Food	Frozen Foods	Frozen Desserts	4	Q2	1997	277.9900	110.0307	138.0000	41	46
M	S	Food	Frozen Foods	Frozen Desserts	5	Q2	1997	199.0300	77.1417	89.0000	27	29
M	S	Food	Frozen Foods	Frozen Desserts	6	Q2	1997	291.3500	116.2862	150.0000	44	46
M	S	Food	Frozen Foods	Frozen Desserts	7	Q3	1997	360.4800	146.8179	176.0000	55	57
M	S	Food	Frozen Foods	Frozen Desserts	8	Q3	1997	290.4100	112.2931	136.0000	41	45
M	S	Food	Frozen Foods	Frozen Desserts	9	Q3	1997	205.4200	83.3718	96.0000	34	36
M	S	Food	Frozen Foods	Frozen Desserts	10	Q4	1997	372.1300	149.4856	174.0000	49	54
M	S	Food	Frozen Foods	Frozen Desserts	11	Q4	1997	344.2400	138.1128	160.0000	50	55
M	S	Food	Frozen Foods	Frozen Desserts	12	Q4	1997	296.4900	119.2577	139.0000	46	46
M	S	Food	Frozen Foods	Frozen Entrees	1	Q1	1997	115.5800	44.8020	54.0000	17	18
M	S	Food	Frozen Foods	Frozen Entrees	2	Q1	1997	84.6300	33.4715	50.0000	17	17
M	S	Food	Frozen Foods	Frozen Entrees	3	Q1	1997	98.1800	37.0322	43.0000	14	14
M	S	Food	Frozen Foods	Frozen Entrees	4	Q2	1997	73.1300	27.9219	35.0000	15	15
M	S	Food	Frozen Foods	Frozen Entrees	5	Q2	1997	128.7900	51.2233	60.0000	18	18
M	S	Food	Frozen Foods	Frozen Entrees	6	Q2	1997	86.5900	35.2902	42.0000	13	13
M	S	Food	Frozen Foods	Frozen Entrees	7	Q3	1997	134.3000	54.1929	61.0000	18	19
M	S	Food	Frozen Foods	Frozen Entrees	8	Q3	1997	150.5300	59.0286	60.0000	20	20
M	S	Food	Frozen Foods	Frozen Entrees	9	Q3	1997	106.9700	43.7333	41.0000	15	15
M	S	Food	Frozen Foods	Frozen Entrees	10	Q4	1997	112.9100	48.3332	51.0000	16	17
M	S	Food	Frozen Foods	Frozen Entrees	11	Q4	1997	136.3200	55.6993	57.0000	18	18
M	S	Food	Frozen Foods	Frozen Entrees	12	Q4	1997	180.5600	70.9141	74.0000	22	23
M	S	Food	Frozen Foods	Meat	1	Q1	1997	126.5100	52.8404	54.0000	16	18
M	S	Food	Frozen Foods	Meat	2	Q1	1997	121.9300	48.3794	47.0000	16	16
M	S	Food	Frozen Foods	Meat	3	Q1	1997	56.5100	22.7068	19.0000	6	6
M	S	Food	Frozen Foods	Meat	4	Q2	1997	187.5700	78.2954	84.0000	22	25
M	S	Food	Frozen Foods	Meat	5	Q2	1997	196.4600	78.7313	77.0000	21	22
M	S	Food	Frozen Foods	Meat	6	Q2	1997	121.4900	48.0033	49.0000	17	17
M	S	Food	Frozen Foods	Meat	7	Q3	1997	80.7700	33.3688	35.0000	14	14
M	S	Food	Frozen Foods	Meat	8	Q3	1997	82.1200	29.8981	32.0000	11	11
M	S	Food	Frozen Foods	Meat	9	Q3	1997	140.1200	59.6838	57.0000	18	18
M	S	Food	Frozen Foods	Meat	10	Q4	1997	160.0700	63.6304	66.0000	20	21
M	S	Food	Frozen Foods	Meat	11	Q4	1997	102.1200	41.7912	42.0000	17	17
M	S	Food	Frozen Foods	Meat	12	Q4	1997	166.5200	70.5908	61.0000	21	21
M	S	Food	Frozen Foods	Pizza	1	Q1	1997	119.6500	47.8569	72.0000	25	25
M	S	Food	Frozen Foods	Pizza	2	Q1	1997	157.7000	61.3864	71.0000	24	25
M	S	Food	Frozen Foods	Pizza	3	Q1	1997	165.2900	70.7006	79.0000	26	26
M	S	Food	Frozen Foods	Pizza	4	Q2	1997	170.9200	69.7893	90.0000	27	29
M	S	Food	Frozen Foods	Pizza	5	Q2	1997	125.3400	51.2538	60.0000	19	20
M	S	Food	Frozen Foods	Pizza	6	Q2	1997	100.6700	38.1460	46.0000	13	14
M	S	Food	Frozen Foods	Pizza	7	Q3	1997	179.3200	69.7933	85.0000	27	29
M	S	Food	Frozen Foods	Pizza	8	Q3	1997	103.4500	41.8761	46.0000	13	14
M	S	Food	Frozen Foods	Pizza	9	Q3	1997	148.6700	56.8875	69.0000	20	21
M	S	Food	Frozen Foods	Pizza	10	Q4	1997	130.8200	52.9472	63.0000	20	21
M	S	Food	Frozen Foods	Pizza	11	Q4	1997	168.7700	67.7027	94.0000	27	29
M	S	Food	Frozen Foods	Pizza	12	Q4	1997	169.4600	66.2630	92.0000	29	29
M	S	Food	Frozen Foods	Vegetables	1	Q1	1997	360.3000	148.0077	160.0000	51	54
M	S	Food	Frozen Foods	Vegetables	2	Q1	1997	338.7600	137.8350	147.0000	47	50
M	S	Food	Frozen Foods	Vegetables	3	Q1	1997	361.3900	136.1937	178.0000	53	58
M	S	Food	Frozen Foods	Vegetables	4	Q2	1997	294.9400	119.6112	143.0000	45	47
M	S	Food	Frozen Foods	Vegetables	5	Q2	1997	410.3000	161.5958	182.0000	56	61
M	S	Food	Frozen Foods	Vegetables	6	Q2	1997	309.4600	123.5573	151.0000	42	46
M	S	Food	Frozen Foods	Vegetables	7	Q3	1997	390.0900	149.6653	182.0000	53	60
M	S	Food	Frozen Foods	Vegetables	8	Q3	1997	366.8400	146.0452	169.0000	53	57
M	S	Food	Frozen Foods	Vegetables	9	Q3	1997	239.7700	93.5298	119.0000	34	37
M	S	Food	Frozen Foods	Vegetables	10	Q4	1997	263.5200	107.2725	128.0000	39	42
M	S	Food	Frozen Foods	Vegetables	11	Q4	1997	315.8900	123.8638	175.0000	50	57
M	S	Food	Frozen Foods	Vegetables	12	Q4	1997	359.5400	138.8575	157.0000	50	51
M	S	Food	Meat	Meat	1	Q1	1997	53.6200	21.1274	32.0000	10	10
M	S	Food	Meat	Meat	2	Q1	1997	106.2500	40.9820	53.0000	18	18
M	S	Food	Meat	Meat	3	Q1	1997	90.3500	35.9977	40.0000	13	13
M	S	Food	Meat	Meat	4	Q2	1997	46.8900	16.8649	23.0000	8	8
M	S	Food	Meat	Meat	5	Q2	1997	44.5900	17.0653	23.0000	7	7
M	S	Food	Meat	Meat	6	Q2	1997	92.2300	33.0752	40.0000	12	13
M	S	Food	Meat	Meat	7	Q3	1997	111.5500	46.6840	54.0000	16	17
M	S	Food	Meat	Meat	8	Q3	1997	87.4400	32.2548	37.0000	11	11
M	S	Food	Meat	Meat	9	Q3	1997	74.0300	30.4709	36.0000	11	11
M	S	Food	Meat	Meat	10	Q4	1997	83.2700	33.0224	36.0000	10	10
M	S	Food	Meat	Meat	11	Q4	1997	92.8000	37.8880	45.0000	14	15
M	S	Food	Meat	Meat	12	Q4	1997	123.8200	47.5670	48.0000	18	18
M	S	Food	Produce	Fruit	1	Q1	1997	604.3000	239.8846	292.0000	85	96
M	S	Food	Produce	Fruit	2	Q1	1997	645.4200	255.0998	302.0000	86	98
M	S	Food	Produce	Fruit	3	Q1	1997	488.4700	194.7705	216.0000	63	71
M	S	Food	Produce	Fruit	4	Q2	1997	448.1800	178.5293	240.0000	68	78
M	S	Food	Produce	Fruit	5	Q2	1997	503.5600	199.6322	244.0000	74	82
M	S	Food	Produce	Fruit	6	Q2	1997	406.2100	164.6516	192.0000	60	67
M	S	Food	Produce	Fruit	7	Q3	1997	556.1600	223.4598	241.0000	66	79
M	S	Food	Produce	Fruit	8	Q3	1997	401.6600	159.4039	189.0000	53	59
M	S	Food	Produce	Fruit	9	Q3	1997	532.8900	214.7190	252.0000	69	80
M	S	Food	Produce	Fruit	10	Q4	1997	584.9100	233.1237	271.0000	81	88
M	S	Food	Produce	Fruit	11	Q4	1997	523.9000	206.0155	253.0000	71	79
M	S	Food	Produce	Fruit	12	Q4	1997	727.0500	286.2553	318.0000	87	99
M	S	Food	Produce	Packaged Vegetables	1	Q1	1997	62.4400	24.1263	28.0000	9	9
M	S	Food	Produce	Packaged Vegetables	2	Q1	1997	20.3400	8.2884	11.0000	4	4
M	S	Food	Produce	Packaged Vegetables	3	Q1	1997	36.0600	15.8866	18.0000	5	5
M	S	Food	Produce	Packaged Vegetables	4	Q2	1997	48.2900	20.7796	20.0000	6	6
M	S	Food	Produce	Packaged Vegetables	5	Q2	1997	57.5200	23.0211	26.0000	8	8
M	S	Food	Produce	Packaged Vegetables	6	Q2	1997	51.6400	21.6313	24.0000	7	7
M	S	Food	Produce	Packaged Vegetables	7	Q3	1997	29.3800	10.8523	14.0000	4	5
M	S	Food	Produce	Packaged Vegetables	8	Q3	1997	40.0900	16.7092	19.0000	7	7
M	S	Food	Produce	Packaged Vegetables	9	Q3	1997	35.0800	13.8336	16.0000	5	5
M	S	Food	Produce	Packaged Vegetables	10	Q4	1997	26.4700	11.0959	15.0000	5	5
M	S	Food	Produce	Packaged Vegetables	11	Q4	1997	61.3000	25.7453	25.0000	8	8
M	S	Food	Produce	Packaged Vegetables	12	Q4	1997	73.8200	29.9503	30.0000	10	10
M	S	Food	Produce	Specialty	1	Q1	1997	164.5600	66.2121	79.0000	24	26
M	S	Food	Produce	Specialty	2	Q1	1997	120.4900	48.6199	68.0000	22	23
M	S	Food	Produce	Specialty	3	Q1	1997	210.0000	83.4954	110.0000	30	36
M	S	Food	Produce	Specialty	4	Q2	1997	172.3100	70.8086	84.0000	27	28
M	S	Food	Produce	Specialty	5	Q2	1997	208.4300	87.2490	100.0000	31	34
M	S	Food	Produce	Specialty	6	Q2	1997	210.5000	85.1172	96.0000	31	32
M	S	Food	Produce	Specialty	7	Q3	1997	132.5800	49.1314	67.0000	19	22
M	S	Food	Produce	Specialty	8	Q3	1997	228.3200	89.3752	108.0000	37	37
M	S	Food	Produce	Specialty	9	Q3	1997	192.3800	76.6209	95.0000	28	32
M	S	Food	Produce	Specialty	10	Q4	1997	180.8600	68.5677	78.0000	24	25
M	S	Food	Produce	Specialty	11	Q4	1997	220.4900	88.4019	95.0000	33	33
M	S	Food	Produce	Specialty	12	Q4	1997	248.0300	94.9603	123.0000	40	43
M	S	Food	Produce	Vegetables	1	Q1	1997	962.6700	383.7538	448.0000	121	148
M	S	Food	Produce	Vegetables	2	Q1	1997	978.4400	387.6089	454.0000	111	151
M	S	Food	Produce	Vegetables	3	Q1	1997	949.7700	374.6976	433.0000	110	140
M	S	Food	Produce	Vegetables	4	Q2	1997	895.9100	358.0438	417.0000	110	136
M	S	Food	Produce	Vegetables	5	Q2	1997	852.2500	336.2236	385.0000	108	124
M	S	Food	Produce	Vegetables	6	Q2	1997	949.2300	372.9621	443.0000	114	145
M	S	Food	Produce	Vegetables	7	Q3	1997	1087.3600	433.4952	503.0000	127	163
M	S	Food	Produce	Vegetables	8	Q3	1997	959.4000	379.8795	438.0000	118	145
M	S	Food	Produce	Vegetables	9	Q3	1997	1025.2400	390.4279	459.0000	121	148
M	S	Food	Produce	Vegetables	10	Q4	1997	871.0800	348.5163	391.0000	109	130
M	S	Food	Produce	Vegetables	11	Q4	1997	1084.4400	427.4489	530.0000	136	179
M	S	Food	Produce	Vegetables	12	Q4	1997	905.6500	367.8576	417.0000	121	134
M	S	Food	Seafood	Seafood	1	Q1	1997	67.8300	27.0003	31.0000	11	11
M	S	Food	Seafood	Seafood	2	Q1	1997	64.7800	26.6634	37.0000	11	12
M	S	Food	Seafood	Seafood	3	Q1	1997	86.1900	35.3002	43.0000	14	14
M	S	Food	Seafood	Seafood	4	Q2	1997	115.0600	45.9668	49.0000	15	15
M	S	Food	Seafood	Seafood	5	Q2	1997	50.0300	21.0512	20.0000	6	6
M	S	Food	Seafood	Seafood	6	Q2	1997	55.6300	23.0281	26.0000	9	10
M	S	Food	Seafood	Seafood	7	Q3	1997	55.7600	23.4134	28.0000	9	10
M	S	Food	Seafood	Seafood	8	Q3	1997	85.0900	29.3311	33.0000	10	10
M	S	Food	Seafood	Seafood	9	Q3	1997	23.5200	9.8394	15.0000	6	6
M	S	Food	Seafood	Seafood	10	Q4	1997	61.8500	24.7421	36.0000	12	13
M	S	Food	Seafood	Seafood	11	Q4	1997	81.0900	32.4397	38.0000	12	12
M	S	Food	Seafood	Seafood	12	Q4	1997	78.3900	31.7341	36.0000	13	13
M	S	Food	Snack Foods	Snack Foods	1	Q1	1997	1359.9200	548.0956	624.0000	152	212
M	S	Food	Snack Foods	Snack Foods	2	Q1	1997	1379.2800	550.7976	623.0000	148	207
M	S	Food	Snack Foods	Snack Foods	3	Q1	1997	1513.6400	602.8305	708.0000	169	228
M	S	Food	Snack Foods	Snack Foods	4	Q2	1997	1249.3500	496.3173	560.0000	138	186
M	S	Food	Snack Foods	Snack Foods	5	Q2	1997	1338.5100	531.1529	611.0000	149	198
M	S	Food	Snack Foods	Snack Foods	6	Q2	1997	1447.8500	571.7975	662.0000	151	213
M	S	Food	Snack Foods	Snack Foods	7	Q3	1997	1667.4000	666.1697	732.0000	170	244
M	S	Food	Snack Foods	Snack Foods	8	Q3	1997	1481.8700	599.1296	669.0000	160	210
M	S	Food	Snack Foods	Snack Foods	9	Q3	1997	1568.6700	630.3326	680.0000	167	217
M	S	Food	Snack Foods	Snack Foods	10	Q4	1997	1316.9500	532.6771	594.0000	143	190
M	S	Food	Snack Foods	Snack Foods	11	Q4	1997	1648.8400	662.9118	727.0000	180	243
M	S	Food	Snack Foods	Snack Foods	12	Q4	1997	1776.2400	707.4352	818.0000	198	267
M	S	Food	Snacks	Candy	1	Q1	1997	392.4700	154.9475	200.0000	58	63
M	S	Food	Snacks	Candy	2	Q1	1997	278.0400	114.4729	145.0000	45	45
M	S	Food	Snacks	Candy	3	Q1	1997	214.7400	88.6578	104.0000	32	35
M	S	Food	Snacks	Candy	4	Q2	1997	282.9400	115.6447	139.0000	42	45
M	S	Food	Snacks	Candy	5	Q2	1997	256.7400	103.2133	135.0000	40	42
M	S	Food	Snacks	Candy	6	Q2	1997	310.6900	124.2633	144.0000	42	47
M	S	Food	Snacks	Candy	7	Q3	1997	335.2000	131.1751	162.0000	51	54
M	S	Food	Snacks	Candy	8	Q3	1997	273.0000	107.8656	124.0000	38	41
M	S	Food	Snacks	Candy	9	Q3	1997	218.1200	87.8578	107.0000	32	36
M	S	Food	Snacks	Candy	10	Q4	1997	294.0100	114.0975	126.0000	39	42
M	S	Food	Snacks	Candy	11	Q4	1997	455.9600	178.5225	215.0000	62	69
M	S	Food	Snacks	Candy	12	Q4	1997	467.6900	189.1979	199.0000	63	70
M	S	Food	Starchy Foods	Starchy Foods	1	Q1	1997	199.2300	77.5061	95.0000	29	29
M	S	Food	Starchy Foods	Starchy Foods	2	Q1	1997	240.1300	96.7812	110.0000	35	37
M	S	Food	Starchy Foods	Starchy Foods	3	Q1	1997	260.8500	102.4872	117.0000	37	39
M	S	Food	Starchy Foods	Starchy Foods	4	Q2	1997	209.2700	80.9908	83.0000	26	26
M	S	Food	Starchy Foods	Starchy Foods	5	Q2	1997	276.2100	117.1283	133.0000	43	44
M	S	Food	Starchy Foods	Starchy Foods	6	Q2	1997	234.4600	92.5886	111.0000	36	38
M	S	Food	Starchy Foods	Starchy Foods	7	Q3	1997	274.2700	110.0456	123.0000	36	40
M	S	Food	Starchy Foods	Starchy Foods	8	Q3	1997	196.3000	77.7312	88.0000	27	28
M	S	Food	Starchy Foods	Starchy Foods	9	Q3	1997	153.0700	60.0292	73.0000	23	24
M	S	Food	Starchy Foods	Starchy Foods	10	Q4	1997	285.3700	115.1846	139.0000	40	43
M	S	Food	Starchy Foods	Starchy Foods	11	Q4	1997	191.6600	72.9597	86.0000	28	28
M	S	Food	Starchy Foods	Starchy Foods	12	Q4	1997	283.3800	113.2041	128.0000	40	41
M	S	Non-Consumable	Carousel	Specialty	1	Q1	1997	39.3200	16.5919	22.0000	8	8
M	S	Non-Consumable	Carousel	Specialty	2	Q1	1997	27.7000	11.4530	16.0000	5	5
M	S	Non-Consumable	Carousel	Specialty	3	Q1	1997	50.0500	19.5148	24.0000	8	8
M	S	Non-Consumable	Carousel	Specialty	4	Q2	1997	50.7000	20.4966	22.0000	7	7
M	S	Non-Consumable	Carousel	Specialty	5	Q2	1997	28.6500	10.8883	17.0000	6	6
M	S	Non-Consumable	Carousel	Specialty	6	Q2	1997	29.6800	11.4447	17.0000	6	6
M	S	Non-Consumable	Carousel	Specialty	7	Q3	1997	18.5000	7.1462	14.0000	4	4
M	S	Non-Consumable	Carousel	Specialty	8	Q3	1997	21.7200	8.2524	13.0000	4	4
M	S	Non-Consumable	Carousel	Specialty	9	Q3	1997	29.1800	11.8472	15.0000	4	4
M	S	Non-Consumable	Carousel	Specialty	10	Q4	1997	55.7500	21.4373	25.0000	8	8
M	S	Non-Consumable	Carousel	Specialty	11	Q4	1997	54.7200	22.1672	28.0000	8	8
M	S	Non-Consumable	Carousel	Specialty	12	Q4	1997	34.4700	14.3689	21.0000	7	7
M	S	Non-Consumable	Checkout	Hardware	1	Q1	1997	13.5200	5.2996	13.0000	4	4
M	S	Non-Consumable	Checkout	Hardware	2	Q1	1997	54.0800	21.5553	36.0000	11	11
M	S	Non-Consumable	Checkout	Hardware	3	Q1	1997	25.1800	10.0156	12.0000	4	4
M	S	Non-Consumable	Checkout	Hardware	4	Q2	1997	15.1100	6.3337	7.0000	3	3
M	S	Non-Consumable	Checkout	Hardware	5	Q2	1997	14.5700	5.8088	11.0000	4	4
M	S	Non-Consumable	Checkout	Hardware	6	Q2	1997	10.1400	3.8062	7.0000	3	3
M	S	Non-Consumable	Checkout	Hardware	7	Q3	1997	14.3300	5.8754	10.0000	3	3
M	S	Non-Consumable	Checkout	Hardware	8	Q3	1997	35.6600	15.6647	20.0000	7	7
M	S	Non-Consumable	Checkout	Hardware	9	Q3	1997	41.5800	17.2746	11.0000	3	3
M	S	Non-Consumable	Checkout	Hardware	10	Q4	1997	37.0700	15.0176	14.0000	4	4
M	S	Non-Consumable	Checkout	Hardware	11	Q4	1997	61.5900	25.0501	24.0000	6	7
M	S	Non-Consumable	Checkout	Hardware	12	Q4	1997	61.2900	23.6124	25.0000	8	8
M	S	Non-Consumable	Checkout	Miscellaneous	1	Q1	1997	39.0400	14.9896	21.0000	6	6
M	S	Non-Consumable	Checkout	Miscellaneous	2	Q1	1997	42.8400	18.0924	21.0000	8	8
M	S	Non-Consumable	Checkout	Miscellaneous	3	Q1	1997	90.0400	36.3886	42.0000	12	13
M	S	Non-Consumable	Checkout	Miscellaneous	4	Q2	1997	33.8200	14.3436	18.0000	6	6
M	S	Non-Consumable	Checkout	Miscellaneous	5	Q2	1997	40.0300	14.9463	17.0000	5	5
M	S	Non-Consumable	Checkout	Miscellaneous	6	Q2	1997	28.9400	10.8960	16.0000	5	5
M	S	Non-Consumable	Checkout	Miscellaneous	7	Q3	1997	45.6200	19.3982	20.0000	5	5
M	S	Non-Consumable	Checkout	Miscellaneous	8	Q3	1997	77.7600	30.3370	38.0000	11	11
M	S	Non-Consumable	Checkout	Miscellaneous	9	Q3	1997	61.9500	25.2654	29.0000	8	9
M	S	Non-Consumable	Checkout	Miscellaneous	10	Q4	1997	43.2200	17.3178	18.0000	5	5
M	S	Non-Consumable	Checkout	Miscellaneous	11	Q4	1997	26.7600	10.6558	13.0000	4	4
M	S	Non-Consumable	Checkout	Miscellaneous	12	Q4	1997	30.3300	13.3095	14.0000	5	5
M	S	Non-Consumable	Health and Hygiene	Bathroom Products	1	Q1	1997	260.7600	99.9176	140.0000	47	48
M	S	Non-Consumable	Health and Hygiene	Bathroom Products	2	Q1	1997	224.4800	90.2308	107.0000	33	36
M	S	Non-Consumable	Health and Hygiene	Bathroom Products	3	Q1	1997	303.6400	122.3800	151.0000	44	49
M	S	Non-Consumable	Health and Hygiene	Bathroom Products	4	Q2	1997	247.5600	99.2147	144.0000	34	42
M	S	Non-Consumable	Health and Hygiene	Bathroom Products	5	Q2	1997	266.2300	106.5120	137.0000	44	46
M	S	Non-Consumable	Health and Hygiene	Bathroom Products	6	Q2	1997	313.9300	127.2000	144.0000	39	46
M	S	Non-Consumable	Health and Hygiene	Bathroom Products	7	Q3	1997	224.1300	85.8624	112.0000	36	37
M	S	Non-Consumable	Health and Hygiene	Bathroom Products	8	Q3	1997	166.6800	67.3682	79.0000	26	27
M	S	Non-Consumable	Health and Hygiene	Bathroom Products	9	Q3	1997	162.2100	62.1714	82.0000	25	26
M	S	Non-Consumable	Health and Hygiene	Bathroom Products	10	Q4	1997	283.5900	106.1949	135.0000	40	44
M	S	Non-Consumable	Health and Hygiene	Bathroom Products	11	Q4	1997	336.9700	134.4311	161.0000	46	51
M	S	Non-Consumable	Health and Hygiene	Bathroom Products	12	Q4	1997	325.5700	132.0816	154.0000	41	47
M	S	Non-Consumable	Health and Hygiene	Cold Remedies	1	Q1	1997	27.4600	12.2578	19.0000	6	6
M	S	Non-Consumable	Health and Hygiene	Cold Remedies	2	Q1	1997	65.6100	24.6416	40.0000	12	13
M	S	Non-Consumable	Health and Hygiene	Cold Remedies	3	Q1	1997	114.2600	44.0794	52.0000	17	18
M	S	Non-Consumable	Health and Hygiene	Cold Remedies	4	Q2	1997	67.5500	29.9240	34.0000	11	11
M	S	Non-Consumable	Health and Hygiene	Cold Remedies	5	Q2	1997	134.2100	54.1343	55.0000	16	17
M	S	Non-Consumable	Health and Hygiene	Cold Remedies	6	Q2	1997	93.1100	38.4344	42.0000	13	13
M	S	Non-Consumable	Health and Hygiene	Cold Remedies	7	Q3	1997	77.3000	31.3853	41.0000	14	14
M	S	Non-Consumable	Health and Hygiene	Cold Remedies	8	Q3	1997	101.3000	43.4000	52.0000	16	16
M	S	Non-Consumable	Health and Hygiene	Cold Remedies	9	Q3	1997	22.6100	8.3471	15.0000	5	5
M	S	Non-Consumable	Health and Hygiene	Cold Remedies	10	Q4	1997	44.7200	16.6644	34.0000	11	11
M	S	Non-Consumable	Health and Hygiene	Cold Remedies	11	Q4	1997	108.1900	44.7397	55.0000	16	17
M	S	Non-Consumable	Health and Hygiene	Cold Remedies	12	Q4	1997	66.2300	25.8120	38.0000	12	12
M	S	Non-Consumable	Health and Hygiene	Decongestants	1	Q1	1997	79.1400	33.6579	46.0000	13	14
M	S	Non-Consumable	Health and Hygiene	Decongestants	2	Q1	1997	71.8000	28.0492	40.0000	13	13
M	S	Non-Consumable	Health and Hygiene	Decongestants	3	Q1	1997	72.1300	28.3294	44.0000	11	13
M	S	Non-Consumable	Health and Hygiene	Decongestants	4	Q2	1997	42.6000	15.6084	25.0000	8	8
M	S	Non-Consumable	Health and Hygiene	Decongestants	5	Q2	1997	53.0300	20.5342	26.0000	8	8
M	S	Non-Consumable	Health and Hygiene	Decongestants	6	Q2	1997	86.9400	33.7131	47.0000	16	16
M	S	Non-Consumable	Health and Hygiene	Decongestants	7	Q3	1997	60.2700	22.9116	34.0000	11	11
M	S	Non-Consumable	Health and Hygiene	Decongestants	8	Q3	1997	72.8700	25.9851	42.0000	12	14
M	S	Non-Consumable	Health and Hygiene	Decongestants	9	Q3	1997	41.1300	16.0317	22.0000	7	8
M	S	Non-Consumable	Health and Hygiene	Decongestants	10	Q4	1997	35.8400	13.9184	21.0000	7	7
M	S	Non-Consumable	Health and Hygiene	Decongestants	11	Q4	1997	63.0700	22.5306	34.0000	11	11
M	S	Non-Consumable	Health and Hygiene	Decongestants	12	Q4	1997	115.9700	44.3028	61.0000	21	21
M	S	Non-Consumable	Health and Hygiene	Hygiene	1	Q1	1997	141.6100	55.7031	88.0000	27	28
M	S	Non-Consumable	Health and Hygiene	Hygiene	2	Q1	1997	102.2000	44.3637	61.0000	19	19
M	S	Non-Consumable	Health and Hygiene	Hygiene	3	Q1	1997	169.9500	69.5923	96.0000	28	32
M	S	Non-Consumable	Health and Hygiene	Hygiene	4	Q2	1997	71.4700	26.6490	53.0000	18	18
M	S	Non-Consumable	Health and Hygiene	Hygiene	5	Q2	1997	137.4000	50.7901	82.0000	27	27
M	S	Non-Consumable	Health and Hygiene	Hygiene	6	Q2	1997	156.1100	62.9349	84.0000	23	26
M	S	Non-Consumable	Health and Hygiene	Hygiene	7	Q3	1997	165.2900	67.0627	103.0000	32	35
M	S	Non-Consumable	Health and Hygiene	Hygiene	8	Q3	1997	160.3900	66.9080	95.0000	27	29
M	S	Non-Consumable	Health and Hygiene	Hygiene	9	Q3	1997	123.0100	49.6858	66.0000	19	20
M	S	Non-Consumable	Health and Hygiene	Hygiene	10	Q4	1997	110.5600	43.5776	64.0000	21	21
M	S	Non-Consumable	Health and Hygiene	Hygiene	11	Q4	1997	123.8800	50.8068	87.0000	33	33
M	S	Non-Consumable	Health and Hygiene	Hygiene	12	Q4	1997	181.0300	73.3860	116.0000	37	38
M	S	Non-Consumable	Health and Hygiene	Pain Relievers	1	Q1	1997	204.3200	82.3617	86.0000	27	27
M	S	Non-Consumable	Health and Hygiene	Pain Relievers	2	Q1	1997	103.4700	40.8817	42.0000	13	14
M	S	Non-Consumable	Health and Hygiene	Pain Relievers	3	Q1	1997	204.4300	78.3206	82.0000	26	27
M	S	Non-Consumable	Health and Hygiene	Pain Relievers	4	Q2	1997	123.9100	48.2599	47.0000	13	14
M	S	Non-Consumable	Health and Hygiene	Pain Relievers	5	Q2	1997	187.1200	75.7559	78.0000	24	24
M	S	Non-Consumable	Health and Hygiene	Pain Relievers	6	Q2	1997	177.4600	68.9513	70.0000	20	20
M	S	Non-Consumable	Health and Hygiene	Pain Relievers	7	Q3	1997	226.6000	91.7511	96.0000	32	33
M	S	Non-Consumable	Health and Hygiene	Pain Relievers	8	Q3	1997	90.6000	36.8088	33.0000	10	10
M	S	Non-Consumable	Health and Hygiene	Pain Relievers	9	Q3	1997	133.7500	49.7559	58.0000	20	20
M	S	Non-Consumable	Health and Hygiene	Pain Relievers	10	Q4	1997	94.7100	38.2609	45.0000	15	15
M	S	Non-Consumable	Health and Hygiene	Pain Relievers	11	Q4	1997	182.5400	70.6955	73.0000	23	25
M	S	Non-Consumable	Health and Hygiene	Pain Relievers	12	Q4	1997	199.8600	81.5266	85.0000	23	26
M	S	Non-Consumable	Household	Bathroom Products	1	Q1	1997	25.2500	10.7857	19.0000	6	6
M	S	Non-Consumable	Household	Bathroom Products	2	Q1	1997	21.8300	8.8502	17.0000	6	6
M	S	Non-Consumable	Household	Bathroom Products	3	Q1	1997	15.5800	6.3509	16.0000	5	5
M	S	Non-Consumable	Household	Bathroom Products	4	Q2	1997	9.5700	4.4661	9.0000	3	3
M	S	Non-Consumable	Household	Bathroom Products	5	Q2	1997	44.3800	17.0144	25.0000	8	8
M	S	Non-Consumable	Household	Bathroom Products	6	Q2	1997	26.8200	10.0710	22.0000	7	7
M	S	Non-Consumable	Household	Bathroom Products	7	Q3	1997	11.8400	4.5252	8.0000	4	4
M	S	Non-Consumable	Household	Bathroom Products	8	Q3	1997	5.9000	2.2604	10.0000	4	4
M	S	Non-Consumable	Household	Bathroom Products	9	Q3	1997	20.3800	7.7232	10.0000	4	4
M	S	Non-Consumable	Household	Bathroom Products	10	Q4	1997	47.3000	20.2596	24.0000	7	8
M	S	Non-Consumable	Household	Bathroom Products	11	Q4	1997	21.5600	8.1731	21.0000	7	7
M	S	Non-Consumable	Household	Bathroom Products	12	Q4	1997	47.2700	19.3669	28.0000	9	9
M	S	Non-Consumable	Household	Candles	1	Q1	1997	28.9600	10.3944	17.0000	6	6
M	S	Non-Consumable	Household	Candles	2	Q1	1997	6.9000	2.9520	6.0000	2	2
M	S	Non-Consumable	Household	Candles	3	Q1	1997	29.4900	11.4853	21.0000	7	7
M	S	Non-Consumable	Household	Candles	4	Q2	1997	33.6400	14.1962	21.0000	7	7
M	S	Non-Consumable	Household	Candles	5	Q2	1997	39.8800	15.8668	18.0000	5	5
M	S	Non-Consumable	Household	Candles	6	Q2	1997	30.2200	11.5853	15.0000	6	6
M	S	Non-Consumable	Household	Candles	7	Q3	1997	20.4300	9.2354	18.0000	5	5
M	S	Non-Consumable	Household	Candles	8	Q3	1997	18.5600	7.2912	11.0000	4	4
M	S	Non-Consumable	Household	Candles	9	Q3	1997	36.0500	15.9289	17.0000	6	6
M	S	Non-Consumable	Household	Candles	10	Q4	1997	11.0900	3.6597	7.0000	2	2
M	S	Non-Consumable	Household	Candles	11	Q4	1997	33.3000	12.5989	15.0000	5	5
M	S	Non-Consumable	Household	Candles	12	Q4	1997	35.5900	14.5079	20.0000	7	7
M	S	Non-Consumable	Household	Cleaning Supplies	1	Q1	1997	108.1400	43.1029	55.0000	16	17
M	S	Non-Consumable	Household	Cleaning Supplies	2	Q1	1997	103.7900	41.9901	60.0000	19	20
M	S	Non-Consumable	Household	Cleaning Supplies	3	Q1	1997	190.2800	76.2537	88.0000	27	27
M	S	Non-Consumable	Household	Cleaning Supplies	4	Q2	1997	128.6600	53.1044	61.0000	19	20
M	S	Non-Consumable	Household	Cleaning Supplies	5	Q2	1997	104.4300	44.9348	50.0000	15	15
M	S	Non-Consumable	Household	Cleaning Supplies	6	Q2	1997	142.7200	57.8316	71.0000	24	25
M	S	Non-Consumable	Household	Cleaning Supplies	7	Q3	1997	134.3200	58.4620	60.0000	20	20
M	S	Non-Consumable	Household	Cleaning Supplies	8	Q3	1997	189.6200	73.8813	83.0000	27	28
M	S	Non-Consumable	Household	Cleaning Supplies	9	Q3	1997	145.3500	57.5446	73.0000	21	23
M	S	Non-Consumable	Household	Cleaning Supplies	10	Q4	1997	170.0900	71.8066	82.0000	23	25
M	S	Non-Consumable	Household	Cleaning Supplies	11	Q4	1997	177.6800	72.0119	88.0000	27	28
M	S	Non-Consumable	Household	Cleaning Supplies	12	Q4	1997	195.3400	78.0201	91.0000	30	30
M	S	Non-Consumable	Household	Electrical	1	Q1	1997	393.5900	158.5517	161.0000	46	51
M	S	Non-Consumable	Household	Electrical	2	Q1	1997	337.0100	133.5396	143.0000	40	48
M	S	Non-Consumable	Household	Electrical	3	Q1	1997	466.4300	187.2626	196.0000	61	66
M	S	Non-Consumable	Household	Electrical	4	Q2	1997	322.7500	130.3632	123.0000	40	42
M	S	Non-Consumable	Household	Electrical	5	Q2	1997	277.5400	111.1310	117.0000	39	42
M	S	Non-Consumable	Household	Electrical	6	Q2	1997	305.8500	119.8400	130.0000	38	42
M	S	Non-Consumable	Household	Electrical	7	Q3	1997	379.7900	150.1268	167.0000	54	57
M	S	Non-Consumable	Household	Electrical	8	Q3	1997	339.3300	136.1539	144.0000	48	49
M	S	Non-Consumable	Household	Electrical	9	Q3	1997	352.2600	138.9526	143.0000	42	45
M	S	Non-Consumable	Household	Electrical	10	Q4	1997	301.4800	121.3847	134.0000	41	47
M	S	Non-Consumable	Household	Electrical	11	Q4	1997	391.4400	154.7925	158.0000	47	54
M	S	Non-Consumable	Household	Electrical	12	Q4	1997	464.9900	186.8460	193.0000	64	66
M	S	Non-Consumable	Household	Hardware	1	Q1	1997	70.2200	28.2892	31.0000	11	11
M	S	Non-Consumable	Household	Hardware	2	Q1	1997	54.9100	20.8618	24.0000	10	10
M	S	Non-Consumable	Household	Hardware	3	Q1	1997	103.4800	40.1258	48.0000	16	17
M	S	Non-Consumable	Household	Hardware	4	Q2	1997	68.7600	27.8076	30.0000	9	10
M	S	Non-Consumable	Household	Hardware	5	Q2	1997	59.5200	24.6842	25.0000	8	8
M	S	Non-Consumable	Household	Hardware	6	Q2	1997	71.7200	27.1210	38.0000	12	12
M	S	Non-Consumable	Household	Hardware	7	Q3	1997	81.4600	31.9815	39.0000	13	13
M	S	Non-Consumable	Household	Hardware	8	Q3	1997	54.3300	22.0487	27.0000	8	8
M	S	Non-Consumable	Household	Hardware	9	Q3	1997	88.8400	34.3628	36.0000	12	12
M	S	Non-Consumable	Household	Hardware	10	Q4	1997	50.7600	20.3669	21.0000	8	8
M	S	Non-Consumable	Household	Hardware	11	Q4	1997	89.3300	35.1195	44.0000	13	14
M	S	Non-Consumable	Household	Hardware	12	Q4	1997	115.2600	49.1629	60.0000	17	17
M	S	Non-Consumable	Household	Kitchen Products	1	Q1	1997	242.6700	97.9391	100.0000	31	32
M	S	Non-Consumable	Household	Kitchen Products	2	Q1	1997	240.0600	100.3368	97.0000	31	31
M	S	Non-Consumable	Household	Kitchen Products	3	Q1	1997	177.3400	72.2587	81.0000	25	26
M	S	Non-Consumable	Household	Kitchen Products	4	Q2	1997	260.2800	106.7837	109.0000	32	34
M	S	Non-Consumable	Household	Kitchen Products	5	Q2	1997	162.3400	65.0411	80.0000	22	25
M	S	Non-Consumable	Household	Kitchen Products	6	Q2	1997	109.4500	46.1202	52.0000	18	18
M	S	Non-Consumable	Household	Kitchen Products	7	Q3	1997	288.2700	117.2845	143.0000	43	47
M	S	Non-Consumable	Household	Kitchen Products	8	Q3	1997	176.3400	69.4062	82.0000	25	26
M	S	Non-Consumable	Household	Kitchen Products	9	Q3	1997	177.4800	73.1595	81.0000	27	27
M	S	Non-Consumable	Household	Kitchen Products	10	Q4	1997	207.2100	81.2769	97.0000	32	33
M	S	Non-Consumable	Household	Kitchen Products	11	Q4	1997	194.5200	79.2670	87.0000	30	30
M	S	Non-Consumable	Household	Kitchen Products	12	Q4	1997	185.9100	72.6017	85.0000	27	28
M	S	Non-Consumable	Household	Paper Products	1	Q1	1997	373.0100	149.8170	153.0000	44	49
M	S	Non-Consumable	Household	Paper Products	2	Q1	1997	277.7000	109.8049	132.0000	44	45
M	S	Non-Consumable	Household	Paper Products	3	Q1	1997	317.9300	126.8936	139.0000	49	49
M	S	Non-Consumable	Household	Paper Products	4	Q2	1997	427.0000	164.5434	187.0000	58	65
M	S	Non-Consumable	Household	Paper Products	5	Q2	1997	373.9300	148.4675	166.0000	56	58
M	S	Non-Consumable	Household	Paper Products	6	Q2	1997	247.2000	101.7255	121.0000	37	39
M	S	Non-Consumable	Household	Paper Products	7	Q3	1997	264.2100	105.2545	128.0000	43	45
M	S	Non-Consumable	Household	Paper Products	8	Q3	1997	244.9300	96.4878	124.0000	41	42
M	S	Non-Consumable	Household	Paper Products	9	Q3	1997	323.8400	124.0072	138.0000	40	43
M	S	Non-Consumable	Household	Paper Products	10	Q4	1997	319.0000	127.2894	141.0000	40	44
M	S	Non-Consumable	Household	Paper Products	11	Q4	1997	352.2800	138.9922	156.0000	48	51
M	S	Non-Consumable	Household	Paper Products	12	Q4	1997	458.1900	183.5633	185.0000	58	60
M	S	Non-Consumable	Household	Plastic Products	1	Q1	1997	97.5800	43.0903	47.0000	15	15
M	S	Non-Consumable	Household	Plastic Products	2	Q1	1997	97.1000	41.0545	40.0000	12	12
M	S	Non-Consumable	Household	Plastic Products	3	Q1	1997	123.4900	51.9655	42.0000	10	13
M	S	Non-Consumable	Household	Plastic Products	4	Q2	1997	150.3100	55.2098	57.0000	21	21
M	S	Non-Consumable	Household	Plastic Products	5	Q2	1997	67.0500	26.6585	30.0000	10	10
M	S	Non-Consumable	Household	Plastic Products	6	Q2	1997	119.8400	43.6556	55.0000	18	18
M	S	Non-Consumable	Household	Plastic Products	7	Q3	1997	143.2800	56.1133	50.0000	15	16
M	S	Non-Consumable	Household	Plastic Products	8	Q3	1997	172.5300	69.6120	62.0000	23	23
M	S	Non-Consumable	Household	Plastic Products	9	Q3	1997	82.5800	32.2952	31.0000	10	10
M	S	Non-Consumable	Household	Plastic Products	10	Q4	1997	174.5700	66.3816	68.0000	23	23
M	S	Non-Consumable	Household	Plastic Products	11	Q4	1997	177.1000	70.5079	68.0000	26	26
M	S	Non-Consumable	Household	Plastic Products	12	Q4	1997	137.4400	52.7221	57.0000	18	19
M	S	Non-Consumable	Periodicals	Magazines	1	Q1	1997	193.4600	73.3746	86.0000	25	27
M	S	Non-Consumable	Periodicals	Magazines	2	Q1	1997	173.8000	69.2145	91.0000	28	28
M	S	Non-Consumable	Periodicals	Magazines	3	Q1	1997	201.5000	83.8163	94.0000	29	30
M	S	Non-Consumable	Periodicals	Magazines	4	Q2	1997	180.5100	70.5450	89.0000	30	32
M	S	Non-Consumable	Periodicals	Magazines	5	Q2	1997	177.8100	69.8300	83.0000	27	28
M	S	Non-Consumable	Periodicals	Magazines	6	Q2	1997	155.8500	60.0130	67.0000	21	22
M	S	Non-Consumable	Periodicals	Magazines	7	Q3	1997	154.2000	59.9470	66.0000	21	21
M	S	Non-Consumable	Periodicals	Magazines	8	Q3	1997	189.9600	78.1474	84.0000	28	28
M	S	Non-Consumable	Periodicals	Magazines	9	Q3	1997	171.4900	65.6394	85.0000	27	29
M	S	Non-Consumable	Periodicals	Magazines	10	Q4	1997	139.5100	52.9876	76.0000	24	26
M	S	Non-Consumable	Periodicals	Magazines	11	Q4	1997	210.3300	82.4684	112.0000	34	36
M	S	Non-Consumable	Periodicals	Magazines	12	Q4	1997	225.0200	90.4267	106.0000	31	31
\.


--
-- Data for Name: agg_l_03_sales_fact_1997; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY agg_l_03_sales_fact_1997 (time_id, customer_id, store_sales, store_cost, unit_sales, fact_count) FROM stdin;
483	3	33.4800	12.1216	18.0000	7
661	3	40.2100	15.8733	19.0000	6
697	3	24.8500	9.8501	13.0000	4
370	5	1.0800	0.5184	2.0000	1
570	6	65.7600	26.3617	22.0000	6
386	10	19.5600	7.6324	12.0000	3
424	10	19.1400	8.7136	12.0000	4
704	10	15.1200	6.4782	5.0000	2
559	14	9.1400	3.2294	9.0000	3
579	17	41.5700	17.1197	22.0000	6
716	17	8.6000	3.3398	5.0000	2
553	19	13.3700	5.9382	8.0000	5
372	20	24.8600	9.7556	14.0000	5
537	20	32.6000	13.6026	16.0000	5
440	21	4.6000	2.0700	2.0000	1
440	23	28.4600	12.8850	11.0000	3
658	26	35.6500	15.0150	14.0000	5
384	28	33.5300	12.0079	15.0000	5
465	28	1.4600	0.6278	2.0000	1
654	28	27.0700	11.1536	10.0000	3
448	30	28.7600	10.6267	11.0000	4
495	30	29.0400	12.7752	9.0000	3
570	30	38.6500	15.2328	20.0000	7
654	30	9.4800	4.4556	4.0000	1
497	36	17.1200	5.9936	7.0000	2
576	36	20.0700	7.4019	9.0000	3
616	36	11.9400	4.9566	6.0000	2
686	36	31.8600	12.1653	19.0000	6
377	39	8.4300	3.7092	3.0000	1
495	39	25.5900	9.3798	15.0000	4
553	39	49.1000	19.0998	19.0000	5
586	39	38.7100	17.2719	15.0000	4
660	39	31.6000	12.4628	14.0000	4
695	39	42.3600	15.3652	21.0000	6
714	39	45.9800	18.5040	23.0000	6
466	40	21.8600	8.6556	11.0000	7
448	41	46.0100	18.2898	19.0000	6
636	41	54.5700	20.9540	21.0000	7
427	43	31.9900	11.9541	10.0000	4
561	43	33.1800	13.8699	15.0000	5
470	44	42.2100	17.6015	22.0000	7
476	44	15.7500	6.8895	6.0000	2
564	44	19.4400	7.4309	10.0000	4
585	44	44.6800	18.9204	23.0000	7
659	44	46.7300	18.7043	19.0000	6
720	44	28.9900	11.5470	17.0000	5
412	45	41.8100	16.8811	21.0000	5
524	45	39.3900	16.3682	26.0000	7
446	49	17.7600	7.4586	11.0000	5
509	49	19.0500	6.7425	11.0000	4
567	49	10.4400	4.0232	8.0000	2
652	49	30.7100	13.3995	16.0000	5
561	50	19.6000	7.2562	12.0000	4
628	50	35.9300	13.3958	20.0000	6
372	55	14.3400	5.1900	9.0000	3
404	55	16.7700	6.8367	10.0000	4
537	55	22.7900	9.8962	9.0000	4
616	56	33.2600	14.0418	17.0000	5
552	62	24.8700	10.5558	9.0000	3
424	64	13.6700	5.1121	11.0000	3
428	64	33.7900	14.4129	16.0000	6
412	74	18.0300	7.6086	7.0000	2
574	74	25.0400	12.0483	15.0000	4
391	76	23.5000	9.3887	12.0000	4
412	76	31.6500	12.3525	12.0000	4
440	76	24.4900	9.2822	17.0000	6
444	76	3.9800	1.5264	5.0000	2
462	76	17.9100	7.0200	12.0000	4
556	76	12.5600	5.0226	5.0000	2
611	76	28.3300	10.9438	16.0000	6
646	76	40.8000	16.9164	17.0000	5
655	76	35.2300	14.0625	15.0000	5
677	76	38.7100	16.3853	21.0000	7
685	76	15.9500	6.3753	8.0000	3
402	77	38.1800	16.3253	17.0000	5
450	77	8.8500	3.7173	6.0000	2
614	77	8.4800	2.7188	5.0000	2
392	79	19.0400	8.3244	10.0000	3
407	79	10.2900	4.5555	5.0000	2
459	79	21.6000	9.7072	10.0000	3
463	79	13.8600	5.0932	8.0000	3
544	79	9.4100	3.5432	7.0000	2
632	79	35.8800	16.0428	16.0000	5
725	79	6.0700	2.6049	5.0000	2
400	80	20.1600	8.1492	11.0000	4
428	80	26.7000	11.8200	11.0000	3
707	80	36.2000	14.3365	16.0000	5
430	81	17.9400	7.1910	9.0000	3
619	81	19.7900	8.9470	11.0000	4
478	88	35.2400	12.2225	20.0000	7
711	88	18.7500	7.3677	12.0000	4
583	89	40.2100	15.4428	15.0000	4
704	89	57.0600	22.2527	27.0000	7
412	91	25.3900	9.3062	14.0000	5
476	91	7.3600	2.9400	6.0000	2
604	91	43.9100	18.0742	23.0000	7
627	91	26.0400	10.6257	13.0000	4
386	93	38.6300	15.1046	17.0000	5
438	93	21.1500	8.5353	13.0000	4
655	93	25.2400	8.6932	7.0000	2
688	93	21.0600	8.5260	13.0000	4
695	93	15.6500	5.1992	7.0000	3
611	96	43.5700	17.8444	22.0000	7
379	99	20.7500	8.0536	15.0000	4
444	99	49.5700	20.3635	21.0000	6
520	99	49.8200	19.5944	23.0000	7
528	99	88.4300	36.3166	39.0000	11
597	99	5.3700	1.9869	3.0000	1
611	99	53.5700	20.4418	22.0000	6
698	99	33.5800	13.6134	19.0000	5
711	99	27.0500	11.3743	14.0000	4
727	99	12.6000	4.0920	8.0000	2
428	105	2.5400	1.1684	2.0000	1
469	105	15.3000	6.2775	6.0000	2
367	106	77.0100	30.5730	26.0000	6
409	106	39.2500	15.5950	14.0000	3
411	106	10.2400	3.9932	7.0000	2
702	106	16.1500	6.7851	7.0000	2
561	110	4.2300	1.7469	6.0000	2
677	110	26.5000	11.5154	14.0000	5
522	112	36.0600	14.5479	21.0000	6
552	112	14.6000	5.9856	8.0000	2
646	112	14.3500	6.1810	7.0000	2
522	115	29.0800	11.5717	18.0000	7
570	115	35.8700	14.2411	18.0000	7
604	115	31.4600	13.9364	17.0000	6
646	115	12.0400	5.0276	5.0000	2
729	115	27.8300	9.8478	11.0000	4
377	117	12.6700	4.9389	5.0000	2
387	117	89.1800	36.7416	39.0000	12
437	118	5.3100	2.2302	3.0000	1
462	118	42.1200	15.1035	14.0000	5
563	118	13.6300	5.1507	8.0000	3
698	118	53.7500	22.7300	23.0000	7
728	118	22.2200	8.5235	13.0000	4
488	120	29.8200	11.9580	13.0000	4
649	120	32.5300	14.3786	11.0000	4
439	121	34.2800	13.8019	14.0000	5
654	121	26.7500	11.6170	10.0000	3
472	125	22.1200	7.7541	12.0000	4
496	125	5.5200	2.2632	4.0000	1
683	126	45.1300	17.8224	15.0000	4
468	127	1.3800	0.4278	2.0000	1
527	127	27.8500	12.4549	10.0000	3
672	127	25.4500	10.6040	9.0000	3
523	128	37.7200	14.8600	16.0000	6
575	128	40.3800	16.4959	18.0000	6
644	128	49.6200	17.9197	23.0000	7
654	128	18.9200	8.6780	10.0000	3
725	130	17.0500	6.3194	9.0000	6
434	131	22.4000	9.6832	10.0000	3
435	131	30.5300	12.1659	12.0000	5
579	133	5.2400	2.3056	4.0000	1
677	133	33.4700	14.4825	17.0000	6
508	136	57.7000	23.0280	24.0000	7
532	136	13.0000	5.2680	5.0000	2
617	137	46.0200	19.9334	17.0000	5
678	137	9.7200	4.1100	6.0000	2
695	139	29.0000	12.3156	11.0000	3
393	142	38.2000	14.8420	18.0000	5
478	143	18.4600	7.2414	8.0000	3
529	143	38.7300	16.6310	17.0000	5
683	143	3.8100	1.7145	3.0000	1
384	148	18.5000	7.2975	13.0000	4
589	148	43.9700	17.5004	18.0000	5
559	149	16.6200	7.4493	9.0000	3
727	149	20.9700	8.8458	14.0000	5
412	151	25.4300	10.9443	12.0000	6
412	152	27.8000	10.8505	13.0000	5
485	152	6.2200	2.3276	4.0000	2
400	154	4.5300	2.0385	3.0000	1
446	154	43.6400	18.3681	20.0000	6
464	154	13.4100	4.9716	6.0000	2
582	154	23.2200	7.9725	8.0000	3
655	154	14.5800	6.2988	7.0000	3
711	154	36.1800	15.7515	15.0000	5
718	154	17.4900	7.5099	6.0000	2
404	157	3.7400	1.4212	2.0000	1
720	157	17.6200	7.1610	8.0000	3
392	158	23.8600	10.4970	13.0000	5
395	158	1.4800	0.4736	2.0000	1
454	158	45.2900	17.5672	22.0000	7
459	158	22.1700	9.4392	10.0000	3
471	158	6.1900	2.8467	5.0000	2
489	158	47.0600	22.0348	16.0000	5
600	158	5.4200	2.2486	5.0000	2
630	158	33.3600	12.7651	16.0000	5
673	158	34.6200	13.9695	15.0000	5
691	158	23.2200	10.6128	10.0000	3
692	158	19.1400	7.9710	8.0000	3
495	159	48.9300	18.2918	23.0000	7
601	159	68.5900	27.2716	23.0000	7
685	159	41.9600	15.7200	21.0000	6
436	160	27.2000	11.0048	16.0000	5
483	160	12.4500	4.8141	5.0000	2
654	160	30.3800	13.1582	13.0000	5
400	161	25.0600	11.0734	14.0000	5
538	161	50.1600	19.7818	21.0000	7
601	161	47.8200	19.0467	24.0000	8
661	163	44.2000	17.7010	22.0000	6
536	165	27.5200	11.5468	8.0000	3
461	167	34.4300	13.0474	17.0000	5
446	168	4.4200	1.4586	2.0000	1
373	169	37.0900	14.2261	12.0000	4
453	169	43.0200	16.7817	19.0000	6
470	169	47.7600	21.6684	21.0000	6
574	169	23.0600	8.3632	10.0000	4
586	169	2.3200	1.1368	4.0000	1
711	169	15.5200	6.9020	8.0000	3
718	169	51.1500	21.5145	26.0000	9
504	170	47.4100	19.2814	17.0000	6
557	170	43.6000	18.3018	22.0000	7
648	170	12.9900	4.2870	6.0000	2
372	172	15.1700	5.4542	5.0000	2
606	172	31.8900	14.4234	12.0000	4
431	176	11.0100	4.6474	5.0000	4
692	176	12.8200	5.2432	5.0000	4
400	177	9.0300	3.5817	5.0000	2
495	177	11.0400	5.1504	5.0000	2
567	177	29.4800	11.0562	11.0000	4
627	177	32.9000	13.7271	12.0000	4
400	178	3.2200	1.5456	2.0000	1
468	178	21.3400	7.5646	13.0000	4
487	178	18.0500	7.3443	11.0000	4
495	178	36.9300	14.6439	12.0000	4
520	178	44.2400	15.0696	14.0000	4
574	178	21.0700	8.3713	16.0000	5
605	178	5.4400	2.6112	2.0000	1
627	178	11.3400	4.3092	3.0000	1
548	179	36.5400	15.1230	16.0000	6
716	179	51.3700	18.9330	23.0000	7
505	180	16.8600	6.8844	7.0000	2
513	180	16.9200	7.3536	7.0000	2
527	180	13.3500	4.9035	5.0000	2
387	181	30.2800	12.0462	10.0000	3
418	181	27.0200	11.0830	14.0000	4
475	181	14.3300	6.7581	8.0000	3
556	181	39.3100	15.9211	17.0000	5
563	181	10.0000	4.6000	4.0000	1
607	181	44.9000	16.8046	22.0000	6
621	181	7.0400	2.5500	4.0000	2
676	181	51.6700	20.2837	21.0000	7
685	181	24.8500	8.8907	11.0000	4
483	182	10.3700	3.6268	5.0000	2
590	182	44.0900	18.8400	16.0000	5
611	182	22.2100	9.2980	14.0000	5
617	182	36.3300	13.1742	12.0000	4
616	186	13.5000	5.5566	6.0000	2
695	186	16.0500	6.1515	8.0000	3
373	187	32.1100	13.0796	17.0000	7
389	187	30.8200	12.6080	12.0000	4
515	187	10.2700	4.5828	7.0000	3
605	187	40.2700	15.1316	14.0000	4
619	187	14.6100	5.1768	6.0000	2
660	187	37.2100	14.4238	18.0000	7
674	187	30.1200	11.5164	11.0000	4
695	187	15.9100	5.9063	10.0000	4
416	188	31.8200	12.8696	14.0000	6
446	188	22.0700	8.5750	11.0000	3
553	188	10.9400	4.4902	7.0000	2
602	188	43.5100	17.5063	17.0000	6
619	188	18.0900	7.1328	14.0000	5
686	188	38.7200	14.1253	22.0000	6
695	188	7.8600	2.6724	3.0000	1
377	190	37.0700	13.2999	20.0000	7
446	190	70.7900	28.2884	32.0000	10
473	190	37.2400	13.2009	19.0000	7
567	190	36.4500	14.0649	12.0000	4
714	190	19.2700	8.0228	13.0000	4
718	190	21.3400	9.8054	8.0000	3
617	191	53.2300	21.2823	23.0000	7
691	191	21.8900	9.2907	16.0000	6
704	191	10.4200	4.7242	4.0000	2
515	192	50.0100	19.9833	21.0000	7
521	192	47.0000	18.7103	19.0000	7
531	192	30.8300	12.7240	16.0000	5
570	192	12.6300	5.6265	5.0000	2
571	192	32.6900	12.8586	13.0000	4
574	192	27.4700	10.8473	16.0000	5
591	192	28.3100	10.4641	14.0000	5
632	192	5.0100	2.1042	3.0000	1
636	192	20.9100	9.0096	10.0000	3
661	192	21.6000	10.0258	9.0000	3
694	192	29.2400	12.7534	13.0000	4
725	192	28.9100	11.1647	16.0000	6
726	192	5.2900	2.1019	5.0000	2
507	193	33.8900	12.8382	18.0000	6
617	193	7.4100	3.1122	3.0000	1
641	196	7.9500	3.7077	5.0000	4
413	197	20.0100	8.4492	12.0000	4
580	197	13.1400	4.8921	6.0000	2
707	197	16.6000	6.9223	11.0000	4
383	198	51.1200	19.9301	19.0000	6
632	198	27.7600	11.0168	16.0000	7
593	200	13.0800	6.0168	4.0000	1
446	206	11.9700	4.5817	7.0000	4
480	206	5.0800	2.1300	3.0000	2
576	206	13.6300	5.6594	6.0000	4
383	207	21.6600	7.5948	17.0000	5
429	208	6.8600	2.1660	5.0000	2
453	208	34.2200	12.7516	22.0000	6
553	208	10.5000	3.3270	5.0000	2
574	208	14.1300	5.2281	6.0000	2
582	208	9.3000	3.3346	7.0000	3
620	208	70.5900	28.6008	39.0000	11
700	208	41.7500	16.6552	17.0000	6
369	213	26.1300	11.3788	9.0000	3
522	213	23.1700	9.5669	10.0000	3
582	213	35.2700	15.2733	17.0000	5
559	215	24.5800	10.3944	11.0000	3
445	216	32.7500	10.6487	12.0000	4
454	216	15.8000	5.8596	11.0000	4
538	216	34.8700	14.9108	14.0000	4
551	216	41.4700	15.6990	15.0000	5
630	216	30.9000	11.3190	11.0000	4
649	216	18.8500	7.3611	11.0000	4
389	217	15.2900	5.9145	10.0000	3
438	217	39.4200	14.7400	18.0000	5
446	217	59.9800	25.7024	30.0000	7
491	217	19.9700	8.4203	12.0000	3
718	217	24.7000	9.0510	11.0000	3
487	219	13.0900	5.1578	5.0000	2
557	219	35.8600	12.9104	16.0000	5
570	219	39.3200	15.5328	18.0000	5
438	220	10.2600	4.2066	3.0000	1
593	220	9.6000	4.4160	3.0000	1
379	221	29.3200	11.4220	15.0000	5
613	221	24.0600	9.2092	13.0000	4
723	221	13.5000	4.7700	6.0000	2
599	222	14.0400	6.3180	6.0000	2
447	226	11.8300	3.8449	5.0000	2
448	226	58.4500	25.9394	22.0000	6
536	226	27.8300	10.1761	19.0000	6
592	226	37.8900	14.3551	15.0000	5
655	226	26.6300	11.0336	12.0000	4
727	228	54.1300	20.6770	20.0000	7
439	229	36.4200	14.7063	19.0000	6
508	229	18.1600	6.5184	12.0000	4
705	229	25.4400	11.0259	18.0000	6
653	230	19.7700	7.5940	10.0000	7
714	230	31.9000	11.9380	18.0000	11
372	234	18.2500	6.8181	10.0000	3
537	234	60.8800	24.9056	21.0000	7
536	235	17.1500	6.9889	8.0000	3
649	235	42.5900	15.5563	16.0000	5
424	236	40.5000	15.8608	20.0000	6
470	238	14.2900	6.2233	7.0000	2
369	240	36.6400	14.8458	17.0000	6
385	240	11.0400	4.4658	5.0000	2
413	240	38.3100	15.4857	23.0000	7
483	240	5.0600	2.2940	4.0000	2
617	240	49.6800	21.1616	23.0000	7
373	250	10.0800	3.6867	6.0000	2
722	250	15.3700	6.3814	10.0000	4
469	251	14.9600	5.1760	7.0000	3
615	252	29.1000	11.4630	12.0000	4
632	252	39.4800	16.5588	16.0000	5
711	252	9.3300	4.3851	6.0000	2
369	255	9.8400	3.7536	5.0000	2
500	255	33.3200	12.3731	19.0000	6
509	255	10.8200	4.3128	10.0000	3
531	255	36.5100	15.3138	19.0000	6
539	255	9.2700	3.4287	6.0000	2
661	255	16.3800	6.5892	14.0000	4
409	260	31.9000	11.7164	13.0000	4
495	260	22.9300	8.6173	8.0000	2
561	260	6.6300	2.5857	3.0000	1
570	260	76.4700	29.1298	38.0000	11
591	260	13.0200	5.9586	5.0000	2
654	260	77.6400	33.1490	28.0000	7
435	261	45.1800	14.9412	18.0000	4
538	261	73.3800	27.9806	26.0000	7
594	261	7.4100	2.8707	5.0000	2
428	265	10.3200	4.2819	6.0000	2
495	265	21.9200	8.1238	12.0000	4
616	265	49.1800	18.4453	22.0000	6
685	265	36.2800	12.8190	14.0000	4
495	267	24.4300	9.5112	9.0000	3
661	268	41.4600	16.2222	17.0000	6
716	268	30.0800	12.1186	12.0000	4
523	269	6.2800	2.2640	4.0000	2
422	273	17.5100	6.5678	13.0000	4
470	274	15.8600	5.6336	8.0000	3
574	274	8.9200	3.5128	8.0000	2
654	274	73.8400	29.4632	31.0000	10
674	274	19.3800	7.4840	9.0000	3
722	274	19.2600	7.5744	6.0000	2
546	275	27.1000	10.2720	13.0000	4
447	276	13.1200	5.8227	10.0000	3
674	276	17.0600	7.1312	8.0000	3
646	277	16.4600	5.4850	6.0000	3
681	277	10.6400	4.0594	8.0000	6
513	278	25.5000	10.2495	12.0000	4
716	278	31.0100	12.0852	18.0000	6
446	280	32.5700	14.2605	18.0000	5
553	280	50.1600	21.1156	21.0000	8
584	280	41.3800	16.9770	20.0000	6
610	280	19.6600	7.4560	12.0000	4
627	280	15.0200	5.5656	9.0000	3
644	280	11.6700	4.1907	5.0000	2
654	280	35.4900	15.7572	15.0000	5
683	281	10.4000	4.5976	6.0000	2
704	281	23.5600	8.7892	17.0000	6
372	282	12.4900	4.2975	5.0000	2
501	282	30.7100	11.2413	14.0000	5
386	283	5.3800	1.7216	2.0000	1
522	285	36.2000	16.2644	14.0000	4
561	285	20.4500	7.5653	15.0000	6
567	285	37.8700	15.5806	21.0000	6
658	285	7.2000	2.1600	4.0000	1
701	285	15.6900	7.1271	6.0000	2
409	287	22.9000	8.8080	12.0000	4
504	287	7.9500	3.6570	3.0000	1
585	287	6.3600	2.6607	6.0000	2
413	288	36.7500	16.2254	19.0000	5
646	288	39.5400	16.3371	17.0000	5
414	289	17.3200	7.1755	8.0000	3
507	290	16.7500	6.7637	7.0000	2
470	293	14.1400	6.0388	5.0000	3
483	293	32.2200	13.1015	13.0000	7
559	293	18.0700	6.6789	9.0000	5
603	293	26.3800	11.0722	11.0000	5
638	293	23.8400	10.0224	11.0000	6
720	293	25.5000	10.3545	12.0000	5
616	294	52.3000	21.2244	21.0000	7
622	294	64.2100	25.8242	26.0000	7
692	295	9.9200	4.0556	5.0000	3
470	296	33.4800	13.8646	16.0000	4
617	296	41.4100	15.9545	21.0000	6
654	296	37.5300	15.3663	16.0000	5
391	302	16.0200	5.9622	6.0000	2
430	302	9.7100	4.1566	7.0000	3
574	302	15.6800	5.0916	8.0000	3
377	304	35.1300	14.1221	17.0000	6
419	304	5.4600	1.8564	3.0000	1
446	304	11.9400	4.7760	3.0000	1
574	304	10.3200	3.7680	5.0000	2
575	304	8.1300	4.0650	3.0000	1
700	304	46.2800	18.9334	18.0000	6
500	308	14.3300	5.7430	9.0000	4
386	311	40.3100	16.2798	16.0000	5
439	311	37.3200	16.0157	19.0000	6
475	311	24.3500	9.3034	11.0000	4
716	311	36.2900	11.2851	13.0000	4
487	312	25.6600	9.3941	16.0000	4
485	314	35.2100	15.4918	14.0000	4
513	314	21.0800	7.2805	13.0000	5
399	317	38.2000	14.0704	19.0000	7
465	317	3.4200	1.0260	3.0000	1
674	317	34.8100	12.7195	17.0000	6
401	319	43.0600	16.5060	21.0000	7
553	319	9.6700	3.4173	5.0000	2
413	323	23.6900	9.4679	13.0000	4
538	323	23.4600	10.7820	15.0000	4
371	325	8.3400	2.7771	6.0000	2
401	325	15.2400	6.4740	9.0000	3
551	326	8.0700	3.1051	4.0000	3
714	326	3.9200	1.2570	3.0000	2
430	328	68.3900	26.6497	35.0000	12
470	328	39.7600	18.1045	16.0000	4
474	328	16.4000	6.3140	6.0000	2
497	328	44.2900	18.7225	14.0000	4
619	328	15.6600	6.4395	8.0000	2
502	329	42.3600	18.1276	14.0000	5
590	329	41.3900	14.8458	22.0000	7
395	335	7.3500	3.4545	3.0000	1
416	335	7.0400	2.2808	8.0000	2
422	335	19.0100	8.2849	5.0000	2
447	335	7.6100	3.3596	5.0000	2
471	335	15.8800	6.4118	7.0000	3
532	335	37.9800	15.1521	16.0000	5
533	335	11.6800	5.3728	4.0000	1
630	335	47.2700	16.5790	19.0000	7
698	335	22.0500	9.3636	8.0000	3
722	335	11.4500	3.9773	5.0000	2
469	336	49.9900	17.1986	18.0000	6
529	336	44.6900	17.2306	19.0000	6
484	338	18.2600	7.5990	8.0000	6
443	341	72.0900	27.1823	33.0000	11
445	341	32.9400	14.4800	13.0000	4
515	341	13.3700	4.9543	5.0000	2
691	341	24.7900	10.6735	13.0000	5
460	342	10.7400	4.9170	5.0000	2
643	342	4.9800	2.1582	6.0000	2
373	346	24.7200	9.6891	8.0000	3
495	346	16.0500	6.6206	7.0000	3
534	346	18.5300	8.7370	10.0000	3
550	346	29.2700	12.1826	18.0000	7
574	346	27.5200	10.1942	10.0000	4
654	346	25.0100	9.9300	12.0000	4
728	346	44.9400	18.1212	21.0000	7
677	348	18.3200	7.4680	8.0000	4
383	350	30.9400	11.0495	13.0000	4
404	350	24.6800	9.1232	7.0000	2
446	350	20.0800	8.4568	11.0000	3
729	350	16.4400	5.6676	6.0000	2
386	352	43.8400	17.6380	20.0000	7
470	352	21.4400	7.9472	15.0000	5
478	352	13.8800	5.3976	7.0000	2
722	352	31.7900	12.9991	15.0000	6
371	354	17.3300	7.1917	11.0000	3
375	354	62.6600	23.3378	25.0000	7
451	354	52.9100	20.7383	23.0000	7
483	354	20.0100	7.6872	6.0000	2
534	354	11.6700	5.6016	5.0000	2
643	354	49.3500	17.6872	21.0000	6
717	354	35.9500	14.9276	14.0000	5
418	355	7.6000	2.6600	4.0000	1
437	355	5.5500	2.6085	3.0000	1
462	355	38.5900	14.6820	18.0000	6
676	355	28.2800	11.1398	12.0000	4
685	355	33.8000	14.4422	18.0000	7
698	355	10.2200	3.7688	5.0000	2
376	360	27.8200	9.4614	9.0000	3
452	360	5.7800	2.1964	2.0000	1
538	360	4.4400	1.9536	2.0000	1
685	360	44.7900	18.8529	18.0000	6
383	361	27.1700	9.9820	15.0000	5
488	361	13.2100	5.4535	12.0000	4
655	361	18.5100	6.5904	12.0000	4
716	361	16.6400	7.8246	5.0000	2
385	363	53.8000	19.8604	23.0000	7
546	363	33.0500	13.7068	19.0000	6
411	364	5.5600	2.5020	4.0000	1
409	369	8.9400	3.0618	5.0000	2
483	369	34.8200	14.3302	16.0000	6
671	369	14.0400	4.9140	6.0000	2
702	369	14.6800	5.7075	8.0000	3
649	372	19.1700	7.4562	8.0000	6
377	373	26.0100	9.2142	15.0000	5
495	373	6.8400	2.8904	4.0000	2
523	373	44.3900	16.6846	16.0000	5
686	373	14.4900	6.6528	6.0000	2
688	373	27.0300	10.7709	9.0000	3
700	373	30.0500	12.8422	20.0000	7
723	374	25.7700	10.3674	13.0000	4
424	376	55.5600	23.8500	26.0000	7
495	376	2.2800	1.0488	3.0000	1
697	376	23.0200	8.4742	9.0000	3
371	377	42.7100	15.2922	21.0000	6
446	377	21.1600	8.4024	14.0000	4
612	377	28.9200	11.9679	15.0000	5
680	377	30.2800	12.7526	12.0000	4
710	377	17.8400	7.1354	10.0000	3
379	378	43.2800	18.2878	18.0000	6
385	378	36.1800	15.0912	15.0000	5
387	378	6.5200	2.7820	5.0000	2
391	378	43.0900	15.9420	16.0000	6
399	378	33.7200	14.0574	19.0000	7
400	378	27.7800	9.4665	16.0000	5
424	378	16.4700	6.0039	13.0000	4
443	378	34.7400	15.4772	16.0000	6
470	378	17.8400	7.3116	10.0000	3
480	378	11.3100	5.0946	5.0000	2
491	378	34.8200	14.8869	16.0000	6
531	378	14.4100	5.2453	5.0000	2
535	378	21.0700	9.6640	9.0000	3
551	378	23.0600	10.5628	10.0000	4
570	378	8.7100	2.9137	5.0000	2
571	378	42.9400	18.1877	21.0000	7
574	378	11.4500	3.9773	5.0000	2
581	378	12.9000	5.7150	6.0000	2
594	378	26.7500	10.5207	11.0000	4
602	378	24.5900	10.8769	14.0000	4
632	378	24.9200	9.3517	17.0000	6
661	378	45.1200	16.9812	18.0000	6
662	378	50.7700	19.4368	24.0000	9
506	380	5.1200	2.5088	2.0000	1
730	380	5.9800	2.3972	3.0000	2
704	381	3.5800	1.1098	2.0000	1
618	383	13.5600	5.7760	6.0000	3
475	387	11.7900	4.8192	6.0000	4
588	387	27.2500	11.4817	9.0000	6
720	388	6.8100	2.3427	6.0000	2
422	391	29.0200	12.6456	10.0000	3
445	391	14.8300	5.7600	5.0000	2
505	391	54.7700	23.0919	24.0000	7
579	391	38.1600	15.0528	15.0000	5
677	391	40.9800	16.3417	20.0000	6
389	392	31.8100	12.6318	16.0000	6
416	392	14.6900	6.9188	5.0000	2
423	392	3.0500	1.0869	5.0000	2
491	392	33.7100	12.8591	16.0000	5
519	392	49.2100	19.1269	20.0000	7
553	392	49.9400	21.1817	23.0000	9
655	392	8.4900	3.9903	3.0000	1
686	392	23.1300	9.0654	8.0000	3
466	394	10.8500	4.0836	5.0000	4
440	395	55.2900	21.9805	22.0000	7
377	398	10.6000	4.7177	10.0000	3
438	398	44.6900	18.1217	18.0000	7
446	398	25.6700	11.6338	15.0000	5
553	398	14.1800	5.1246	7.0000	3
575	398	16.4100	6.3189	12.0000	4
626	398	38.9100	15.0941	19.0000	6
722	398	21.5000	8.8370	10.0000	3
619	399	36.5000	14.8564	18.0000	6
371	400	34.4100	13.7137	18.0000	7
480	400	46.4000	17.3852	16.0000	6
489	400	12.6900	6.2226	6.0000	2
502	400	51.7500	19.6174	24.0000	7
508	400	43.8700	18.5733	18.0000	5
629	400	16.8700	6.7473	10.0000	3
643	400	13.8600	5.3616	6.0000	2
714	400	19.2400	6.8262	10.0000	4
369	404	10.5700	4.3120	5.0000	2
445	404	14.6800	6.7637	8.0000	3
496	404	8.8800	3.6408	3.0000	1
658	404	34.4900	13.7369	13.0000	4
483	405	30.5400	12.3781	16.0000	5
579	405	32.5000	11.2343	17.0000	6
666	405	4.8300	1.9803	3.0000	1
680	405	49.5500	19.6220	21.0000	6
410	406	18.6300	8.2005	15.0000	5
496	406	21.9600	8.5672	12.0000	5
502	406	32.0300	11.4070	14.0000	4
527	407	26.4200	10.6266	14.0000	5
697	407	32.3600	13.0284	19.0000	6
385	408	27.6200	9.8028	12.0000	4
372	409	21.8500	7.3045	10.0000	3
472	409	26.5100	11.2035	19.0000	6
658	409	20.1900	7.9828	13.0000	5
412	411	36.0900	16.4628	15.0000	5
716	411	8.1600	3.0192	3.0000	1
450	413	8.4700	3.6290	3.0000	2
522	417	26.7900	11.8533	15.0000	5
626	417	21.3200	8.3195	14.0000	6
671	417	9.6900	4.1283	5.0000	2
720	417	37.8900	16.4415	17.0000	6
718	419	2.7200	1.3328	2.0000	1
393	420	12.2000	5.7791	5.0000	4
547	420	13.2100	4.8703	8.0000	5
702	420	12.9000	5.2488	7.0000	3
718	420	15.3700	5.5685	5.0000	2
720	420	10.4600	3.9689	6.0000	5
416	422	38.7700	13.2211	14.0000	5
584	422	1.8000	0.7920	2.0000	1
660	422	36.1700	12.4645	13.0000	4
505	424	33.4600	12.9562	16.0000	6
561	424	35.6500	14.0894	12.0000	4
575	424	24.7600	10.1573	11.0000	4
617	424	44.0900	16.3649	18.0000	6
430	426	19.3700	8.6484	11.0000	4
532	426	30.4300	13.3932	17.0000	5
687	426	8.9200	4.0388	8.0000	3
618	429	17.0700	7.0629	7.0000	2
423	430	39.4600	16.3726	22.0000	7
460	430	31.3400	13.8249	18.0000	7
488	430	12.1200	5.1520	9.0000	3
501	430	14.0400	4.4928	4.0000	1
515	430	38.0900	16.8041	12.0000	4
551	430	37.9100	13.3209	18.0000	7
570	430	18.1900	8.2672	8.0000	3
571	430	12.8000	4.5404	5.0000	2
585	430	45.5900	18.5105	16.0000	5
591	430	14.7100	4.9187	5.0000	2
594	430	18.9600	7.7793	6.0000	2
653	430	10.4700	3.5598	3.0000	1
692	430	10.1600	4.3468	5.0000	2
708	430	46.9200	19.1519	21.0000	7
725	430	14.2200	5.5116	5.0000	2
726	430	10.9100	4.0608	5.0000	2
532	432	59.2900	20.9842	25.0000	7
627	432	17.3200	7.3352	8.0000	2
706	432	10.9400	3.7942	6.0000	2
459	435	29.3600	10.7504	11.0000	4
604	435	44.6200	17.4181	18.0000	6
649	435	19.9800	8.2650	12.0000	4
680	435	24.3600	11.7780	12.0000	4
469	436	26.3400	12.0531	15.0000	5
470	436	8.0500	3.4830	7.0000	2
648	436	14.4300	5.4019	9.0000	4
658	436	6.3400	3.1700	2.0000	1
386	439	64.5200	24.2387	27.0000	7
400	439	24.0400	10.6272	12.0000	3
446	439	2.5200	1.0584	4.0000	1
491	439	13.1700	5.0391	6.0000	2
584	439	41.8700	18.3228	19.0000	5
619	439	37.4900	14.5979	22.0000	6
700	439	19.3700	8.7596	7.0000	2
524	440	21.5600	8.7556	11.0000	3
553	440	20.7100	7.9199	13.0000	4
373	446	10.5400	4.3706	6.0000	2
446	446	14.1600	4.9560	6.0000	2
515	446	13.3100	4.7778	8.0000	3
534	446	6.9300	2.4834	6.0000	2
550	446	31.3500	10.1688	13.0000	4
553	446	25.3000	10.7568	15.0000	6
574	446	30.3800	12.2565	13.0000	5
655	446	8.4300	3.2034	3.0000	1
660	446	34.7000	15.7596	19.0000	6
619	447	31.5700	12.1712	18.0000	6
701	447	43.3800	17.1982	19.0000	6
379	448	35.2100	12.4136	16.0000	5
443	448	7.5900	3.4077	5.0000	2
471	448	38.1000	14.4051	14.0000	5
479	448	7.7600	3.2392	8.0000	3
491	448	35.9000	14.9484	16.0000	6
532	448	50.7800	21.8609	23.0000	7
553	448	30.6100	12.8474	12.0000	4
629	448	23.9800	9.8397	12.0000	5
631	448	28.9900	11.8445	10.0000	4
692	448	23.9100	9.3247	14.0000	4
698	448	27.4200	10.7706	12.0000	4
707	448	30.9400	10.4086	14.0000	5
383	453	14.9800	5.4068	6.0000	2
684	453	44.6300	17.2971	22.0000	7
379	454	44.3900	19.0760	18.0000	5
382	454	29.0900	11.1650	16.0000	6
392	454	16.3400	6.6884	7.0000	3
407	454	21.4900	8.4984	12.0000	5
422	454	31.8600	12.7073	15.0000	6
533	454	43.8800	16.8623	23.0000	7
600	454	38.7800	15.1768	15.0000	6
629	454	31.9100	12.8968	15.0000	6
632	454	14.1000	4.8672	5.0000	2
692	454	16.9700	7.1694	8.0000	3
534	456	44.3300	17.0128	17.0000	6
590	456	50.8200	22.1066	20.0000	7
666	456	12.4200	5.2812	5.0000	2
671	457	17.4400	6.6316	9.0000	4
729	457	21.6100	7.0715	11.0000	3
428	461	22.5800	8.5144	11.0000	4
488	461	2.1900	0.9417	3.0000	1
592	461	22.7700	8.0526	12.0000	4
600	461	49.9500	20.8591	20.0000	6
698	461	24.1500	11.3841	11.0000	4
720	461	21.5000	7.8084	12.0000	5
722	461	35.7200	15.0715	16.0000	5
371	463	40.5000	17.8968	20.0000	7
408	463	16.0600	6.1454	10.0000	4
503	463	14.6700	6.9024	8.0000	3
545	463	23.6900	10.2503	15.0000	6
625	463	45.0800	18.2784	20.0000	7
687	463	31.3200	12.5496	14.0000	4
666	464	65.4400	26.3572	24.0000	7
672	464	50.7500	20.9679	24.0000	6
602	465	7.1000	2.6950	7.0000	2
610	465	54.9700	19.3866	30.0000	7
654	465	40.1300	17.7103	23.0000	6
695	465	84.5800	32.7043	32.0000	9
700	465	27.1600	11.9794	14.0000	4
728	465	54.3900	20.4434	22.0000	7
476	466	11.1100	4.5782	5.0000	2
658	466	42.6500	15.2107	16.0000	5
672	466	27.2600	10.5711	10.0000	4
423	467	53.5100	21.6081	25.0000	7
438	467	17.3100	6.8307	8.0000	3
495	467	74.5600	30.8992	28.0000	9
520	467	5.5900	2.0800	5.0000	2
553	467	20.8800	9.1182	9.0000	3
574	467	16.2500	6.4849	8.0000	3
626	467	16.7200	6.3696	7.0000	2
654	467	30.0100	12.0900	17.0000	6
420	471	18.3400	7.7482	7.0000	2
599	471	10.4800	4.2484	11.0000	3
616	471	32.2000	12.9756	13.0000	4
377	472	10.2700	3.5420	7.0000	3
495	472	6.9200	2.6280	5.0000	2
532	472	9.4900	3.4453	5.0000	2
533	472	9.1900	3.3995	5.0000	2
553	472	12.8200	5.6782	5.0000	2
623	472	60.7800	25.8913	34.0000	11
629	472	10.3200	3.7578	6.0000	2
630	472	36.7000	14.7752	14.0000	6
655	473	1.2000	0.4320	2.0000	1
461	475	27.6900	10.2726	14.0000	5
677	475	44.7600	19.1154	17.0000	6
404	476	10.7700	3.2496	5.0000	2
463	476	44.4000	16.7676	14.0000	4
391	477	28.4700	10.8371	14.0000	4
416	477	17.9300	6.7395	7.0000	2
440	477	38.9600	14.4355	18.0000	6
636	477	18.4600	7.8117	12.0000	4
661	478	6.7200	3.1788	5.0000	2
711	478	32.2500	12.0000	12.0000	4
384	479	21.9000	8.8974	12.0000	4
483	479	25.6200	9.4710	15.0000	5
494	479	28.1700	10.7301	12.0000	4
452	481	37.0800	15.7584	20.0000	6
580	481	16.3400	6.3116	7.0000	2
643	481	39.3000	16.2899	22.0000	7
685	481	48.2600	21.2521	20.0000	6
711	482	32.8100	14.9095	13.0000	4
373	484	40.2200	16.3718	19.0000	5
387	484	36.9300	14.2500	18.0000	5
416	484	29.2300	11.7475	11.0000	3
495	484	65.9500	26.4186	32.0000	10
534	484	23.6400	8.2980	12.0000	3
586	484	41.6800	16.9377	22.0000	6
483	485	22.2800	9.5485	14.0000	5
508	485	49.9700	20.4236	20.0000	7
706	485	26.1700	12.0560	9.0000	3
460	487	32.7500	12.9269	21.0000	6
567	487	25.8500	11.4642	11.0000	3
617	487	34.3800	14.6754	17.0000	5
672	487	25.7100	9.6436	10.0000	3
656	488	13.8100	6.1064	8.0000	5
394	490	10.3800	3.3216	3.0000	1
457	490	36.3300	12.9059	15.0000	5
474	490	18.0600	6.9126	12.0000	4
501	490	47.4600	18.2131	20.0000	6
442	492	11.8200	4.5772	6.0000	4
575	492	7.3400	3.3182	4.0000	4
379	493	8.2200	3.6168	3.0000	1
468	493	60.3700	23.6152	22.0000	7
553	493	40.5300	14.1935	14.0000	4
683	495	26.9300	10.6667	14.0000	4
377	499	22.3500	8.5911	11.0000	3
469	499	28.7300	11.0115	11.0000	3
564	499	30.7800	11.8395	12.0000	4
643	499	19.6400	7.5307	13.0000	5
561	500	4.4100	2.2050	3.0000	1
720	500	11.3200	3.6712	7.0000	2
507	501	37.7700	16.5534	15.0000	5
558	501	41.7300	17.5596	17.0000	5
447	502	45.4000	16.9885	23.0000	7
458	502	25.8000	10.7216	14.0000	4
527	502	29.5500	11.4031	12.0000	5
386	504	27.7800	11.0748	13.0000	4
405	504	36.9400	14.5245	20.0000	6
453	504	45.4500	18.8800	23.0000	7
487	504	6.9000	3.0360	2.0000	1
553	504	31.2300	11.6395	14.0000	4
610	504	20.7700	7.9641	9.0000	3
718	504	40.9100	14.0134	15.0000	5
449	505	42.9600	17.1102	19.0000	6
579	505	26.1700	9.5257	9.0000	3
678	505	38.2400	15.4856	19.0000	6
373	508	3.7600	1.6544	2.0000	1
391	511	9.0400	3.7517	8.0000	3
443	511	43.7000	20.0894	20.0000	7
470	511	57.1300	22.4344	31.0000	9
471	511	10.5900	4.6962	6.0000	2
480	511	38.1400	15.8615	18.0000	6
515	511	44.5900	17.9162	24.0000	7
574	511	34.2900	15.2718	15.0000	5
585	511	11.2700	3.9557	5.0000	2
638	511	19.9600	8.4687	8.0000	3
654	511	15.8100	5.1570	7.0000	2
661	511	32.4200	13.7347	18.0000	7
662	511	21.7200	7.7727	9.0000	3
695	511	30.4700	11.7980	15.0000	6
721	511	35.5300	14.9188	15.0000	6
726	511	3.9300	1.3362	3.0000	1
413	512	42.2000	14.6918	14.0000	5
659	514	15.5800	6.6477	10.0000	5
648	517	25.2900	8.8997	13.0000	4
671	517	20.1100	9.1907	13.0000	3
520	521	36.3000	15.4206	16.0000	6
472	523	21.6700	9.2162	12.0000	4
677	523	33.1400	12.5614	10.0000	3
538	524	3.9800	1.5522	2.0000	1
618	524	12.0500	4.7151	11.0000	4
691	524	5.3200	2.3940	4.0000	1
385	527	32.0700	12.1100	12.0000	5
455	527	5.9800	2.6814	8.0000	3
463	527	20.4600	8.3838	10.0000	3
548	527	29.0500	10.8176	11.0000	4
552	527	8.8400	3.9540	7.0000	3
608	527	38.8200	16.4679	21.0000	6
680	527	22.5600	10.5640	9.0000	3
501	529	53.9300	21.5047	24.0000	7
402	530	39.8800	13.9960	20.0000	7
461	530	38.9600	15.8376	21.0000	6
695	530	23.4100	9.4072	13.0000	4
387	532	23.2700	8.0826	10.0000	4
423	532	30.0200	12.1633	11.0000	4
520	532	34.1300	13.4362	15.0000	5
574	532	11.2000	4.8656	6.0000	2
582	532	21.5500	7.6757	13.0000	4
602	532	32.0800	13.3646	14.0000	4
688	532	35.6200	14.2490	15.0000	6
695	532	9.3300	3.4311	7.0000	2
718	532	4.9800	1.8924	3.0000	1
683	533	48.8600	17.1932	20.0000	6
402	538	19.3500	7.5743	14.0000	4
585	538	49.8100	19.9808	20.0000	6
611	538	34.7900	15.2549	14.0000	4
402	541	11.2700	4.7678	5.0000	2
428	541	47.2400	18.9511	18.0000	6
580	541	15.8100	5.7612	9.0000	3
373	543	27.6400	9.6496	15.0000	4
427	543	13.2200	6.0110	6.0000	2
515	543	19.7400	8.4828	6.0000	2
567	543	34.0400	15.3602	15.0000	5
620	543	27.8400	11.0968	18.0000	6
660	543	15.4000	6.3148	11.0000	4
700	543	5.9100	2.0685	3.0000	1
718	543	6.4800	2.1456	5.0000	2
551	544	29.2500	12.0837	12.0000	6
377	545	30.3300	11.3864	12.0000	4
386	545	3.4800	1.4418	6.0000	2
446	545	3.7400	1.5708	2.0000	1
495	545	47.0600	19.2712	18.0000	7
520	545	14.4500	6.7594	10.0000	3
567	545	38.1700	16.6478	23.0000	7
574	545	9.7200	4.5684	3.0000	1
641	545	14.9400	4.8178	6.0000	2
695	545	42.1800	15.5538	19.0000	6
521	547	21.8800	7.8212	12.0000	4
601	547	34.6100	14.5872	17.0000	5
622	547	21.4000	8.5234	12.0000	4
472	548	12.6600	4.6038	6.0000	3
529	548	26.3100	11.5545	8.0000	3
582	548	44.0100	16.0060	16.0000	5
378	551	12.8900	5.2477	10.0000	4
460	551	37.3700	14.3359	20.0000	7
463	551	17.8600	7.4109	12.0000	4
575	551	39.6500	16.2280	19.0000	6
570	552	27.3000	9.7924	9.0000	3
696	552	10.9500	4.4895	3.0000	1
704	552	20.0100	9.1185	9.0000	3
435	553	26.5300	10.9934	10.0000	4
455	553	46.9300	19.7161	22.0000	7
496	553	41.5200	16.9302	18.0000	6
371	554	27.6800	11.7080	12.0000	4
444	554	37.5500	16.5115	19.0000	6
705	554	10.9300	5.1842	5.0000	2
573	557	19.2400	7.0056	12.0000	3
614	557	19.7800	7.4606	15.0000	5
424	558	39.1200	16.1725	18.0000	6
616	558	20.3300	8.1976	11.0000	4
704	558	9.1700	4.0971	5.0000	2
722	558	7.5300	3.1557	5.0000	2
558	560	22.9100	9.3555	16.0000	5
603	560	34.6100	12.9171	18.0000	5
570	563	36.0600	14.5276	15.0000	6
606	563	16.4700	6.4974	7.0000	3
465	565	38.4100	15.6111	13.0000	3
532	565	29.2000	10.9680	16.0000	4
703	565	42.8700	15.8776	19.0000	5
379	566	8.9500	3.4494	6.0000	5
695	566	3.2400	1.1988	1.0000	1
368	569	23.0400	9.2463	15.0000	5
647	569	34.2700	13.3633	16.0000	5
655	569	32.5700	12.7195	14.0000	5
691	569	35.8000	16.5022	13.0000	4
705	569	37.7100	13.5387	14.0000	5
727	569	11.4000	4.3320	4.0000	1
458	570	42.0900	14.9227	18.0000	7
508	570	16.6600	6.6156	15.0000	5
379	571	7.4100	3.2520	5.0000	2
398	571	12.9000	5.7150	6.0000	2
414	571	33.8600	13.7279	11.0000	4
512	571	9.9600	4.5708	7.0000	2
632	571	49.8700	19.9075	22.0000	6
685	571	31.2100	12.9520	16.0000	5
536	573	20.2500	8.3209	17.0000	6
537	573	30.4800	11.7916	14.0000	5
685	573	10.9400	4.1512	4.0000	2
722	573	10.7000	3.7094	5.0000	2
400	575	15.5400	6.1908	8.0000	2
400	577	8.6200	3.6238	5.0000	2
718	577	34.5300	14.8727	14.0000	4
460	578	16.8200	6.1560	5.0000	2
521	578	8.4900	3.9903	3.0000	1
459	581	27.5600	11.1625	14.0000	4
494	582	17.2800	6.3324	7.0000	2
513	582	16.1400	6.8061	9.0000	3
428	584	1.0200	0.3876	2.0000	1
407	587	8.0800	3.1200	7.0000	2
416	587	64.1800	25.0704	32.0000	9
539	587	18.8000	7.3408	8.0000	2
698	587	44.5100	18.3674	20.0000	6
721	587	18.8000	7.3408	8.0000	2
368	588	15.1600	4.8900	7.0000	2
369	588	32.6900	12.6447	14.0000	4
444	588	26.7300	12.3309	11.0000	3
459	588	31.1600	11.8412	21.0000	7
522	588	41.0500	17.6223	19.0000	6
655	588	35.4100	13.1894	18.0000	4
703	588	22.6400	10.0248	8.0000	2
727	588	56.4700	23.0261	26.0000	7
457	591	45.8000	17.3724	25.0000	7
654	591	45.9000	16.8046	20.0000	6
410	593	19.8900	8.6517	15.0000	5
557	593	4.9200	1.5252	3.0000	1
661	593	30.7100	12.6178	13.0000	4
401	594	4.7500	1.5931	5.0000	2
483	594	28.2200	10.6845	16.0000	6
561	595	51.2800	20.6112	24.0000	6
641	595	11.0400	3.8640	4.0000	1
672	596	11.6200	4.4123	8.0000	3
377	598	3.3200	1.0956	2.0000	1
478	598	5.1800	1.8648	2.0000	1
710	598	35.1600	13.6840	17.0000	5
713	598	21.6300	8.4616	15.0000	5
374	599	10.5600	3.8615	4.0000	3
649	599	16.1400	6.4670	9.0000	6
677	600	17.0000	6.9424	5.0000	2
658	601	30.6500	13.8321	12.0000	3
659	601	11.0100	5.3721	6.0000	2
666	601	34.6000	14.6736	16.0000	4
416	602	29.1300	9.6237	14.0000	5
447	602	19.7400	8.0424	12.0000	4
549	602	22.6000	7.7652	7.0000	3
552	602	12.3700	5.4569	7.0000	3
582	602	27.9200	9.6696	18.0000	5
653	602	43.3100	16.3125	21.0000	7
420	603	14.7000	6.7173	9.0000	3
720	603	29.9700	13.0995	15.0000	5
412	604	10.3900	3.5779	5.0000	3
424	604	19.1300	7.3752	7.0000	6
549	604	2.5800	0.9546	2.0000	1
412	605	26.3400	10.1871	10.0000	3
435	611	23.6000	8.8496	12.0000	4
460	611	34.0900	13.2088	21.0000	6
559	612	7.7000	3.6190	2.0000	1
571	612	14.4800	5.3320	7.0000	5
577	612	34.5000	14.4213	13.0000	5
587	612	17.9000	7.4902	7.0000	4
637	612	23.8200	9.3256	11.0000	7
648	612	1.6800	0.6720	1.0000	1
454	614	31.6800	13.8741	17.0000	5
469	614	24.1400	9.4221	11.0000	4
538	614	26.6900	12.3373	13.0000	4
551	614	8.3000	3.7180	5.0000	2
660	614	18.3700	6.7541	7.0000	2
665	614	14.1100	6.2468	5.0000	2
673	614	6.3600	2.0988	2.0000	1
724	614	36.1200	14.0618	20.0000	7
445	617	24.3900	8.8707	12.0000	4
459	617	7.0800	2.6904	2.0000	1
629	617	8.9400	4.0860	5.0000	2
692	617	29.0600	12.5405	16.0000	6
724	617	33.2700	13.3047	13.0000	4
446	619	37.3900	14.0212	22.0000	6
519	619	63.6700	26.3224	21.0000	6
574	619	20.6000	7.5621	8.0000	3
584	619	13.0700	4.2579	8.0000	3
605	619	24.6100	9.7725	15.0000	4
626	619	46.6900	16.8103	16.0000	4
627	619	10.9800	5.3475	6.0000	2
674	619	15.1400	6.1968	7.0000	2
695	619	38.3200	16.1945	21.0000	6
718	619	16.2400	6.7564	11.0000	3
722	619	53.5100	20.9877	19.0000	6
627	620	10.4100	3.2664	6.0000	2
558	621	25.7300	8.7700	15.0000	6
686	621	37.5600	16.5359	20.0000	6
711	621	17.5100	7.3577	11.0000	4
440	623	19.7000	8.5176	9.0000	3
447	624	13.9500	6.5721	8.0000	3
617	624	47.2100	16.9306	21.0000	7
666	624	46.5900	16.4282	23.0000	7
723	624	1.6200	0.5184	2.0000	1
377	625	81.2900	33.4678	36.0000	12
416	625	39.8200	16.6915	25.0000	7
453	625	27.5300	10.2138	18.0000	6
473	625	28.0800	9.4200	10.0000	3
515	625	10.5900	4.6179	10.0000	3
567	625	21.0300	8.2629	12.0000	4
575	625	31.2600	13.8336	10.0000	4
655	625	34.3500	12.7830	22.0000	7
674	625	5.2500	2.1282	6.0000	2
700	625	21.7400	8.6026	17.0000	6
718	625	19.8300	7.3412	13.0000	4
460	629	38.5100	15.5766	20.0000	6
428	630	26.9500	8.6826	12.0000	3
679	630	18.1900	6.8984	11.0000	3
718	630	33.2100	13.8744	18.0000	5
399	635	12.7800	5.3994	6.0000	2
379	636	8.5700	3.3539	8.0000	3
532	636	34.1100	14.5486	17.0000	5
533	636	38.9100	13.6194	15.0000	5
538	636	25.0400	9.6030	12.0000	4
539	636	11.5700	5.3710	5.0000	2
604	636	4.4100	1.7199	3.0000	1
698	636	30.7800	12.9342	11.0000	4
724	636	31.0300	12.8417	11.0000	4
417	638	42.2300	16.8600	18.0000	7
447	638	42.3300	18.3033	21.0000	6
466	638	42.5800	18.0432	20.0000	6
494	638	8.8700	3.7912	7.0000	2
617	638	10.3900	3.5813	5.0000	2
686	638	2.3600	0.9912	4.0000	1
704	638	21.5600	7.1228	11.0000	3
716	638	50.5500	21.1454	21.0000	6
564	641	23.7800	8.9928	11.0000	3
381	642	16.0500	6.4302	9.0000	3
373	644	30.9900	12.7467	13.0000	4
453	644	40.7700	16.8748	17.0000	5
487	644	54.3300	19.9127	24.0000	6
491	644	14.8000	5.4108	8.0000	2
574	644	15.6600	6.3048	8.0000	2
619	644	42.5200	16.3241	20.0000	5
627	644	52.7300	20.7155	22.0000	6
641	644	34.6800	14.3512	23.0000	6
528	645	2.7600	1.1592	3.0000	1
652	645	16.9300	7.6419	9.0000	3
686	645	35.9300	16.2366	17.0000	6
704	645	37.7500	14.7535	18.0000	6
387	647	52.1500	22.9933	22.0000	7
411	647	24.3300	10.2297	7.0000	2
414	647	19.0200	7.4906	12.0000	4
418	647	8.6400	3.9744	4.0000	1
444	647	71.1400	30.5756	28.0000	10
460	647	34.0500	13.0050	15.0000	5
607	647	40.8000	16.8378	18.0000	7
632	647	3.8600	1.7370	2.0000	1
646	647	11.2800	4.0608	4.0000	1
666	647	9.3900	3.7686	8.0000	3
681	647	43.3900	14.9973	20.0000	7
709	647	21.5900	8.5129	15.0000	5
711	647	63.8400	27.3272	27.0000	9
727	647	39.6700	15.5682	18.0000	7
728	647	17.7800	7.5672	10.0000	4
447	650	32.2500	12.0687	16.0000	5
585	650	12.7300	4.7918	9.0000	3
655	650	27.6400	11.8204	12.0000	4
376	651	49.7600	19.5238	19.0000	6
445	652	32.3400	13.9699	16.0000	6
469	653	10.1200	3.8654	5.0000	2
696	653	46.3800	19.3380	19.0000	6
711	654	38.6000	15.6557	21.0000	7
460	657	24.6700	9.9239	14.0000	4
507	657	13.4700	5.1354	10.0000	3
716	657	16.1400	6.1365	13.0000	4
449	658	22.5300	8.0028	12.0000	4
502	658	36.0100	13.8687	14.0000	5
524	660	43.3000	16.8255	18.0000	6
558	661	11.0400	4.5714	6.0000	2
593	661	20.4600	9.1647	9.0000	3
617	662	21.6300	9.4031	13.0000	5
619	662	9.5000	4.2288	5.0000	2
697	662	12.7400	5.5362	11.0000	4
391	663	44.6600	19.3294	20.0000	7
399	663	31.1200	11.8552	17.0000	4
424	663	2.8500	1.3680	5.0000	1
426	663	3.3100	1.3516	5.0000	2
441	663	46.1300	18.1701	20.0000	6
480	663	29.7400	11.6478	18.0000	6
521	663	24.5900	9.6074	11.0000	3
544	663	51.1000	18.6016	24.0000	7
549	663	16.7400	6.3868	10.0000	3
585	663	27.2000	10.9444	20.0000	6
636	663	41.4700	17.0158	18.0000	5
695	663	41.8300	17.9001	17.0000	6
705	663	11.7300	3.9882	3.0000	1
725	663	36.3300	15.1863	17.0000	6
726	663	3.2500	1.5600	5.0000	1
377	664	46.0200	18.7210	26.0000	9
446	664	15.6000	5.4600	6.0000	2
413	665	19.7500	7.4014	11.0000	3
504	665	20.2800	7.8164	12.0000	3
531	665	2.9800	1.1324	2.0000	1
532	665	15.6400	5.5412	11.0000	3
627	665	6.4000	2.4320	2.0000	1
377	666	38.5500	16.8066	19.0000	6
601	666	34.9600	13.9709	20.0000	7
616	666	42.2200	15.9290	18.0000	7
711	666	10.2000	4.3683	6.0000	2
727	666	15.9000	5.7294	5.0000	2
701	669	43.4900	17.9274	16.0000	5
594	672	20.2000	7.2500	10.0000	3
599	672	24.9100	9.5936	13.0000	4
616	673	21.4800	8.6478	11.0000	4
685	673	36.6600	15.2884	16.0000	6
716	673	16.3800	7.9128	9.0000	3
378	676	42.8600	16.7802	18.0000	6
567	676	22.8800	8.7787	19.0000	6
619	676	2.0100	0.6834	3.0000	1
410	679	20.6000	8.5972	10.0000	3
475	679	37.8200	17.2264	18.0000	6
573	682	39.9900	16.8237	17.0000	5
595	682	15.3100	5.5426	5.0000	2
627	682	28.1700	11.5656	12.0000	4
719	682	14.3500	5.6718	11.0000	4
384	685	22.9500	9.4323	11.0000	3
393	685	24.4300	10.6054	8.0000	3
507	685	39.2700	17.9157	16.0000	5
494	688	18.4700	8.1660	7.0000	3
624	689	27.0100	10.8375	13.0000	5
684	689	4.6200	1.8564	5.0000	2
537	690	47.4900	18.7896	25.0000	7
540	690	33.2200	11.6496	14.0000	4
408	692	33.7300	13.4284	12.0000	4
564	693	65.2300	26.2882	24.0000	6
649	694	1.4800	0.4736	2.0000	1
696	694	63.8900	26.9175	26.0000	6
423	697	36.1000	14.8169	17.0000	6
446	697	32.9300	13.6406	16.0000	6
574	697	16.0500	6.7182	10.0000	3
644	697	24.3100	9.8698	16.0000	5
728	697	29.9200	12.7134	12.0000	5
711	699	31.6200	13.7397	13.0000	4
684	702	45.8500	18.5440	21.0000	5
707	702	45.1700	18.1351	19.0000	6
383	705	48.9900	20.0748	15.0000	4
504	705	44.6500	18.6217	19.0000	5
507	705	54.5500	22.2753	25.0000	7
522	705	17.7300	8.1672	10.0000	3
546	705	2.5200	1.1844	4.0000	1
548	705	52.4800	20.8214	20.0000	6
704	705	15.2900	5.2737	5.0000	2
532	706	34.0900	12.2030	13.0000	4
417	707	0.9600	0.4416	1.0000	1
372	709	23.9000	9.8768	16.0000	5
378	709	34.0000	13.4308	12.0000	4
472	709	45.2800	20.0331	20.0000	7
539	709	27.2500	11.1684	13.0000	5
606	709	42.7800	18.6333	17.0000	5
683	709	12.8800	5.1240	6.0000	3
551	710	24.5100	10.0101	8.0000	3
723	710	30.6000	13.7956	11.0000	3
379	711	38.7400	15.2858	16.0000	6
407	711	23.1800	9.5822	7.0000	3
443	711	48.6800	20.1002	23.0000	9
582	711	19.8200	8.9664	10.0000	3
593	711	12.5900	5.7173	5.0000	2
631	711	21.3200	9.6302	8.0000	3
725	711	14.2500	6.7008	8.0000	3
404	712	8.1600	3.2022	5.0000	2
699	714	22.5300	9.6153	10.0000	6
402	717	23.2900	8.3711	12.0000	4
595	717	39.3700	14.8217	16.0000	5
440	718	13.8900	6.0045	8.0000	2
400	719	14.0400	6.4536	9.0000	3
440	719	15.5500	6.0586	12.0000	4
383	720	45.6500	17.1671	20.0000	6
383	722	47.1300	19.5218	22.0000	6
404	722	29.4500	12.1681	15.0000	5
445	723	17.7200	7.1794	10.0000	3
524	723	38.7500	16.7328	21.0000	7
612	723	14.7300	6.2706	6.0000	2
507	726	27.2100	10.0671	11.0000	4
513	726	48.6500	20.1138	22.0000	6
658	727	20.2900	8.8003	12.0000	3
704	727	15.0600	7.1754	6.0000	2
711	729	62.2800	28.3658	23.0000	7
378	730	47.6800	19.0948	15.0000	4
409	730	26.8100	10.0951	12.0000	4
460	730	47.3300	17.3118	17.0000	5
469	733	34.9900	14.8913	19.0000	6
472	733	42.2000	16.7740	14.0000	4
624	733	13.4300	6.0323	7.0000	2
567	734	21.7500	9.6276	8.0000	3
582	734	11.2400	4.4197	10.0000	3
658	734	34.4200	14.2922	20.0000	6
663	734	19.3700	8.3830	19.0000	6
679	736	11.2800	3.9278	5.0000	3
404	739	13.2000	4.8264	7.0000	2
415	739	39.5200	17.3884	17.0000	6
421	739	29.3300	11.1647	20.0000	5
468	739	39.1000	14.5867	18.0000	5
552	739	33.8300	14.3835	15.0000	5
687	739	13.1400	5.4210	6.0000	2
703	739	36.2100	14.2833	12.0000	4
714	739	103.2100	41.5996	39.0000	11
727	739	37.3800	15.4599	17.0000	6
368	740	24.0600	10.5549	10.0000	3
520	740	15.3600	5.5632	14.0000	4
580	741	39.1600	18.1944	21.0000	6
622	741	20.9900	9.4902	17.0000	5
532	742	51.5200	17.1299	21.0000	6
400	745	14.2000	4.6468	8.0000	3
570	745	15.9300	6.8832	6.0000	2
716	745	47.3900	19.6088	18.0000	7
427	746	23.8600	9.7073	11.0000	4
567	746	25.8400	10.6019	11.0000	4
435	747	33.7200	13.5158	19.0000	5
647	747	43.5400	17.4595	25.0000	6
472	748	11.3300	4.1379	9.0000	4
622	748	16.1800	6.9260	10.0000	3
377	750	21.8600	8.6422	11.0000	4
446	750	52.1800	20.6014	21.0000	7
495	750	19.3300	7.6603	15.0000	5
523	750	34.6900	14.2951	16.0000	5
584	750	58.3800	24.8521	31.0000	9
627	750	19.2000	7.4640	9.0000	3
688	750	15.0300	5.7135	6.0000	2
728	750	12.2900	5.1238	11.0000	4
438	751	20.3100	8.2644	6.0000	2
539	751	52.8600	22.4660	25.0000	7
372	753	24.4400	9.9338	17.0000	6
379	753	49.1500	19.5391	24.0000	7
414	753	32.5300	14.7585	13.0000	4
535	753	24.4400	10.4304	13.0000	4
556	753	12.6500	5.6020	5.0000	2
681	753	13.1600	5.2400	7.0000	2
685	753	9.9700	3.4651	5.0000	2
379	754	15.5000	5.4804	6.0000	2
387	754	25.4600	10.6614	14.0000	4
462	754	15.6800	5.8096	8.0000	2
475	754	50.3600	18.3422	21.0000	6
511	754	25.6300	9.6406	16.0000	4
597	754	45.9700	18.9241	18.0000	5
607	754	63.1400	27.1592	35.0000	11
655	754	7.9500	3.8160	5.0000	1
676	754	29.4400	11.3664	12.0000	3
709	754	21.6000	7.4680	10.0000	3
619	755	35.2000	14.6704	12.0000	4
702	755	14.6400	5.2542	5.0000	2
416	757	58.2600	23.3681	26.0000	7
494	757	47.8100	19.8491	19.0000	6
642	757	32.6300	13.4729	19.0000	6
383	758	11.7300	4.6951	7.0000	4
483	758	13.3500	5.0064	9.0000	4
498	758	15.8400	5.7456	5.0000	2
501	758	10.3900	4.0578	4.0000	2
387	760	37.7100	16.0113	19.0000	7
418	760	8.7600	4.2048	4.0000	1
437	760	37.7100	14.3882	19.0000	6
440	760	2.6400	1.0296	2.0000	1
444	760	46.4900	18.3473	16.0000	6
460	760	37.5500	15.3269	21.0000	7
475	760	35.7800	15.7492	17.0000	6
520	760	15.5100	6.7593	6.0000	2
575	760	32.1900	13.5385	20.0000	7
576	760	41.1500	16.4414	20.0000	7
623	760	25.6900	9.5292	10.0000	3
709	760	7.9300	3.5282	5.0000	2
721	760	22.8100	9.1117	10.0000	3
727	760	32.3200	11.8765	11.0000	4
383	763	19.4300	8.0863	7.0000	2
529	763	11.9300	5.3466	5.0000	2
573	763	33.7000	13.0316	12.0000	4
539	764	30.9100	12.9627	15.0000	5
548	764	37.4400	14.3826	17.0000	5
716	766	28.3000	11.9180	14.0000	5
661	768	30.5600	12.4189	18.0000	6
385	769	12.5500	5.5875	5.0000	2
387	769	53.4200	23.0802	23.0000	7
391	769	14.3200	4.5915	8.0000	2
399	769	20.6000	9.0636	12.0000	3
424	769	85.1300	32.6648	38.0000	12
441	769	19.5800	8.3610	11.0000	3
471	769	59.1100	23.6157	27.0000	9
480	769	33.4400	12.7342	16.0000	5
491	769	47.8400	19.8336	23.0000	7
501	769	50.6800	18.2464	23.0000	7
521	769	22.1000	8.5130	12.0000	4
531	769	5.2800	2.0064	4.0000	1
585	769	22.8000	8.8506	15.0000	5
629	769	49.7800	21.3690	21.0000	6
636	769	36.7200	14.4236	16.0000	5
638	769	50.2100	20.2653	21.0000	6
662	769	20.2500	6.3360	8.0000	2
705	769	15.8900	6.3536	10.0000	3
721	769	69.7400	27.8701	27.0000	9
725	769	11.4200	4.7206	5.0000	2
726	769	31.3700	12.7828	18.0000	6
453	770	7.3000	2.7534	5.0000	2
574	770	8.6400	2.7648	3.0000	1
593	770	25.5200	9.9047	19.0000	6
649	770	21.3000	7.7289	13.0000	4
660	770	50.7500	19.0415	22.0000	7
440	771	5.8200	2.2698	2.0000	1
545	771	22.3200	8.8722	12.0000	4
595	771	41.9300	17.6167	17.0000	5
642	771	17.6400	7.2656	6.0000	2
430	774	23.0100	9.1539	16.0000	6
705	774	48.7000	21.9429	16.0000	5
678	776	67.8600	24.6444	21.0000	6
430	778	23.0900	9.4018	9.0000	4
436	778	39.2100	15.5745	19.0000	6
440	778	16.2900	6.4554	8.0000	3
703	778	39.0400	14.7931	16.0000	5
655	779	31.4900	11.9621	19.0000	6
373	780	73.1900	27.7730	38.0000	10
377	780	17.4900	7.8372	7.0000	2
453	780	33.6500	12.0675	19.0000	7
468	780	44.5600	18.1357	24.0000	7
553	780	28.1400	10.9220	15.0000	5
574	780	13.2000	4.5365	10.0000	2
538	781	17.1000	7.0104	7.0000	2
564	781	42.3200	16.5496	17.0000	6
447	782	48.5000	16.7937	31.0000	7
553	782	7.5600	3.2004	7.0000	2
649	782	49.1600	17.9996	16.0000	4
660	782	35.3900	14.4169	14.0000	4
501	783	44.5600	17.4433	14.0000	5
696	783	13.0000	5.5824	7.0000	3
505	785	29.8900	11.6257	16.0000	6
697	785	22.0700	8.5626	11.0000	4
412	786	8.3200	3.5828	5.0000	2
534	788	27.9600	10.5203	14.0000	4
596	788	15.8000	5.7768	9.0000	3
636	788	8.5600	3.2328	7.0000	2
423	790	34.7700	13.4103	13.0000	4
495	790	41.5900	15.2206	24.0000	9
574	790	38.4600	15.4707	21.0000	7
605	790	3.8800	1.2416	2.0000	1
711	790	37.7700	14.6748	15.0000	5
504	792	23.8600	8.8390	14.0000	5
570	792	50.1000	18.6280	24.0000	7
617	792	51.4700	22.5740	16.0000	5
704	795	18.3600	7.4784	9.0000	5
727	796	18.8400	8.0760	7.0000	2
583	797	27.3300	11.0092	13.0000	4
729	797	44.8500	17.6091	19.0000	6
567	801	43.4300	15.6049	18.0000	6
710	801	33.3300	11.6640	13.0000	5
450	803	23.5900	9.6828	8.0000	3
487	803	34.4200	13.1806	14.0000	4
704	803	29.0100	12.1463	16.0000	5
446	805	1.7600	0.7568	2.0000	1
617	805	25.8900	10.3728	12.0000	4
409	806	21.1200	8.5683	14.0000	5
416	806	39.8600	15.5562	16.0000	6
422	806	34.5200	13.6737	17.0000	6
454	806	31.0500	13.7685	15.0000	5
463	806	31.1800	13.0876	12.0000	4
592	806	36.6700	14.5875	15.0000	6
707	806	15.0800	7.0602	5.0000	2
508	808	9.4200	3.0462	6.0000	2
666	808	34.7300	13.1989	20.0000	8
373	813	47.4400	20.7642	20.0000	7
428	813	38.9700	13.9192	17.0000	6
722	813	70.7200	26.9261	26.0000	9
606	816	39.9200	14.3908	14.0000	4
395	817	46.4600	19.0354	18.0000	7
471	817	24.2000	9.9283	10.0000	3
551	817	13.2700	5.9276	5.0000	2
582	817	6.6000	2.2440	3.0000	1
592	817	7.0800	2.4072	3.0000	1
604	817	9.9900	3.9750	6.0000	2
645	817	74.5200	32.2338	29.0000	9
653	817	22.9800	9.9378	7.0000	2
373	819	2.2200	0.9324	3.0000	1
377	819	15.7400	6.0256	6.0000	2
400	819	31.0600	11.7998	16.0000	5
427	819	33.5400	14.4123	19.0000	6
446	819	26.3700	11.4433	15.0000	5
553	819	44.2800	17.2997	25.0000	8
567	819	15.8100	6.8517	6.0000	2
574	819	59.6300	24.1542	30.0000	9
688	819	4.2600	1.6188	2.0000	1
714	819	35.8000	14.5079	14.0000	6
461	820	36.5600	15.3456	19.0000	5
707	820	11.9900	4.4155	7.0000	2
376	823	19.3400	6.8176	6.0000	2
461	823	32.7900	13.0740	17.0000	5
503	823	15.0000	5.7372	6.0000	2
507	823	12.1600	4.7640	5.0000	2
632	823	23.1300	9.8880	14.0000	4
678	823	29.6800	11.8964	15.0000	5
460	827	26.4500	8.9380	15.0000	4
720	829	19.1400	7.6348	8.0000	3
401	830	55.3000	22.1803	24.0000	7
508	830	16.1900	6.5079	17.0000	5
551	830	18.5000	6.3232	6.0000	2
706	830	17.3900	6.4641	7.0000	2
483	831	15.1800	6.0480	6.0000	2
672	831	13.4300	5.2719	7.0000	2
624	834	43.5600	17.3109	20.0000	7
373	837	1.2600	0.5292	2.0000	1
570	837	49.6800	23.3238	22.0000	7
704	837	11.1200	3.6998	5.0000	2
413	839	36.1700	13.7141	17.0000	5
507	839	7.1800	2.8920	5.0000	2
478	840	42.6600	16.8729	19.0000	7
692	841	16.2500	6.5651	9.0000	5
697	842	24.3900	9.6502	16.0000	5
478	845	26.8500	9.8314	15.0000	5
654	845	43.8300	18.8196	13.0000	4
671	845	8.1600	2.5296	3.0000	1
710	845	25.2300	10.1613	12.0000	4
507	846	31.5000	12.6763	15.0000	5
521	846	24.5000	9.8168	16.0000	5
436	847	13.7800	4.8894	5.0000	2
642	847	23.2800	9.3594	14.0000	4
666	847	16.7000	6.3294	11.0000	4
583	849	25.1500	8.2452	11.0000	3
593	849	47.5000	18.5645	24.0000	6
688	849	63.6400	26.4556	24.0000	6
654	852	42.9500	18.0749	21.0000	7
431	854	8.8700	3.7776	4.0000	3
446	856	51.7300	20.4470	26.0000	6
537	856	16.0200	6.2475	12.0000	3
552	857	40.5600	15.8470	20.0000	5
379	863	26.9600	10.9569	10.0000	3
382	863	42.2500	14.8281	22.0000	7
395	863	22.4000	9.8608	8.0000	2
453	863	48.5300	18.7168	21.0000	8
532	863	33.1300	11.7734	16.0000	5
539	863	21.6400	7.5384	10.0000	3
552	863	14.3200	6.1256	7.0000	2
592	863	7.5800	3.4110	2.0000	1
600	863	37.6400	14.9944	17.0000	6
645	863	15.5400	6.9972	5.0000	2
673	863	6.1600	2.8336	4.0000	1
680	863	12.5600	5.6104	8.0000	2
707	863	39.4600	14.8349	15.0000	5
721	863	15.2600	5.5092	6.0000	2
377	864	28.8600	10.6605	15.0000	4
679	864	19.2600	7.9869	10.0000	3
684	864	26.6200	9.5067	12.0000	4
470	868	14.4400	5.1208	7.0000	2
585	868	28.6200	11.9211	13.0000	4
652	868	19.4100	8.0694	9.0000	3
688	868	24.5500	9.3030	18.0000	6
704	868	33.9600	12.2708	18.0000	5
461	870	21.4900	8.5378	12.0000	4
488	870	32.6000	12.1410	19.0000	6
521	870	32.3500	13.3256	13.0000	4
540	870	41.1300	14.8575	22.0000	7
615	870	43.8300	18.5989	18.0000	5
420	873	51.6400	20.8515	24.0000	7
434	873	46.4100	21.0678	23.0000	6
493	873	15.2500	5.7684	10.0000	3
684	873	50.8300	20.7285	22.0000	6
711	873	22.5700	9.7248	9.0000	2
470	874	25.9000	11.3082	14.0000	5
472	874	26.8300	9.9557	16.0000	5
375	878	28.5800	10.6610	16.0000	6
379	878	24.8800	9.3574	13.0000	4
387	878	48.5200	21.0027	28.0000	9
411	878	17.5100	7.5718	12.0000	4
490	878	34.8000	13.6029	15.0000	5
520	878	37.0500	15.5817	16.0000	5
533	878	34.0100	13.6228	14.0000	5
539	878	29.9700	10.7134	18.0000	6
556	878	21.3200	9.6416	7.0000	2
563	878	38.2000	14.8415	19.0000	7
590	878	32.6500	12.2991	14.0000	4
597	878	7.4100	3.6309	3.0000	1
611	878	35.7600	13.6716	12.0000	4
623	878	39.8300	15.6638	17.0000	6
646	878	40.9800	15.9884	25.0000	8
711	878	12.7800	5.3874	6.0000	2
721	878	45.5700	17.2264	18.0000	6
728	878	25.4200	10.5022	10.0000	3
410	879	39.7900	14.9563	19.0000	6
413	879	43.2200	15.5505	24.0000	7
666	879	3.3000	1.4520	5.0000	1
386	880	14.4400	5.8930	10.0000	3
408	880	49.8100	19.9396	26.0000	9
685	880	7.5600	3.7800	4.0000	1
452	881	20.4900	7.2557	11.0000	3
679	881	1.8600	0.9114	2.0000	1
711	882	27.0100	12.4949	15.0000	4
727	882	34.8600	13.9965	12.0000	3
416	886	30.8800	13.6040	14.0000	5
527	886	42.7900	16.2726	19.0000	5
551	886	56.1200	22.2794	28.0000	8
475	887	19.2600	7.7082	10.0000	6
540	887	23.6500	8.2971	10.0000	6
501	888	9.4200	3.8214	6.0000	2
509	891	18.5200	8.0496	8.0000	3
585	891	24.8500	10.7229	13.0000	5
720	891	33.4200	12.3285	18.0000	6
422	892	48.2200	18.5152	16.0000	5
713	892	23.5600	10.5809	12.0000	4
373	893	21.8100	9.5466	8.0000	3
377	893	33.1300	12.5751	18.0000	5
387	893	37.8000	16.5645	18.0000	5
405	893	8.7800	3.6294	4.0000	2
427	893	12.7100	4.5306	10.0000	3
438	893	51.7700	19.6775	25.0000	8
553	893	22.6000	8.0044	8.0000	2
605	893	21.3400	9.9800	11.0000	3
619	893	51.5200	21.5397	21.0000	6
627	893	23.5000	9.0698	15.0000	4
582	897	11.4000	4.2369	8.0000	3
595	897	12.5600	4.0480	7.0000	3
680	897	36.5900	15.7396	14.0000	4
716	897	25.3000	9.1069	11.0000	4
719	898	33.5400	13.2965	18.0000	6
690	899	25.1300	11.3642	10.0000	6
632	900	31.3900	12.1400	13.0000	5
405	901	17.6900	7.1445	12.0000	4
438	901	7.7400	2.5542	3.0000	1
470	901	12.7800	5.3240	4.0000	2
473	901	71.1000	26.3747	28.0000	9
491	901	10.5600	4.3296	4.0000	1
534	901	14.1900	5.0916	5.0000	2
574	901	23.4800	10.7492	10.0000	3
605	901	6.8400	2.5308	6.0000	2
695	901	45.3700	19.5622	19.0000	6
420	903	27.7300	11.7565	16.0000	5
511	905	54.6300	22.7745	23.0000	6
533	905	44.2800	18.9528	17.0000	5
535	905	56.1600	20.5300	27.0000	7
548	905	15.4800	6.3456	6.0000	2
563	905	26.5700	10.5220	13.0000	4
590	905	15.6300	7.1982	7.0000	2
651	905	15.6400	7.3508	4.0000	1
676	905	38.0500	15.2686	15.0000	4
698	905	35.9100	14.6784	13.0000	4
721	905	18.1300	8.2191	7.0000	2
461	906	6.5000	2.8462	5.0000	2
469	906	17.0000	6.0916	5.0000	2
685	906	23.5900	8.2492	12.0000	4
378	907	43.3900	15.5920	12.0000	5
422	907	16.2300	6.7266	7.0000	3
496	907	41.8400	15.9684	20.0000	6
529	907	47.8400	20.8125	17.0000	7
558	907	40.1100	16.3797	19.0000	6
615	907	26.3900	11.6888	13.0000	4
698	908	24.3000	9.8044	14.0000	5
502	909	30.2000	10.5131	17.0000	6
677	909	30.0100	12.4420	11.0000	4
553	910	48.4100	19.5276	19.0000	7
611	910	38.7200	15.1393	17.0000	5
414	916	27.5300	9.8814	17.0000	5
463	916	26.1000	9.7110	12.0000	4
593	916	19.9000	8.2487	12.0000	4
614	916	32.8400	12.1220	13.0000	5
666	916	15.1000	6.0138	8.0000	3
729	916	27.7100	10.3511	16.0000	6
557	917	37.8800	14.6080	17.0000	6
628	917	46.4100	17.4719	19.0000	6
375	921	9.4400	2.8320	4.0000	1
426	921	11.1300	4.9065	7.0000	2
503	921	42.4700	16.4634	20.0000	7
531	921	46.2900	18.2643	22.0000	7
545	921	111.3400	44.5240	44.0000	12
548	921	36.4100	15.5543	15.0000	4
613	921	35.6500	12.7266	12.0000	4
629	921	14.1200	6.6892	10.0000	3
567	922	33.7800	13.5335	20.0000	6
440	923	42.7600	18.2923	18.0000	5
468	923	14.9200	6.8632	4.0000	1
570	923	36.2900	13.1126	14.0000	4
596	923	34.6600	13.3402	20.0000	6
387	924	23.0500	8.9451	18.0000	5
398	924	15.3800	7.0016	8.0000	2
411	924	37.4900	15.4561	22.0000	5
437	924	29.2600	10.7154	15.0000	4
444	924	25.2500	10.7705	14.0000	3
477	924	23.3400	9.4238	13.0000	3
539	924	55.4500	21.4606	21.0000	6
563	924	24.3000	10.7700	9.0000	2
590	924	19.2400	7.6121	13.0000	4
621	924	54.3200	23.7768	24.0000	6
623	924	34.6100	15.0967	16.0000	4
721	924	51.3700	21.0985	26.0000	7
409	927	44.3900	18.6306	23.0000	6
557	927	28.3600	12.3452	10.0000	4
627	927	26.4600	10.9923	9.0000	3
671	927	29.7400	12.6084	16.0000	4
729	927	51.4100	22.9453	22.0000	6
430	928	26.0800	11.5000	12.0000	3
507	928	3.7200	1.1904	3.0000	1
503	929	22.9200	9.7704	9.0000	2
392	930	18.1200	6.9471	10.0000	3
471	930	22.2800	8.1490	10.0000	3
495	930	11.7900	4.4982	10.0000	3
538	930	60.2600	24.1323	22.0000	7
544	930	13.6000	5.2960	7.0000	2
551	930	39.4500	14.9985	15.0000	4
439	934	33.2600	13.6056	17.0000	5
595	934	34.4000	12.8890	17.0000	6
674	934	19.2300	7.9983	10.0000	4
518	936	29.4300	10.2820	17.0000	5
707	936	19.0100	8.2849	5.0000	2
446	937	38.8500	14.2488	17.0000	5
646	937	46.9200	18.5712	18.0000	6
666	937	7.0500	2.8905	3.0000	1
463	939	37.8200	15.0822	13.0000	3
531	939	45.7100	18.4726	18.0000	5
666	939	22.1200	8.1256	15.0000	4
507	940	27.1800	12.4182	14.0000	5
617	940	6.3600	2.7968	6.0000	2
628	940	23.7300	9.0627	12.0000	4
389	941	17.5800	6.6172	11.0000	3
419	941	16.4700	6.4212	7.0000	2
470	941	12.7800	5.2140	6.0000	2
471	941	15.0400	6.3168	4.0000	1
495	941	49.4900	20.6453	19.0000	6
584	941	9.1000	3.7520	6.0000	3
602	941	62.1300	26.1101	22.0000	8
610	941	21.2900	7.2411	10.0000	3
711	941	13.3100	5.3753	8.0000	3
602	944	6.0800	2.7968	4.0000	1
695	944	19.6100	8.7248	7.0000	2
718	944	22.4100	8.3406	14.0000	4
381	947	53.1300	17.8989	19.0000	6
507	947	38.9100	15.2022	18.0000	6
679	947	24.1800	10.6990	9.0000	3
402	949	24.6900	8.8926	12.0000	4
535	949	9.6600	3.5775	6.0000	2
377	950	25.4000	9.5551	13.0000	4
487	950	51.1700	18.5424	20.0000	6
495	950	16.4000	7.5440	7.0000	2
508	950	10.0000	3.7000	4.0000	1
519	950	36.0000	11.8528	11.0000	3
523	950	11.5000	4.8782	7.0000	2
574	950	17.4900	7.0467	14.0000	4
610	950	63.2400	26.1070	27.0000	7
641	950	39.6800	16.1805	20.0000	6
686	950	15.6600	6.5691	9.0000	3
695	950	31.8800	11.6338	13.0000	4
400	953	38.9700	15.8312	15.0000	5
468	953	41.6000	16.7660	17.0000	6
617	955	53.9800	20.2998	22.0000	7
652	955	21.3700	8.4199	10.0000	3
691	955	36.9500	15.6294	13.0000	4
691	956	12.2700	5.0988	7.0000	3
604	957	40.5400	14.7080	24.0000	7
707	958	43.9900	17.5523	20.0000	6
440	962	32.2500	12.3564	16.0000	6
720	963	14.8200	7.1172	6.0000	2
369	964	38.4200	12.9312	11.0000	3
472	964	38.5400	15.4364	17.0000	5
710	964	18.1200	6.8530	14.0000	5
507	967	15.8100	6.9573	8.0000	3
626	967	27.1500	12.1191	10.0000	3
483	968	49.2600	18.7607	24.0000	7
672	968	28.8500	12.5310	13.0000	5
417	970	9.9600	3.8632	6.0000	5
599	973	36.5200	14.4266	17.0000	6
412	975	88.4900	33.5196	39.0000	12
478	975	43.9000	17.0140	19.0000	6
385	976	28.5600	12.0378	14.0000	4
386	976	37.5000	15.3591	19.0000	6
391	976	12.2100	4.9008	6.0000	2
399	976	19.5500	8.4360	7.0000	2
423	976	13.3300	5.5158	11.0000	3
424	976	44.3600	16.5607	19.0000	7
482	976	73.9500	30.9925	37.0000	11
521	976	52.7200	21.9125	24.0000	7
632	976	40.1000	16.2158	18.0000	6
656	976	18.1800	6.7084	6.0000	2
662	976	12.0900	4.8642	6.0000	2
691	976	9.6000	4.0596	6.0000	2
692	976	6.2800	1.8840	4.0000	1
725	976	30.4300	11.7472	15.0000	6
706	979	11.3600	4.5950	6.0000	3
585	980	7.4800	2.2440	4.0000	1
590	980	15.6400	5.4376	8.0000	3
691	980	13.1800	5.5014	6.0000	2
428	981	34.8500	13.4727	13.0000	4
678	981	33.4900	13.8859	13.0000	4
408	983	6.8400	2.5152	4.0000	2
698	983	28.0100	11.2525	17.0000	7
434	985	1.2600	0.5544	2.0000	1
493	985	27.9200	10.2094	12.0000	5
684	985	10.8600	4.2114	6.0000	2
384	986	8.1300	3.4146	3.0000	1
430	986	30.6600	11.5300	13.0000	4
412	988	47.7400	21.2427	22.0000	7
570	988	22.1700	9.1596	12.0000	4
574	988	13.6400	4.5240	7.0000	3
595	988	20.0400	7.5852	15.0000	5
703	988	31.9000	11.9423	14.0000	4
723	988	14.4000	5.3050	13.0000	5
461	991	23.3900	9.4145	17.0000	6
614	992	49.1200	20.7115	18.0000	5
618	992	26.5400	10.8456	21.0000	6
710	992	44.7000	15.5794	22.0000	6
416	993	21.6400	8.3520	15.0000	5
495	993	56.9700	21.3231	24.0000	7
520	993	31.0500	11.9724	14.0000	4
567	993	12.5800	5.4052	5.0000	2
574	993	46.5000	16.2842	22.0000	7
619	993	48.9000	18.5976	21.0000	7
386	994	30.3100	11.2084	21.0000	7
574	994	44.1100	15.9265	19.0000	7
605	994	23.9200	9.8792	8.0000	2
627	994	41.0100	17.9535	13.0000	5
655	994	18.3900	8.1310	9.0000	4
660	994	45.6400	17.3652	19.0000	5
552	995	18.2500	7.1693	14.0000	4
564	995	23.1200	8.3824	13.0000	4
654	995	12.9900	5.9379	6.0000	2
659	995	22.4000	9.4936	11.0000	3
379	997	20.0000	7.4672	8.0000	2
387	997	31.2800	13.1726	11.0000	4
412	997	24.3000	9.2880	12.0000	4
477	997	29.1200	11.4372	13.0000	4
482	997	47.7700	20.9423	22.0000	6
520	997	54.0000	23.2647	19.0000	6
539	997	29.4600	11.8314	13.0000	4
575	997	78.4600	31.2329	36.0000	11
576	997	16.3800	7.5726	5.0000	2
591	997	51.9600	20.8004	23.0000	7
597	997	22.2300	8.4477	10.0000	4
607	997	19.8500	7.3929	7.0000	2
646	997	42.1400	17.9009	18.0000	6
666	997	36.4300	13.9936	22.0000	6
698	997	66.2900	27.1510	31.0000	10
709	997	52.3100	19.8838	31.0000	10
727	997	33.3700	12.8559	16.0000	5
428	999	42.5800	16.0242	17.0000	4
559	999	30.0200	11.6232	13.0000	4
594	999	21.7900	7.3400	11.0000	3
453	1003	7.1700	2.4177	5.0000	2
538	1003	28.8000	11.6574	15.0000	6
544	1003	19.4100	7.1433	9.0000	4
623	1003	13.8400	5.6844	6.0000	2
673	1003	24.6700	9.8684	12.0000	4
680	1003	22.1500	9.1867	13.0000	4
392	1004	13.0700	5.6268	9.0000	3
539	1004	8.5700	2.8378	7.0000	3
649	1004	24.8300	9.1192	13.0000	4
698	1004	37.8000	15.2013	12.0000	4
372	1005	32.1600	13.6737	15.0000	5
375	1005	4.6000	1.8740	4.0000	2
414	1005	37.1200	14.5567	18.0000	6
437	1005	36.6400	13.8736	19.0000	7
539	1005	6.6600	2.2644	3.0000	1
575	1005	31.4800	13.1240	17.0000	6
607	1005	21.7100	9.9224	9.0000	3
629	1005	12.4800	5.7744	6.0000	2
632	1005	78.0900	31.4486	31.0000	11
651	1005	35.3300	15.3389	18.0000	6
709	1005	47.0500	20.6549	20.0000	6
621	1006	6.9400	2.8934	5.0000	3
629	1006	7.3200	3.1202	4.0000	2
383	1007	33.2200	13.4004	14.0000	4
386	1007	29.6400	11.0952	15.0000	4
535	1007	2.8400	1.0224	2.0000	1
518	1010	40.3300	17.1751	23.0000	7
529	1015	21.3500	9.4257	11.0000	4
615	1015	51.8000	20.6917	21.0000	6
628	1015	24.5100	10.0992	14.0000	5
654	1015	11.4400	4.6640	7.0000	3
704	1015	3.6800	1.8032	2.0000	1
371	1023	36.0600	14.6454	12.0000	4
595	1023	28.3500	12.0933	17.0000	5
696	1023	22.3200	9.8094	9.0000	3
377	1024	17.5000	7.6020	7.0000	2
395	1024	39.6200	16.3732	12.0000	4
409	1024	1.6200	0.5508	3.0000	1
453	1024	21.9100	10.2394	10.0000	3
539	1024	8.2900	3.1211	11.0000	4
653	1024	19.8000	7.5984	6.0000	2
673	1024	4.9800	1.8414	5.0000	2
692	1024	18.5400	6.8184	9.0000	3
721	1024	39.0200	15.8768	14.0000	4
427	1028	10.5300	4.6116	6.0000	2
672	1028	19.4600	8.5516	7.0000	3
701	1031	29.4600	12.5686	13.0000	4
372	1033	48.8900	17.6588	21.0000	6
503	1033	30.9300	12.7244	11.0000	3
381	1034	11.7000	4.0230	7.0000	2
459	1034	42.4900	15.6012	17.0000	5
461	1034	22.8900	9.4150	9.0000	3
711	1034	22.6700	10.4298	14.0000	4
427	1035	6.8100	2.9964	3.0000	1
495	1035	2.5200	0.9576	2.0000	1
553	1035	22.2400	9.5888	11.0000	3
586	1035	37.6000	14.7710	13.0000	5
602	1035	7.1400	2.8560	3.0000	1
377	1036	42.4900	17.1018	25.0000	8
389	1036	23.2000	9.3312	11.0000	3
495	1036	32.1100	13.1709	14.0000	5
515	1036	17.1600	7.7612	6.0000	2
534	1036	37.5000	15.1182	24.0000	7
655	1036	51.0800	21.5208	21.0000	6
700	1036	36.5100	15.1497	15.0000	4
422	1037	18.7200	8.3918	9.0000	3
659	1037	14.8500	5.6724	10.0000	4
661	1037	23.7700	8.9200	10.0000	4
696	1037	21.7500	8.6052	16.0000	5
538	1039	4.4000	2.0192	5.0000	2
720	1039	14.0500	5.9817	5.0000	2
727	1039	16.2300	6.8526	10.0000	3
537	1041	3.9000	1.4040	3.0000	1
649	1041	34.4800	14.0004	13.0000	4
446	1042	35.6200	13.6856	15.0000	4
561	1042	21.9400	7.1104	12.0000	4
576	1042	20.5200	9.6172	10.0000	3
619	1042	22.8600	10.3050	12.0000	4
529	1043	49.9800	20.1980	22.0000	7
719	1043	37.9500	15.3141	16.0000	5
472	1044	34.0300	15.5125	12.0000	4
594	1044	24.8000	9.9312	12.0000	4
430	1048	23.0200	9.6896	13.0000	4
655	1048	8.9200	3.4072	8.0000	2
535	1049	60.8100	24.3661	28.0000	7
592	1049	63.8200	22.9934	21.0000	6
636	1049	53.9400	23.8257	22.0000	6
409	1051	43.1000	18.3428	16.0000	5
663	1051	29.2300	10.0061	12.0000	4
570	1052	14.8800	6.0390	6.0000	2
701	1052	34.0500	13.4041	18.0000	6
386	1053	35.1500	11.7939	13.0000	5
468	1053	30.9800	12.2921	11.0000	4
574	1053	13.9200	6.4936	6.0000	2
619	1053	26.6500	10.5380	16.0000	6
641	1053	35.8300	14.1436	17.0000	6
718	1053	7.8400	2.9008	4.0000	1
705	1055	36.3800	11.9826	15.0000	6
479	1057	20.0900	8.6664	9.0000	6
619	1057	21.3100	9.3576	8.0000	5
413	1058	58.1000	25.9922	19.0000	6
567	1058	17.8000	7.0482	10.0000	4
521	1064	58.3900	24.8928	23.0000	7
624	1064	40.1700	15.9733	21.0000	6
678	1064	40.9000	17.4819	18.0000	5
441	1066	12.9000	5.2384	9.0000	7
509	1069	20.9100	9.0096	10.0000	3
661	1069	16.4400	6.3102	5.0000	2
702	1069	20.1100	6.9181	7.0000	2
375	1070	9.9600	3.9798	5.0000	2
398	1070	25.3200	10.8672	16.0000	5
412	1070	7.1600	3.3774	5.0000	2
444	1070	19.3800	7.9112	12.0000	4
528	1070	16.9600	6.6208	8.0000	2
597	1070	33.7600	13.3588	16.0000	4
655	1070	24.5800	9.8744	10.0000	3
676	1070	26.4400	9.9192	12.0000	4
677	1070	40.0000	15.6262	16.0000	5
721	1070	30.8700	13.2054	15.0000	5
373	1071	51.6400	19.4326	22.0000	7
438	1071	47.1800	18.5213	20.0000	7
446	1071	21.8500	9.2032	12.0000	4
495	1071	19.1300	8.2853	12.0000	4
534	1071	15.9300	5.2403	9.0000	3
550	1071	18.3400	8.0890	9.0000	3
711	1071	17.0400	6.9624	6.0000	2
453	1073	15.7800	7.0746	7.0000	2
416	1074	30.7300	12.5352	12.0000	5
446	1074	4.9500	2.3265	3.0000	1
487	1074	15.1200	5.5560	9.0000	3
553	1074	1.8900	0.6237	3.0000	1
644	1074	10.4600	3.9236	5.0000	2
674	1074	34.7700	12.2109	15.0000	4
722	1074	28.4600	11.8656	13.0000	5
459	1075	5.4600	2.0202	3.0000	1
503	1075	38.4000	14.7078	12.0000	4
641	1075	16.1500	6.4339	9.0000	3
681	1076	22.8900	9.7612	9.0000	4
495	1079	5.6800	2.4424	2.0000	1
500	1079	22.2200	7.5306	14.0000	4
502	1079	17.6000	7.1888	8.0000	3
579	1079	31.5800	10.6674	19.0000	5
701	1079	6.5800	2.7922	5.0000	2
505	1080	53.7200	19.6534	20.0000	6
646	1080	19.8900	7.4520	12.0000	4
540	1081	18.1900	8.0509	7.0000	4
674	1082	38.2600	15.5054	17.0000	6
424	1083	32.2000	11.6336	13.0000	4
537	1083	26.5000	11.6432	16.0000	5
570	1083	6.1600	2.4024	4.0000	1
720	1083	5.4600	2.1252	6.0000	2
535	1084	25.8800	10.9157	13.0000	4
571	1084	12.6600	4.9710	5.0000	2
505	1085	22.3700	9.4190	8.0000	3
606	1085	27.4000	9.7696	12.0000	4
658	1085	3.9500	1.2799	5.0000	2
729	1085	39.5300	14.3781	12.0000	4
447	1086	12.6500	5.6563	5.0000	2
478	1086	13.0200	5.1672	6.0000	2
495	1086	2.2000	0.7260	4.0000	1
685	1086	39.9500	16.3484	17.0000	6
722	1086	21.7800	7.8920	13.0000	4
447	1089	16.3400	6.7560	10.0000	3
505	1089	24.9700	9.3654	14.0000	4
617	1089	39.4900	16.2593	19.0000	5
654	1089	22.0400	8.8040	11.0000	3
674	1089	59.3900	20.1416	28.0000	7
617	1090	31.0200	11.2140	16.0000	5
666	1090	39.9600	15.2294	18.0000	6
691	1090	43.3400	16.0901	17.0000	6
371	1091	36.8700	15.5481	14.0000	4
614	1091	33.7500	13.8579	12.0000	4
429	1093	10.2900	3.9102	3.0000	1
495	1093	10.2900	3.9102	3.0000	1
567	1093	18.1400	6.3570	10.0000	3
574	1093	32.1100	13.0027	12.0000	4
582	1093	9.8100	3.4335	6.0000	2
686	1093	8.0400	2.6220	5.0000	2
458	1094	44.3800	17.6630	18.0000	6
408	1097	7.8900	2.4459	3.0000	1
459	1097	21.9600	9.5122	18.0000	6
468	1097	26.0400	10.8338	16.0000	6
484	1097	23.3500	8.4797	11.0000	4
602	1097	5.3400	2.4734	4.0000	2
717	1097	58.7700	21.4583	21.0000	6
654	1098	26.4700	9.3808	10.0000	3
617	1099	33.7900	14.1571	15.0000	5
579	1102	40.6600	17.1654	17.0000	6
652	1102	33.6800	14.7135	16.0000	5
666	1104	10.5000	4.1499	6.0000	2
483	1107	9.8500	3.5941	5.0000	3
640	1107	23.5400	9.9854	8.0000	4
686	1107	18.0600	7.2844	8.0000	5
718	1107	16.3900	6.6056	11.0000	7
728	1107	5.1200	2.1767	2.0000	2
483	1110	32.8000	13.0232	13.0000	4
596	1110	63.8100	24.3882	34.0000	10
683	1110	10.3200	3.9924	6.0000	2
381	1112	38.0100	15.4115	25.0000	8
400	1112	10.7300	3.5228	5.0000	2
711	1112	40.1300	16.6482	21.0000	7
381	1114	19.9500	7.6127	9.0000	3
564	1114	24.1400	10.6236	12.0000	3
727	1114	25.9600	9.3732	8.0000	2
479	1115	7.7800	3.1612	6.0000	4
619	1115	20.9800	8.4256	10.0000	5
657	1115	11.9400	5.6886	6.0000	5
728	1115	22.8100	9.2949	10.0000	5
596	1121	23.3100	9.6495	13.0000	4
654	1122	25.1400	9.4640	9.0000	2
518	1123	13.6400	5.5024	8.0000	2
398	1124	28.4400	12.0846	16.0000	5
475	1124	26.0100	10.3041	14.0000	4
477	1124	51.2300	19.7544	23.0000	7
482	1124	10.4100	3.2664	6.0000	2
490	1124	8.6100	3.5301	3.0000	1
512	1124	43.6200	18.0956	19.0000	6
548	1124	32.8500	13.3135	20.0000	6
591	1124	9.4800	4.4046	5.0000	2
597	1124	39.4700	15.6590	16.0000	5
611	1124	40.8500	18.2420	22.0000	6
666	1124	18.9500	8.6631	9.0000	3
698	1124	29.4000	11.8830	13.0000	4
728	1124	67.5300	25.9297	26.0000	7
455	1128	13.3400	6.5748	6.0000	2
488	1129	37.1800	15.1181	19.0000	6
537	1129	10.1500	3.5314	7.0000	2
599	1129	4.5300	1.5855	3.0000	1
603	1129	16.4500	7.2711	7.0000	2
483	1130	73.5800	32.4340	27.0000	6
524	1130	29.8500	10.8189	19.0000	5
672	1130	33.3200	13.8136	21.0000	5
683	1131	6.8200	2.5370	5.0000	2
703	1131	38.0000	15.0208	17.0000	5
585	1132	14.9400	5.6031	6.0000	2
619	1132	46.7500	18.0265	19.0000	6
720	1132	6.9400	2.7314	4.0000	2
446	1133	25.5400	10.7948	13.0000	4
552	1133	8.7000	3.5277	6.0000	2
648	1133	31.1300	13.2435	11.0000	3
677	1133	60.7600	22.2308	17.0000	5
691	1133	32.3700	11.3268	12.0000	4
436	1134	32.7100	13.2307	17.0000	5
524	1134	21.8900	8.9051	12.0000	4
550	1134	8.7900	3.5133	6.0000	2
400	1136	46.2600	18.9849	18.0000	5
472	1137	33.2300	11.4251	11.0000	3
585	1137	29.5000	11.7730	14.0000	4
720	1137	39.8200	15.2314	19.0000	7
372	1138	35.2200	14.1405	18.0000	6
476	1138	29.5400	13.5310	15.0000	5
524	1138	31.7500	12.6663	19.0000	6
470	1140	7.7700	2.7789	3.0000	3
541	1140	13.1500	5.0070	5.0000	4
619	1140	13.3600	5.6766	6.0000	4
457	1141	50.8600	17.7532	20.0000	6
591	1141	41.5400	16.3219	19.0000	5
698	1141	9.5700	4.7850	3.0000	1
389	1142	21.3900	7.4825	13.0000	4
423	1142	30.9900	11.5027	17.0000	6
523	1142	25.9800	10.4188	14.0000	4
553	1142	5.9700	2.3739	5.0000	2
610	1142	5.2200	2.1402	3.0000	1
660	1142	20.4300	8.9049	13.0000	4
674	1142	55.6000	20.7251	30.0000	9
409	1144	45.8100	16.6204	20.0000	6
470	1144	38.1300	16.6579	17.0000	6
475	1144	27.3400	10.2944	13.0000	4
701	1144	52.0500	18.3044	22.0000	7
447	1145	39.6900	16.4652	15.0000	6
454	1145	4.4100	1.9566	5.0000	2
552	1145	37.4700	15.3857	21.0000	6
592	1145	70.8400	28.9575	42.0000	13
632	1145	51.1700	21.0452	18.0000	6
724	1145	73.4400	29.5467	36.0000	11
538	1146	28.8100	12.0645	16.0000	4
564	1146	31.2800	11.2732	12.0000	3
658	1146	63.0500	26.8917	28.0000	6
373	1147	16.3900	7.1135	7.0000	3
386	1147	33.0600	13.0920	17.0000	6
405	1147	36.6600	14.8717	19.0000	6
553	1147	35.1200	15.6906	19.0000	6
674	1147	9.6500	4.0545	7.0000	3
718	1147	24.1700	10.6681	16.0000	6
371	1150	27.5300	11.0596	17.0000	5
561	1151	19.8400	7.6776	8.0000	2
495	1152	9.5400	4.2846	9.0000	3
561	1152	7.7300	3.7515	5.0000	2
652	1152	8.3000	3.6462	9.0000	3
729	1152	17.2200	6.1419	9.0000	3
377	1153	28.7600	10.9572	19.0000	6
423	1153	53.8700	22.2312	19.0000	7
495	1153	32.4000	12.1699	12.0000	4
655	1153	25.4400	10.2096	13.0000	5
688	1153	35.4000	14.3106	17.0000	6
389	1154	45.0700	16.6212	16.0000	4
416	1154	67.1000	28.0192	28.0000	7
446	1154	25.8600	10.1220	9.0000	2
610	1154	31.2400	12.5864	16.0000	4
401	1156	21.0800	7.2544	8.0000	2
428	1157	53.9200	20.6256	22.0000	7
409	1159	34.8100	13.3833	14.0000	4
536	1159	26.1400	11.0762	9.0000	3
570	1159	2.2800	0.9348	4.0000	1
600	1159	26.0400	9.3762	16.0000	5
652	1159	39.5600	17.3798	14.0000	4
697	1159	26.7700	10.7481	12.0000	3
716	1159	23.6800	9.0972	13.0000	4
504	1160	13.4600	5.3935	6.0000	5
384	1161	48.1500	18.6454	19.0000	6
642	1161	12.0800	3.8608	8.0000	2
583	1162	5.8800	2.2784	8.0000	2
672	1162	10.9600	5.0416	4.0000	1
720	1162	40.6200	16.5030	14.0000	4
377	1166	34.4700	15.3021	15.0000	5
427	1166	18.7400	7.5011	8.0000	3
491	1166	10.1600	3.5560	4.0000	1
722	1166	7.2000	2.9520	3.0000	1
504	1167	52.0200	23.4560	25.0000	7
661	1167	54.2000	23.9421	25.0000	7
377	1168	5.6700	1.7970	5.0000	2
443	1168	7.6600	3.3404	5.0000	2
469	1168	17.7600	5.6862	5.0000	2
538	1168	46.3000	17.8786	17.0000	5
574	1168	34.6900	13.5156	13.0000	4
592	1168	25.3600	9.0592	8.0000	2
593	1168	25.5700	10.1773	16.0000	6
600	1168	6.8000	2.6520	2.0000	1
604	1168	16.6900	5.2458	5.0000	2
725	1168	19.4700	6.9703	12.0000	4
661	1170	56.8600	24.4896	30.0000	7
727	1170	31.5200	12.5820	22.0000	5
391	1172	45.7300	18.4894	23.0000	7
377	1173	25.9000	10.5013	14.0000	4
446	1173	8.6400	3.9744	4.0000	1
540	1173	26.3800	11.5836	10.0000	3
553	1173	10.3900	3.7759	5.0000	2
567	1173	40.1900	16.0708	14.0000	6
574	1173	6.4800	2.3976	4.0000	1
644	1173	9.7800	4.4304	5.0000	2
470	1175	9.4400	3.2376	11.0000	3
496	1175	25.4700	9.3018	11.0000	4
618	1175	46.3000	18.3116	19.0000	6
672	1175	14.3600	6.4179	11.0000	3
413	1176	38.6100	15.3989	23.0000	7
624	1176	40.7200	16.5082	21.0000	7
558	1178	14.0300	6.1898	9.0000	3
657	1178	34.5900	12.3121	17.0000	5
716	1178	41.2700	17.5752	17.0000	4
692	1184	24.7500	9.9236	9.0000	5
377	1185	16.7300	6.6628	7.0000	2
532	1185	37.1600	14.9824	19.0000	5
604	1185	26.4700	12.5104	8.0000	2
660	1185	7.1600	3.2472	8.0000	2
673	1185	72.8800	27.8934	29.0000	7
707	1185	27.7800	10.6422	18.0000	4
725	1185	14.1800	5.5480	6.0000	2
487	1186	29.0100	10.8560	12.0000	4
377	1187	40.7900	16.3492	21.0000	6
446	1187	7.3700	2.4798	5.0000	2
574	1187	33.3700	12.6087	19.0000	7
641	1187	14.5800	4.9536	6.0000	2
686	1187	38.9500	13.9509	22.0000	7
714	1187	26.0100	11.1646	13.0000	4
691	1189	42.9800	17.7919	20.0000	6
377	1191	12.9200	5.5280	8.0000	3
711	1191	13.7800	5.2928	7.0000	2
409	1192	35.8700	14.9340	17.0000	6
459	1192	58.6700	24.1105	31.0000	10
469	1192	23.1800	9.4778	13.0000	4
549	1192	16.7200	7.1369	10.0000	3
582	1192	24.9800	11.4020	13.0000	4
691	1192	4.7700	2.1942	3.0000	1
377	1193	31.9000	13.0711	23.0000	8
387	1193	19.0000	7.1171	10.0000	3
453	1193	18.4600	7.1514	9.0000	4
495	1193	43.0100	17.3502	16.0000	6
520	1193	16.4100	7.1841	7.0000	2
540	1193	24.7000	9.5561	14.0000	5
574	1193	17.7800	7.5924	10.0000	3
605	1193	12.6600	5.0384	10.0000	4
674	1193	53.2900	23.4606	30.0000	10
700	1193	38.3400	14.3714	15.0000	5
720	1194	18.4900	8.5589	8.0000	3
430	1195	9.1200	3.9216	4.0000	1
528	1195	47.8200	18.4531	22.0000	7
537	1195	8.9700	3.7902	7.0000	2
592	1195	33.1700	14.2353	17.0000	5
716	1195	52.1300	20.6957	22.0000	6
386	1196	50.7800	22.0364	19.0000	6
405	1196	9.8000	3.7996	8.0000	2
574	1196	16.9500	7.0752	13.0000	4
586	1196	37.6700	14.2594	21.0000	7
626	1196	21.9600	8.7891	12.0000	4
644	1196	29.6500	12.3561	17.0000	5
368	1197	40.8400	17.7366	14.0000	4
391	1197	8.4200	3.4052	6.0000	2
451	1197	8.0600	2.7214	7.0000	2
552	1197	26.1700	10.2845	7.0000	2
621	1197	25.7400	11.4528	12.0000	4
679	1197	19.5300	6.7599	11.0000	4
686	1197	29.2800	12.4674	12.0000	4
689	1197	22.0500	8.5545	13.0000	4
705	1197	38.7000	16.4454	19.0000	6
522	1198	29.2400	10.9970	13.0000	4
619	1201	11.9100	5.5440	5.0000	2
409	1202	23.5200	9.4606	12.0000	4
428	1202	46.1800	20.4244	21.0000	6
478	1202	21.1300	8.0763	12.0000	5
497	1202	9.7900	4.7971	7.0000	2
558	1202	16.1900	6.3313	5.0000	2
570	1202	22.2500	9.1564	10.0000	3
711	1202	14.6600	5.1936	5.0000	2
505	1203	46.4500	19.3909	20.0000	6
524	1203	31.4500	13.4786	19.0000	6
616	1204	39.8600	14.6977	16.0000	5
401	1205	38.3800	14.6073	18.0000	6
627	1205	47.5600	18.4859	22.0000	7
636	1205	45.0400	16.4504	20.0000	6
413	1206	25.7000	10.1942	14.0000	4
520	1207	29.3400	10.5020	11.0000	7
461	1209	4.6200	1.7556	2.0000	1
599	1209	36.4600	13.8532	15.0000	5
641	1209	27.6400	11.8204	12.0000	4
402	1210	32.0400	13.9800	13.0000	4
729	1210	46.2700	16.4319	18.0000	6
368	1214	20.8700	7.7788	13.0000	4
394	1214	27.3200	11.3984	14.0000	5
430	1214	25.3800	10.5422	13.0000	4
448	1214	41.6200	16.9428	17.0000	5
591	1214	23.3400	9.4565	14.0000	6
649	1214	9.7300	4.4724	5.0000	2
696	1214	41.3900	16.2634	15.0000	4
369	1215	32.2100	13.8117	18.0000	7
658	1215	32.7300	13.4404	16.0000	5
702	1215	37.4100	14.7450	17.0000	5
379	1216	29.8800	13.5792	18.0000	7
515	1216	5.4400	2.5568	4.0000	1
552	1216	50.3900	22.8662	24.0000	7
593	1216	35.7700	14.7023	21.0000	6
631	1216	34.2500	11.7332	22.0000	6
691	1216	12.0700	5.1539	7.0000	2
698	1216	11.7600	4.6251	6.0000	2
501	1218	13.5400	4.9056	5.0000	2
553	1221	28.9500	12.3381	12.0000	4
703	1221	19.9200	9.5001	9.0000	3
538	1224	12.0900	4.7577	6.0000	2
641	1224	24.4600	10.0571	11.0000	4
685	1224	12.7600	5.1040	4.0000	1
621	1230	15.1600	5.9087	9.0000	6
545	1233	9.4900	3.9380	5.0000	2
386	1234	32.6300	11.3319	12.0000	4
546	1234	21.6800	10.1482	13.0000	4
373	1235	13.3600	5.1700	8.0000	3
446	1235	40.0600	15.2649	17.0000	6
466	1235	19.8800	6.8608	8.0000	3
474	1235	13.6300	4.5860	12.0000	5
722	1235	35.7900	14.3570	19.0000	6
414	1237	13.5200	4.8624	5.0000	2
522	1237	2.7400	1.2056	2.0000	1
678	1237	2.7400	1.2056	2.0000	1
704	1237	26.9900	9.2800	11.0000	4
716	1237	10.6800	3.8884	7.0000	3
687	1240	14.2800	6.1830	6.0000	2
571	1241	25.9200	10.2380	16.0000	4
704	1241	3.1500	1.2915	5.0000	1
722	1241	28.0600	11.9575	10.0000	3
647	1242	39.7100	12.5351	15.0000	4
585	1243	39.2900	16.2304	19.0000	6
428	1244	8.4900	4.1601	3.0000	1
570	1244	27.4800	9.8130	11.0000	4
416	1245	63.3300	23.1603	24.0000	7
422	1245	7.0600	2.8050	4.0000	2
445	1245	25.4700	9.6789	12.0000	4
454	1245	37.3100	14.1760	14.0000	5
491	1245	16.4900	6.7731	5.0000	2
500	1245	24.7500	10.5771	12.0000	4
533	1245	18.4500	7.3728	9.0000	3
544	1245	23.3700	8.2386	9.0000	3
574	1245	32.6800	12.6605	16.0000	5
660	1245	21.0000	7.7700	6.0000	2
665	1245	24.0800	9.9307	8.0000	3
673	1245	14.8900	5.1395	5.0000	2
698	1245	36.8000	13.9526	14.0000	5
722	1245	23.1500	9.2917	7.0000	2
601	1246	25.6000	10.3189	16.0000	5
558	1247	25.6300	8.6132	13.0000	4
583	1247	40.4000	16.0666	19.0000	7
405	1248	26.1600	9.9992	12.0000	6
379	1249	26.1300	10.1728	12.0000	4
400	1249	39.1000	13.5930	21.0000	7
524	1249	29.1900	13.3754	12.0000	4
551	1250	31.4200	11.5962	13.0000	4
706	1250	35.2200	15.2386	13.0000	4
671	1251	26.3400	11.7178	17.0000	5
713	1251	5.0600	2.4794	2.0000	1
493	1252	20.5900	8.2847	8.0000	3
601	1252	6.9200	2.8816	4.0000	2
377	1253	10.1600	4.2490	4.0000	2
446	1253	55.6600	24.4934	21.0000	6
453	1253	33.3400	11.6380	14.0000	4
491	1253	27.6900	10.2147	11.0000	4
523	1253	25.8500	9.7952	18.0000	6
553	1253	89.1700	32.9752	32.0000	11
567	1253	61.8700	24.5930	30.0000	9
686	1253	4.2000	1.4280	3.0000	1
393	1254	39.6700	15.4227	19.0000	6
590	1254	9.5800	3.6266	4.0000	2
546	1255	34.8400	15.5246	14.0000	4
612	1256	16.5600	6.4260	11.0000	3
428	1261	21.6500	8.1448	13.0000	4
622	1261	38.2400	16.2462	14.0000	5
419	1263	15.7000	6.7208	11.0000	3
495	1263	32.6200	13.7353	22.0000	6
674	1263	20.3500	8.3445	7.0000	2
722	1263	9.6400	3.4576	7.0000	2
464	1264	16.4100	6.3938	9.0000	6
429	1266	46.5300	17.3227	22.0000	7
438	1266	27.7400	10.8266	19.0000	5
523	1266	14.5600	6.6976	4.0000	1
567	1266	37.2200	15.3441	18.0000	6
641	1266	53.8400	23.4622	23.0000	7
438	1267	14.4500	5.0560	9.0000	2
446	1267	23.3800	10.1648	13.0000	4
473	1267	32.6300	11.8019	16.0000	4
553	1267	65.1900	27.5976	32.0000	9
574	1267	31.1300	13.0239	9.0000	2
605	1267	34.7800	14.1364	18.0000	4
714	1267	23.1300	8.7777	12.0000	4
636	1268	25.0500	10.4905	12.0000	4
475	1270	27.5500	10.7706	14.0000	5
719	1270	29.9200	11.5776	15.0000	4
373	1271	41.9900	19.1298	19.0000	6
377	1271	16.2400	6.0832	5.0000	2
387	1271	18.7700	7.9494	10.0000	3
446	1271	32.2300	12.5922	15.0000	6
453	1271	33.8000	13.6902	19.0000	6
471	1271	39.4900	16.2880	18.0000	7
575	1271	31.8100	12.4626	12.0000	5
660	1271	15.8700	6.6342	6.0000	2
606	1273	47.6700	19.0445	20.0000	6
590	1274	16.9700	6.2408	13.0000	4
619	1274	17.6700	6.1476	9.0000	3
377	1275	12.1300	5.3314	11.0000	3
661	1275	12.3600	5.4948	8.0000	2
678	1275	30.7100	12.5352	16.0000	5
376	1276	44.1500	17.2583	22.0000	6
434	1276	15.4300	5.9669	7.0000	3
439	1280	43.1800	17.0874	17.0000	6
529	1280	31.3800	12.3521	20.0000	7
539	1280	42.9900	18.7905	19.0000	6
391	1281	23.3100	8.9388	14.0000	4
411	1281	18.4200	7.2652	6.0000	2
414	1281	32.8000	11.6461	17.0000	6
418	1281	45.7000	18.9050	20.0000	7
445	1281	12.2100	5.1927	12.0000	4
460	1281	23.3200	9.5482	11.0000	4
477	1281	43.5800	17.8600	20.0000	7
512	1281	32.2800	14.1303	18.0000	7
535	1281	32.2500	13.6536	15.0000	5
576	1281	32.7800	11.3056	14.0000	5
596	1281	11.5600	4.2180	4.0000	2
607	1281	8.2900	2.8778	5.0000	2
629	1281	26.9600	10.6768	12.0000	4
666	1281	23.2800	10.3176	10.0000	3
372	1282	27.3400	11.1148	11.0000	3
418	1282	36.0000	15.1549	17.0000	6
445	1282	24.9400	9.5896	19.0000	5
475	1282	12.5400	4.7874	10.0000	3
520	1282	30.3500	11.7470	13.0000	3
533	1282	9.9000	4.6923	9.0000	3
576	1282	15.1800	5.9904	7.0000	2
590	1282	51.4200	20.4006	23.0000	6
591	1282	25.8400	10.1584	7.0000	2
596	1282	18.3300	8.1858	7.0000	2
629	1282	14.9700	6.0051	7.0000	2
632	1282	39.4400	15.9140	24.0000	6
651	1282	38.3000	15.0630	14.0000	4
711	1282	39.4600	13.6664	18.0000	4
728	1282	18.6900	7.5915	8.0000	3
470	1283	30.6000	12.2169	11.0000	4
654	1283	8.3700	3.4884	6.0000	2
674	1285	36.4300	16.6192	15.0000	4
537	1286	15.9200	4.7760	4.0000	1
603	1286	34.5800	12.8842	16.0000	5
616	1286	32.2600	12.8284	12.0000	4
369	1289	6.7200	2.7038	4.0000	2
438	1289	15.1800	6.2460	6.0000	2
444	1289	26.5000	11.3320	10.0000	3
454	1289	49.7100	16.7504	16.0000	5
484	1289	16.8300	6.2860	12.0000	4
500	1289	15.4600	4.9212	8.0000	3
589	1289	7.9200	3.4566	4.0000	2
595	1289	37.8700	15.2544	24.0000	7
613	1289	13.2900	5.3940	5.0000	2
625	1289	37.9600	13.9365	18.0000	5
662	1289	45.9400	18.4016	24.0000	7
705	1289	32.9900	11.7734	13.0000	4
666	1290	18.7200	7.3977	10.0000	3
672	1290	12.1500	4.8189	6.0000	2
371	1293	12.0300	5.8387	6.0000	4
564	1293	3.6100	1.5227	3.0000	2
618	1293	5.4700	2.3407	4.0000	4
534	1294	0.8100	0.3321	1.0000	1
627	1296	14.8800	6.7272	7.0000	2
636	1296	5.5000	2.0350	2.0000	1
379	1297	32.6200	13.5888	20.0000	7
391	1297	43.3500	17.4451	24.0000	7
399	1297	22.6600	9.5428	12.0000	3
415	1297	29.1500	11.7170	20.0000	5
426	1297	15.2200	6.4277	14.0000	4
433	1297	9.8800	4.7116	6.0000	2
441	1297	52.5100	20.8460	27.0000	6
460	1297	63.2600	26.6233	32.0000	9
470	1297	13.9600	4.1880	4.0000	1
480	1297	59.3000	21.4879	27.0000	6
501	1297	6.8800	2.2772	5.0000	2
503	1297	16.8800	7.1972	10.0000	3
531	1297	27.7200	11.0337	26.0000	7
581	1297	22.4300	9.0249	15.0000	4
602	1297	35.7800	13.6706	18.0000	6
632	1297	55.7900	22.9634	20.0000	5
654	1297	10.5600	4.2108	8.0000	2
662	1297	21.2400	7.9020	12.0000	3
685	1297	39.1900	15.7104	20.0000	6
691	1297	89.4000	37.5670	37.0000	11
694	1297	33.6600	13.2215	19.0000	6
721	1297	30.2400	11.3776	16.0000	4
538	1298	32.3700	13.2621	22.0000	7
582	1298	15.0600	6.3438	9.0000	3
592	1298	20.2600	7.9574	8.0000	4
653	1298	24.3700	9.6843	16.0000	5
660	1298	19.7100	6.8919	15.0000	5
665	1298	34.1400	13.1226	13.0000	5
707	1298	15.2700	7.2870	7.0000	2
440	1303	21.6600	7.8864	12.0000	4
373	1304	29.5300	12.6503	13.0000	4
438	1304	22.4100	9.2335	13.0000	4
453	1304	18.3600	7.7668	9.0000	2
523	1304	39.6400	16.8192	19.0000	6
688	1304	44.8400	17.9390	28.0000	7
402	1305	10.2900	4.9254	5.0000	2
538	1305	15.2100	5.8476	6.0000	2
483	1306	33.9700	13.3130	16.0000	4
672	1306	31.1500	12.3062	14.0000	4
472	1309	48.3000	18.2974	21.0000	7
580	1309	58.8700	24.3540	32.0000	10
594	1309	39.0600	15.8049	17.0000	6
622	1309	40.1500	17.8574	22.0000	7
727	1309	13.1400	4.7571	6.0000	2
387	1310	42.7400	19.2384	16.0000	5
391	1310	29.3400	11.0912	21.0000	7
423	1310	14.2200	5.6592	6.0000	2
435	1310	7.5400	3.2104	5.0000	2
441	1310	27.7500	10.6137	18.0000	6
480	1310	14.3000	5.3842	5.0000	2
515	1310	38.2500	14.8000	19.0000	6
531	1310	5.1800	2.4352	5.0000	2
535	1310	56.3200	22.0444	24.0000	8
540	1310	64.9800	25.7065	31.0000	10
544	1310	7.0800	2.3076	6.0000	2
549	1310	23.7400	8.9660	11.0000	4
551	1310	34.0000	14.6560	15.0000	5
571	1310	48.4400	19.3587	22.0000	7
581	1310	51.5000	19.0493	20.0000	7
594	1310	10.8800	4.6740	12.0000	4
629	1310	8.4300	3.1191	3.0000	1
632	1310	63.4800	23.5550	31.0000	10
653	1310	23.4200	10.5284	11.0000	3
662	1310	8.4900	3.3822	6.0000	2
705	1310	9.0900	4.1982	6.0000	2
428	1311	32.4400	12.7125	19.0000	6
457	1311	41.3700	16.1549	17.0000	6
501	1311	10.4900	4.0910	5.0000	2
372	1312	17.0100	7.6560	8.0000	3
442	1312	10.7300	5.0162	5.0000	2
489	1312	54.7700	22.1617	21.0000	7
511	1312	22.4200	9.0517	11.0000	4
655	1312	48.7500	17.3318	19.0000	7
661	1312	6.3200	2.6186	5.0000	2
666	1312	20.1900	7.2114	11.0000	4
371	1313	18.4600	7.6948	14.0000	4
393	1313	34.8000	14.5132	20.0000	6
550	1313	33.8100	15.0645	15.0000	6
522	1316	11.9100	4.8831	3.0000	1
579	1316	42.0100	16.7166	17.0000	5
678	1316	11.9100	4.8831	3.0000	1
472	1317	25.2500	11.2927	10.0000	3
408	1319	32.2600	14.5776	14.0000	4
424	1319	53.2100	21.0393	21.0000	7
448	1319	13.0900	5.4946	10.0000	4
600	1319	43.9900	16.9895	20.0000	6
616	1319	13.8200	6.1394	7.0000	2
524	1321	42.9200	17.7610	18.0000	6
411	1322	17.9100	6.1068	9.0000	3
461	1322	2.7600	1.2696	4.0000	1
529	1322	25.9400	8.7364	18.0000	5
557	1322	35.0000	12.6284	17.0000	4
704	1322	27.1500	10.1360	13.0000	3
713	1322	34.8500	14.4885	19.0000	6
427	1327	7.9600	3.1840	2.0000	1
382	1328	128.9800	48.4356	50.0000	14
593	1328	26.7700	9.1624	15.0000	4
604	1328	44.9900	17.3808	24.0000	7
630	1328	56.3400	22.6742	20.0000	6
707	1328	41.6800	16.7909	15.0000	4
725	1328	17.4000	6.6202	6.0000	3
393	1329	29.9600	12.1308	16.0000	5
416	1329	3.4800	1.2876	2.0000	1
550	1329	42.5100	17.5021	19.0000	6
423	1330	40.4400	16.2900	16.0000	4
446	1330	16.9100	6.6779	11.0000	3
468	1330	23.7700	9.3314	14.0000	4
567	1330	28.5400	11.3523	12.0000	4
584	1330	30.2700	11.6498	14.0000	4
610	1330	43.4600	19.0360	20.0000	5
674	1330	34.2700	12.5869	15.0000	5
728	1330	38.6300	15.2421	15.0000	4
567	1331	28.7100	10.8018	10.0000	3
593	1331	53.3200	20.7305	25.0000	7
659	1331	53.5100	20.7241	22.0000	6
394	1332	35.2200	13.1220	16.0000	4
457	1332	10.0500	4.5480	10.0000	2
466	1332	27.6500	10.8653	19.0000	5
698	1332	47.8400	18.6884	21.0000	6
711	1332	63.1800	24.5364	30.0000	9
420	1333	39.3700	15.5806	15.0000	6
430	1333	5.7600	2.3616	2.0000	1
632	1333	15.5200	6.3496	14.0000	5
377	1334	28.7400	11.3704	16.0000	6
416	1334	12.5900	5.4557	9.0000	4
469	1334	6.3800	2.1588	5.0000	2
471	1334	6.7500	2.8995	7.0000	2
600	1334	54.3400	18.9663	22.0000	7
649	1334	36.8900	17.0091	20.0000	7
653	1334	27.0200	10.4257	10.0000	3
721	1334	23.0600	9.2922	11.0000	3
392	1337	19.3000	6.7124	14.0000	4
409	1337	43.3700	17.7211	15.0000	5
422	1337	12.9200	5.2044	9.0000	3
495	1337	20.0200	6.6192	9.0000	3
665	1337	46.9900	17.9516	20.0000	6
673	1337	30.2100	11.8358	13.0000	4
691	1337	12.3900	4.2153	5.0000	2
721	1337	19.5400	8.5446	7.0000	3
724	1337	15.3000	5.9610	8.0000	3
718	1338	30.7600	13.3112	16.0000	6
470	1339	6.7000	2.7968	6.0000	2
473	1339	39.6500	15.8509	21.0000	7
487	1339	33.2000	12.9550	12.0000	4
519	1339	53.7200	23.5182	30.0000	10
602	1339	29.9900	11.7127	14.0000	5
686	1339	18.3600	8.0112	9.0000	3
700	1339	55.8300	22.4772	24.0000	7
553	1340	4.3800	1.3578	2.0000	1
445	1341	54.9100	21.1801	17.0000	5
489	1341	5.9200	1.8944	2.0000	1
528	1341	44.7800	17.1025	18.0000	6
539	1341	47.6500	19.8452	20.0000	6
576	1341	60.3700	24.7169	31.0000	11
591	1341	11.2800	5.4144	6.0000	2
597	1341	55.1400	20.4140	23.0000	7
621	1341	52.8300	19.2374	20.0000	7
651	1341	38.7100	16.2008	17.0000	6
655	1341	36.1500	15.1284	15.0000	5
676	1341	25.9000	10.6410	12.0000	4
728	1341	23.1600	9.8277	14.0000	5
570	1344	10.4800	3.8656	5.0000	2
416	1345	5.0000	1.7000	4.0000	1
453	1345	24.8000	9.8585	8.0000	2
489	1345	15.8700	7.6695	6.0000	2
515	1345	21.5700	8.5539	9.0000	3
623	1345	32.1400	13.3276	11.0000	3
725	1345	8.4900	3.0564	3.0000	1
400	1346	23.3600	10.2832	10.0000	3
636	1346	20.6000	7.9520	15.0000	4
705	1346	27.9100	10.6859	21.0000	6
438	1347	18.0900	6.9456	10.0000	4
473	1347	21.2200	7.8676	9.0000	3
534	1347	37.0700	13.9982	16.0000	5
574	1347	38.4600	16.3224	17.0000	6
674	1347	19.5800	7.6891	8.0000	3
695	1347	24.3900	9.4806	17.0000	6
643	1351	28.2100	11.9022	19.0000	6
718	1351	15.7000	6.6822	9.0000	3
392	1352	7.7400	3.0854	6.0000	2
471	1352	40.4700	15.7722	15.0000	4
491	1352	40.7000	17.3047	18.0000	5
532	1352	30.3800	12.5304	12.0000	4
604	1352	47.3600	19.2860	20.0000	7
653	1352	29.7700	11.2736	17.0000	4
660	1352	29.4600	13.4082	10.0000	3
722	1352	13.2300	5.0250	10.0000	3
724	1352	31.3000	11.2660	19.0000	6
400	1357	40.1800	14.6299	21.0000	5
413	1357	16.2000	7.0620	9.0000	2
599	1357	7.3600	3.2384	4.0000	1
550	1358	29.3400	12.6636	18.0000	5
636	1358	20.7300	7.7979	13.0000	4
557	1359	2.3600	0.9204	2.0000	1
400	1360	31.8400	12.9504	14.0000	4
446	1360	60.9400	25.9204	26.0000	10
508	1360	5.4000	2.5920	4.0000	1
584	1360	31.0100	12.8279	19.0000	6
700	1360	31.0200	12.2784	10.0000	3
718	1360	21.1500	8.2215	8.0000	3
559	1361	24.2700	9.1312	13.0000	4
569	1361	18.7900	8.1748	12.0000	4
446	1366	11.8700	5.3018	7.0000	3
471	1366	14.7900	6.0006	6.0000	2
473	1366	22.8100	9.7905	7.0000	2
553	1366	6.6600	2.3976	3.0000	1
574	1366	8.6100	3.8646	6.0000	2
626	1366	21.8000	9.8078	15.0000	6
700	1366	7.6700	3.2641	5.0000	2
711	1366	39.1500	15.4465	14.0000	4
714	1366	48.6700	19.4770	30.0000	10
409	1368	1.6800	0.5376	2.0000	1
579	1368	11.5500	3.8028	7.0000	2
658	1368	58.3400	23.5056	20.0000	7
677	1368	21.3000	7.5555	9.0000	3
440	1370	24.5400	8.8972	13.0000	5
378	1373	69.7600	27.9077	25.0000	7
579	1373	39.1400	15.3380	22.0000	6
412	1375	18.5300	7.1368	11.0000	4
570	1375	42.3200	17.7130	20.0000	6
683	1375	21.9000	8.3256	9.0000	3
687	1375	12.7500	4.8834	7.0000	2
428	1378	20.6400	7.8652	12.0000	4
501	1378	29.3800	13.2310	18.0000	6
592	1378	40.8300	16.1383	18.0000	6
696	1378	39.4200	16.3366	12.0000	4
402	1379	59.5000	25.3060	21.0000	7
438	1379	39.5400	14.6082	15.0000	4
455	1379	15.7300	6.0482	10.0000	4
575	1379	34.4000	14.2736	20.0000	7
659	1379	32.5500	10.6001	17.0000	5
505	1381	25.3800	9.6798	9.0000	3
440	1385	51.7000	20.7416	24.0000	7
508	1385	23.2700	9.6166	11.0000	4
574	1385	30.5500	12.2264	16.0000	6
718	1386	10.6400	4.6222	9.0000	3
373	1387	20.3900	9.0296	12.0000	4
402	1387	2.7800	1.0842	2.0000	1
428	1387	39.2400	15.3511	20.0000	6
497	1387	35.5800	13.5016	14.0000	4
571	1387	21.5400	9.8738	14.0000	5
685	1387	35.5000	13.6006	17.0000	5
373	1388	27.8200	11.5661	16.0000	5
405	1388	71.5900	30.3326	34.0000	11
446	1388	19.8400	8.0457	10.0000	4
540	1388	35.0400	14.0974	18.0000	6
553	1388	2.1900	0.9636	3.0000	1
605	1388	21.1500	8.2296	9.0000	3
674	1388	17.0800	6.8728	13.0000	5
700	1388	37.4300	15.7030	21.0000	6
714	1388	16.4100	6.7026	8.0000	3
593	1389	5.0800	1.7868	5.0000	2
595	1389	14.0000	5.7560	7.0000	3
658	1389	53.5500	23.9090	18.0000	5
683	1389	43.5700	17.7810	14.0000	5
691	1389	55.8100	22.1789	19.0000	6
713	1389	30.3800	13.2582	13.0000	5
619	1391	7.3200	3.2553	6.0000	2
412	1392	5.0000	2.1000	4.0000	1
455	1392	32.0500	11.7552	17.0000	5
461	1392	7.2000	3.2580	5.0000	2
677	1392	30.1600	13.5294	14.0000	5
460	1397	39.3000	17.7516	20.0000	6
615	1397	10.2300	3.9669	7.0000	2
503	1399	42.3900	17.6326	22.0000	6
559	1399	57.7000	24.0244	23.0000	6
720	1399	40.9600	15.1274	21.0000	6
603	1403	44.7100	17.7142	20.0000	6
532	1407	4.5800	1.7862	2.0000	1
461	1409	14.1000	5.6331	12.0000	4
518	1409	32.2400	13.4539	18.0000	6
507	1410	28.6300	12.1236	14.0000	5
678	1410	15.7900	6.5837	15.0000	5
695	1410	23.8200	8.7416	11.0000	4
497	1412	47.4700	17.7339	20.0000	6
536	1412	11.9400	5.0224	6.0000	2
722	1412	40.8200	17.5310	19.0000	6
545	1413	7.4300	2.9611	5.0000	2
371	1414	36.8400	15.0081	19.0000	6
531	1414	38.7800	15.0385	22.0000	7
618	1414	19.2200	7.8994	7.0000	2
386	1415	22.9900	9.1370	13.0000	5
391	1415	10.9900	3.7408	7.0000	2
423	1415	61.5500	23.7741	22.0000	7
424	1415	21.1200	7.3604	12.0000	5
441	1415	28.6900	11.6585	13.0000	4
460	1415	26.6800	11.2382	11.0000	4
470	1415	12.8700	5.5962	7.0000	2
480	1415	24.5400	9.2601	12.0000	4
482	1415	28.6100	12.1002	16.0000	6
488	1415	16.2600	7.2354	10.0000	3
491	1415	6.4500	2.3865	3.0000	1
515	1415	1.6200	0.7290	3.0000	1
544	1415	15.6400	6.0996	4.0000	1
574	1415	136.0900	56.1648	56.0000	17
581	1415	12.1000	5.6822	8.0000	3
591	1415	10.2500	3.4755	5.0000	2
602	1415	63.7200	26.9134	34.0000	11
638	1415	17.1400	6.6090	11.0000	4
661	1415	45.6000	17.9094	22.0000	6
685	1415	26.2900	10.3438	13.0000	5
692	1415	42.2800	19.5764	21.0000	6
694	1415	8.7900	3.2577	6.0000	2
695	1415	16.0800	6.8274	6.0000	2
705	1415	7.3400	2.3938	6.0000	2
708	1415	69.1600	27.2525	27.0000	9
725	1415	10.2000	3.8100	6.0000	2
726	1415	8.4600	3.6270	6.0000	2
575	1416	48.1700	19.2313	23.0000	6
618	1417	15.7900	5.7679	5.0000	4
371	1418	14.3800	5.4616	7.0000	4
462	1418	19.4700	8.5294	9.0000	6
661	1421	16.3800	6.9126	6.0000	2
389	1423	14.3300	5.8665	11.0000	3
473	1423	14.9600	6.2152	6.0000	2
495	1423	24.2500	9.6799	9.0000	3
602	1423	13.2300	4.7040	6.0000	2
620	1423	78.0000	30.5613	34.0000	11
627	1423	28.9300	11.4242	13.0000	4
686	1423	28.1700	10.7934	15.0000	5
695	1423	17.2100	6.5399	11.0000	4
438	1426	2.8000	0.8400	2.0000	1
446	1426	7.2000	3.0954	5.0000	2
468	1426	9.0400	3.7260	8.0000	3
471	1426	10.7700	5.2164	6.0000	2
574	1426	8.2300	3.5522	5.0000	2
644	1426	13.4400	4.9416	6.0000	2
469	1427	41.3900	14.8932	16.0000	6
507	1428	41.4800	17.1448	21.0000	5
540	1428	28.4200	12.5946	14.0000	4
678	1428	29.3200	10.8328	12.0000	3
373	1429	30.4000	12.1508	13.0000	4
387	1429	57.3700	22.1426	25.0000	9
405	1429	33.3000	14.6190	16.0000	5
468	1429	19.6700	8.2506	5.0000	2
574	1429	35.6200	16.2399	19.0000	6
654	1429	52.6100	19.3529	20.0000	6
718	1429	13.7300	5.9496	8.0000	3
387	1430	14.3600	5.9564	7.0000	3
418	1430	53.8000	19.6914	19.0000	6
437	1430	39.0000	16.6231	17.0000	6
576	1430	19.4900	7.1734	10.0000	4
591	1430	7.0800	2.5212	6.0000	2
596	1430	3.4500	1.6560	6.0000	2
629	1430	12.0900	3.9954	6.0000	2
651	1430	8.1900	3.9312	6.0000	2
661	1430	17.4600	8.3808	6.0000	2
685	1430	48.9000	20.1654	20.0000	6
728	1430	20.0800	9.1456	7.0000	2
409	1432	5.8000	2.4940	2.0000	1
457	1432	22.2100	8.6251	14.0000	6
497	1432	15.5400	6.4047	9.0000	3
576	1432	14.6400	5.7480	12.0000	4
716	1432	37.6700	15.5314	19.0000	6
504	1433	45.9700	18.8223	21.0000	7
420	1434	42.5000	16.8486	19.0000	6
641	1436	16.0900	6.7961	8.0000	6
413	1437	19.1200	8.7536	10.0000	3
535	1438	32.6100	12.2001	14.0000	4
592	1438	14.7000	6.5121	6.0000	2
617	1439	28.2100	11.7011	15.0000	4
658	1439	46.9400	17.8778	21.0000	6
618	1440	23.5500	9.8454	9.0000	3
379	1442	16.0200	5.4711	6.0000	2
411	1442	15.2800	6.7066	10.0000	3
477	1442	53.2300	22.1970	20.0000	6
482	1442	49.9900	21.5901	23.0000	7
575	1442	13.7600	5.5644	7.0000	2
591	1442	13.7500	6.0003	7.0000	2
646	1442	10.5800	4.9242	5.0000	2
661	1442	22.5800	9.3616	12.0000	3
709	1442	28.4100	10.9613	12.0000	4
721	1442	34.6400	13.7730	20.0000	5
727	1442	31.4200	12.1275	12.0000	4
430	1445	22.7400	9.0996	10.0000	4
468	1445	33.3200	12.8154	11.0000	3
505	1445	37.1900	15.4816	18.0000	6
642	1445	47.6100	18.4403	26.0000	7
687	1445	44.6900	17.7264	24.0000	7
435	1446	33.5500	13.2410	16.0000	5
518	1446	30.9500	12.3596	14.0000	5
521	1446	34.7400	14.0520	14.0000	4
408	1449	27.8500	11.3493	14.0000	4
508	1449	27.3100	11.3464	16.0000	4
545	1449	31.2400	11.8946	14.0000	3
375	1451	31.9500	13.8195	11.0000	3
414	1451	18.2800	7.1626	9.0000	3
440	1451	43.5100	16.6370	21.0000	7
442	1451	47.5000	17.8446	18.0000	5
462	1451	14.3000	4.7548	5.0000	2
512	1451	25.5800	11.8600	14.0000	4
548	1451	42.6500	17.1440	23.0000	7
607	1451	37.7600	15.7565	21.0000	6
623	1451	33.5100	15.7023	11.0000	3
681	1451	17.1800	7.0294	7.0000	2
685	1451	30.4700	11.2121	22.0000	6
698	1451	37.9700	15.8987	12.0000	3
709	1451	15.4600	6.5958	10.0000	3
569	1452	19.6700	7.6008	10.0000	4
647	1452	2.5200	1.1340	2.0000	1
469	1457	12.8100	5.4723	6.0000	2
599	1457	20.7300	8.1969	9.0000	3
647	1457	21.6000	8.5640	8.0000	3
430	1460	2.1000	0.9660	3.0000	1
494	1460	17.3400	6.7428	13.0000	4
678	1461	21.6400	8.9894	17.0000	5
401	1466	28.1900	10.0287	12.0000	4
416	1466	30.4100	11.9978	14.0000	5
399	1467	19.5800	6.4620	8.0000	3
423	1468	17.7100	6.1378	12.0000	4
438	1468	2.1900	0.7227	3.0000	1
574	1468	60.7800	22.3527	29.0000	9
586	1468	34.9700	14.4661	19.0000	6
700	1468	34.1200	14.2760	11.0000	3
447	1470	21.7800	7.5348	9.0000	3
489	1470	3.9000	1.2414	5.0000	2
495	1470	20.6800	9.1422	14.0000	4
539	1470	7.7700	3.0303	3.0000	1
551	1470	34.4000	14.4164	19.0000	5
574	1470	5.5500	2.2053	7.0000	2
604	1470	10.0800	3.0528	6.0000	2
680	1470	41.2500	17.9289	18.0000	5
721	1470	7.7700	3.0303	3.0000	1
619	1471	30.0500	9.9524	15.0000	5
551	1473	20.4900	9.5103	11.0000	3
723	1473	12.9600	4.9970	8.0000	3
379	1474	30.6600	11.0925	13.0000	4
416	1474	41.4200	16.5727	20.0000	7
590	1474	30.5300	11.4816	12.0000	4
658	1476	49.2100	19.0623	22.0000	7
537	1479	14.5600	5.6560	6.0000	2
494	1481	20.4000	8.0688	8.0000	2
532	1481	28.8100	11.1325	12.0000	4
574	1481	54.5500	21.9892	23.0000	6
611	1481	36.8900	15.4674	20.0000	7
618	1483	11.3700	4.4754	5.0000	2
548	1484	26.5600	11.7903	18.0000	6
570	1484	7.1200	2.7768	4.0000	1
701	1484	65.5100	26.0264	20.0000	5
371	1485	19.9300	7.8344	10.0000	3
416	1485	26.1900	10.6233	17.0000	5
439	1485	5.5200	2.0976	2.0000	1
636	1485	39.6800	15.6880	24.0000	7
683	1485	11.9600	5.3820	4.0000	1
387	1490	21.1200	8.7514	13.0000	5
427	1490	15.6700	6.0101	8.0000	3
453	1490	15.8000	6.5982	8.0000	3
574	1490	44.0400	15.9165	22.0000	7
711	1490	26.4500	10.7661	14.0000	5
379	1491	4.2000	2.0580	3.0000	1
385	1491	13.9900	5.0530	8.0000	3
386	1491	32.8700	13.4404	17.0000	6
391	1491	29.2300	10.3728	11.0000	4
426	1491	26.1000	10.2903	15.0000	5
435	1491	15.1800	6.8673	6.0000	2
441	1491	12.9800	5.1234	5.0000	2
443	1491	21.0400	8.2926	11.0000	4
480	1491	7.3900	3.0998	5.0000	2
515	1491	26.1500	10.0503	11.0000	4
521	1491	13.0800	4.4826	9.0000	3
570	1491	16.9200	6.8208	9.0000	3
585	1491	13.5800	4.6370	6.0000	2
591	1491	18.9000	7.6674	6.0000	2
611	1491	32.3100	14.0965	19.0000	6
632	1491	93.5000	40.1296	47.0000	14
638	1491	10.7800	3.5554	5.0000	2
661	1491	32.7100	12.9192	17.0000	6
685	1491	39.6800	17.1851	17.0000	6
695	1491	49.3900	20.6618	32.0000	10
721	1491	84.9800	32.2211	40.0000	13
589	1492	21.5300	8.8073	18.0000	6
376	1493	13.7400	5.2565	8.0000	6
446	1493	5.5800	2.5458	3.0000	2
581	1493	9.9900	3.6437	6.0000	4
379	1497	29.0600	12.0202	13.0000	4
395	1497	30.7100	12.0718	13.0000	4
414	1497	20.9100	8.9670	9.0000	3
495	1497	66.3700	25.1006	32.0000	11
553	1497	55.9000	25.0290	23.0000	7
600	1497	28.2700	10.7112	10.0000	4
629	1497	2.2800	0.7524	3.0000	1
680	1497	21.1000	7.6844	10.0000	3
559	1498	8.4400	3.6292	4.0000	1
446	1499	22.9300	10.3252	9.0000	4
619	1499	39.4600	16.2873	18.0000	6
686	1499	50.1000	22.0429	23.0000	7
728	1499	52.9400	20.4517	24.0000	7
468	1500	11.4100	4.7964	5.0000	2
553	1500	4.7400	2.2278	3.0000	1
484	1503	8.5100	3.7389	5.0000	3
434	1504	4.4400	1.3764	4.0000	1
569	1504	24.2700	10.4153	11.0000	4
658	1504	56.4000	24.3840	25.0000	7
507	1507	41.6400	17.3145	15.0000	5
534	1507	11.5200	5.0106	5.0000	2
723	1507	48.4400	17.5657	17.0000	6
460	1508	13.4700	4.5009	6.0000	4
726	1508	6.3100	2.3494	3.0000	2
501	1511	19.1000	8.3203	11.0000	3
685	1511	43.6200	17.6473	21.0000	6
722	1511	6.3800	2.2330	4.0000	2
385	1512	33.8100	14.4537	18.0000	6
470	1512	19.9600	8.3716	16.0000	5
688	1512	7.4100	2.5194	3.0000	1
641	1516	15.7200	5.9331	9.0000	6
373	1524	31.2600	12.6956	14.0000	4
386	1524	54.9300	23.4619	27.0000	7
495	1524	21.1200	8.8984	12.0000	3
553	1524	31.0700	13.1178	14.0000	4
590	1525	41.0500	16.7413	20.0000	7
702	1525	27.5800	10.2741	11.0000	4
518	1527	44.6100	17.9337	19.0000	6
720	1527	36.4300	14.1132	17.0000	5
386	1528	38.6400	15.8068	15.0000	4
399	1528	7.3200	2.1960	3.0000	1
433	1528	11.1100	4.1167	13.0000	4
435	1528	46.3100	17.6418	25.0000	7
503	1528	27.7000	10.6470	16.0000	5
535	1528	10.5900	3.8241	6.0000	2
540	1528	53.3600	21.9440	21.0000	6
549	1528	18.7200	7.9164	10.0000	3
551	1528	23.2600	9.0027	10.0000	3
571	1528	8.4200	3.9372	7.0000	2
574	1528	32.7800	12.1250	12.0000	4
585	1528	48.8200	22.3076	17.0000	5
591	1528	22.2700	9.7330	9.0000	3
611	1528	41.1200	16.0316	18.0000	5
632	1528	31.0400	11.9569	15.0000	5
638	1528	15.7400	6.6484	10.0000	3
653	1528	17.8000	6.6482	8.0000	3
661	1528	25.1800	10.3330	15.0000	4
662	1528	27.5000	12.2574	14.0000	5
694	1528	49.2400	20.0170	18.0000	6
708	1528	49.4400	19.5710	21.0000	6
377	1529	27.8100	11.2139	16.0000	4
400	1529	44.8100	18.7163	15.0000	5
464	1529	6.9200	2.8816	4.0000	2
519	1529	55.0900	23.5970	18.0000	5
574	1529	36.2100	15.8658	19.0000	6
586	1529	16.4100	7.3653	9.0000	3
620	1529	27.1200	10.7729	15.0000	5
686	1529	27.2000	11.2280	12.0000	3
714	1529	47.1800	18.6263	16.0000	5
505	1531	36.4400	13.9868	12.0000	4
509	1531	21.5400	7.6860	6.0000	2
627	1531	38.5400	15.9503	14.0000	5
414	1532	34.8000	12.1704	14.0000	4
449	1532	34.1500	13.9040	16.0000	5
460	1532	7.8900	3.5244	6.0000	2
558	1532	10.9000	4.3822	6.0000	2
671	1532	17.6900	6.6971	10.0000	3
387	1533	27.7100	11.3274	16.0000	5
412	1533	30.4100	11.5096	18.0000	6
444	1533	11.3800	5.2192	5.0000	2
482	1533	7.8800	3.9180	6.0000	2
520	1533	21.3200	9.1860	12.0000	4
596	1533	49.5600	20.6807	17.0000	5
621	1533	11.8400	5.3024	5.0000	2
651	1533	26.8800	11.8869	13.0000	4
676	1533	36.9500	13.5165	13.0000	4
685	1533	63.3800	26.5836	32.0000	10
698	1533	28.1200	10.1692	12.0000	4
711	1533	15.9000	6.7936	11.0000	4
721	1533	43.4000	17.3900	16.0000	6
405	1534	3.9900	1.5960	4.0000	2
608	1537	45.4000	19.0391	20.0000	6
672	1537	7.6500	3.8250	3.0000	1
409	1538	25.9300	10.5387	15.0000	5
495	1538	13.7900	6.4105	7.0000	2
582	1538	24.1200	8.8296	14.0000	5
646	1538	27.0800	11.4164	14.0000	5
446	1539	39.4000	15.2266	14.0000	4
567	1539	51.3100	20.6072	20.0000	6
585	1539	20.5800	8.3034	7.0000	2
606	1539	28.4100	11.6991	13.0000	4
661	1539	56.9600	21.9852	22.0000	7
720	1540	19.3200	6.8044	11.0000	3
574	1541	29.3300	12.8527	15.0000	4
613	1543	10.6400	4.2560	4.0000	1
412	1545	11.2400	5.0152	6.0000	2
613	1545	29.3800	10.5650	14.0000	5
627	1545	38.9800	15.4104	19.0000	6
655	1545	54.6700	20.9377	20.0000	6
706	1545	17.6800	6.4928	8.0000	2
707	1546	15.4500	5.5437	10.0000	3
424	1547	25.0600	8.8356	12.0000	4
495	1547	35.5300	14.0989	17.0000	5
537	1547	8.6800	3.7632	5.0000	2
649	1547	22.1700	7.4698	15.0000	5
386	1548	29.0200	12.3414	25.0000	7
405	1548	23.2200	8.4936	10.0000	3
427	1548	10.2800	4.1922	10.0000	3
468	1548	34.4000	14.9682	16.0000	5
491	1548	19.4400	8.2515	12.0000	4
582	1548	19.9300	8.2705	10.0000	3
586	1548	37.7900	15.3162	17.0000	6
605	1548	14.7600	6.7362	6.0000	2
655	1548	36.6100	14.2244	14.0000	5
402	1549	15.4900	6.5783	8.0000	3
495	1549	32.9200	12.9290	16.0000	5
524	1549	29.9600	9.8564	15.0000	4
628	1549	44.1100	18.0690	16.0000	5
713	1549	19.5000	7.1847	8.0000	3
729	1549	32.3500	11.2398	14.0000	5
372	1551	22.7200	10.0392	7.0000	2
418	1551	25.6700	10.0023	14.0000	5
482	1551	9.7300	4.0484	5.0000	2
607	1551	29.8400	12.8048	10.0000	3
709	1551	20.0800	7.5609	12.0000	4
460	1555	21.8000	8.3448	12.0000	3
488	1555	10.8300	4.7658	11.0000	3
569	1555	21.5600	9.0780	11.0000	3
382	1556	27.9100	11.9226	18.0000	6
407	1556	22.0900	10.3790	10.0000	3
409	1556	32.1700	12.9795	16.0000	6
422	1556	16.7300	6.4332	10.0000	4
445	1556	26.6400	10.9736	18.0000	5
479	1556	29.1900	12.3430	16.0000	5
489	1556	6.1600	2.4024	4.0000	1
500	1556	26.5900	10.5479	16.0000	4
544	1556	56.5600	23.4661	28.0000	9
582	1556	13.6700	5.5766	8.0000	3
592	1556	30.6000	11.3628	13.0000	4
623	1556	19.6100	7.8153	7.0000	2
630	1556	21.7300	9.0678	18.0000	5
653	1556	35.7800	14.3730	18.0000	5
597	1558	23.3500	8.7819	12.0000	6
400	1561	73.4200	29.6808	33.0000	11
594	1561	29.3800	9.6461	15.0000	5
597	1562	15.2900	5.6606	8.0000	4
413	1565	31.4500	10.9802	20.0000	7
616	1565	52.6000	21.9363	21.0000	6
391	1567	35.2400	13.6927	20.0000	7
424	1567	5.0400	1.6128	3.0000	1
426	1567	3.6400	1.0920	2.0000	1
441	1567	33.1900	11.6883	15.0000	4
443	1567	26.0800	10.2368	12.0000	3
471	1567	28.0200	12.1408	9.0000	3
540	1567	26.4000	10.4274	12.0000	4
549	1567	6.9600	2.9928	3.0000	1
551	1567	23.4200	9.6974	12.0000	4
574	1567	23.8400	8.3622	14.0000	4
581	1567	29.9200	12.8932	14.0000	5
585	1567	24.9300	9.8070	9.0000	3
594	1567	21.0900	7.7548	14.0000	4
611	1567	31.7800	10.8144	18.0000	5
653	1567	27.4700	11.2638	15.0000	5
654	1567	37.8700	16.0232	16.0000	5
685	1567	28.3500	12.4120	15.0000	4
692	1567	4.5000	1.4400	3.0000	1
694	1567	27.5100	11.0956	15.0000	4
616	1570	12.0900	4.7646	6.0000	2
641	1570	18.5400	5.9916	8.0000	3
727	1570	17.6700	7.2561	8.0000	3
424	1572	5.9000	2.3010	2.0000	1
495	1572	31.8200	14.2270	12.0000	4
561	1572	28.0300	10.6457	21.0000	6
722	1572	20.3200	7.2916	10.0000	3
404	1573	39.5900	15.9610	16.0000	4
711	1573	55.8600	23.8164	23.0000	6
617	1574	53.3300	21.6629	23.0000	7
377	1575	23.7600	9.6410	8.0000	4
429	1575	16.4300	5.6537	10.0000	3
470	1575	7.0500	2.6811	6.0000	2
626	1575	16.4700	6.9912	7.0000	2
700	1575	14.9600	6.1336	6.0000	2
404	1576	18.9900	8.1403	15.0000	4
538	1576	12.0000	5.1657	6.0000	2
579	1576	18.3200	7.0392	7.0000	2
729	1576	32.9100	14.5543	14.0000	4
617	1579	33.7200	12.5410	17.0000	5
483	1580	13.3400	5.4720	12.0000	3
485	1580	10.6500	4.5231	9.0000	4
672	1580	10.6400	4.1532	11.0000	3
417	1582	34.1600	14.5475	24.0000	7
478	1582	24.5100	9.6642	7.0000	2
655	1582	20.5000	8.1898	14.0000	4
686	1582	9.2100	3.4977	7.0000	2
697	1582	59.3700	24.0004	24.0000	7
720	1582	16.4800	6.7832	10.0000	3
436	1583	44.0300	18.2258	19.0000	7
579	1584	30.3500	11.1086	15.0000	5
582	1584	21.5000	9.3624	14.0000	4
373	1587	28.7900	12.0161	12.0000	4
571	1587	63.0600	26.2374	24.0000	7
652	1587	54.3700	22.0529	19.0000	6
654	1587	41.5300	16.6791	20.0000	7
722	1587	22.0200	8.7596	15.0000	5
627	1589	32.1700	12.5665	15.0000	6
447	1594	19.0800	9.2298	9.0000	3
561	1594	15.5600	6.1224	9.0000	3
686	1594	28.9800	10.9887	12.0000	4
697	1594	35.8300	14.5791	19.0000	6
722	1594	38.9600	14.6258	18.0000	6
377	1596	12.0600	5.3734	11.0000	4
647	1596	24.5000	10.6220	14.0000	4
507	1598	30.7800	13.1201	21.0000	7
533	1598	9.2300	4.4304	7.0000	2
575	1598	42.8000	18.9568	16.0000	5
591	1598	25.7400	10.7018	15.0000	5
607	1598	36.4100	16.0989	21.0000	6
685	1598	22.2900	8.7627	12.0000	4
721	1598	6.8700	2.7135	5.0000	2
371	1599	22.6600	9.3272	16.0000	6
460	1599	8.9400	3.1716	9.0000	3
532	1599	25.1000	8.6138	14.0000	4
688	1599	14.6000	5.6572	6.0000	3
654	1601	18.0300	7.7097	12.0000	4
460	1602	48.6200	18.6649	19.0000	6
677	1602	44.7000	16.8689	28.0000	8
680	1602	23.8000	11.0496	12.0000	3
603	1603	16.2500	6.1749	8.0000	5
383	1605	1.4800	0.6512	2.0000	1
648	1605	46.5300	16.2082	20.0000	6
661	1605	53.7400	22.1066	17.0000	6
536	1606	17.8800	6.9681	12.0000	5
697	1606	8.6400	3.3993	6.0000	2
416	1607	35.5500	14.2650	17.0000	5
549	1607	22.4800	9.5464	11.0000	3
551	1607	15.6800	7.4960	7.0000	3
552	1607	22.4400	8.7318	13.0000	4
592	1607	67.6500	27.0182	22.0000	7
604	1607	22.3100	7.9261	12.0000	4
623	1607	5.1300	2.3733	5.0000	2
631	1607	36.5300	11.8968	17.0000	6
680	1607	21.4200	8.5848	11.0000	4
691	1607	24.4000	9.7747	12.0000	4
707	1607	30.2000	12.1148	18.0000	6
579	1608	20.5600	9.0443	11.0000	4
593	1609	6.2100	2.5119	3.0000	3
724	1609	11.2100	4.2536	6.0000	4
442	1610	28.7400	10.5279	16.0000	6
445	1610	34.0300	13.7783	16.0000	6
535	1610	11.0600	5.2490	7.0000	2
548	1610	43.9900	19.9561	19.0000	7
596	1610	12.4700	5.6255	10.0000	3
597	1610	10.3800	4.5102	9.0000	3
629	1610	46.7000	19.6316	23.0000	8
655	1610	16.2500	6.5556	10.0000	3
681	1610	93.1900	37.2088	37.0000	13
685	1610	32.4400	13.2702	12.0000	4
491	1611	28.3100	11.3673	16.0000	5
567	1611	6.8600	3.2642	5.0000	2
582	1611	7.8400	2.9792	4.0000	1
586	1611	23.2700	8.1132	11.0000	4
700	1611	33.8800	13.2627	19.0000	6
722	1611	6.9900	2.3766	3.0000	1
615	1613	36.3900	14.8450	14.0000	5
395	1615	13.0000	6.1162	8.0000	3
551	1615	28.8100	11.8687	10.0000	3
721	1615	33.2000	13.8104	13.0000	4
594	1616	16.7100	7.3695	11.0000	3
727	1616	33.4400	13.6034	18.0000	6
611	1617	10.2800	4.0788	6.0000	2
410	1619	19.7100	7.9038	6.0000	2
476	1619	47.9300	19.4387	18.0000	6
579	1619	2.5600	1.0752	2.0000	1
658	1619	39.2200	14.7031	20.0000	7
677	1619	11.8800	4.7520	4.0000	1
680	1619	26.3400	10.2682	11.0000	3
475	1621	6.2800	2.7632	2.0000	1
372	1622	22.9100	8.7614	14.0000	5
375	1622	2.7600	0.8280	3.0000	1
414	1622	20.0700	7.3449	10.0000	4
535	1622	17.1800	6.3158	13.0000	5
575	1622	29.2900	10.5133	16.0000	6
596	1622	33.7700	15.6813	16.0000	5
632	1622	31.4900	13.0811	10.0000	3
728	1622	4.1100	1.5207	3.0000	1
494	1624	53.6800	22.5601	24.0000	7
592	1624	44.0400	18.7932	16.0000	6
438	1626	15.6000	6.7120	8.0000	2
491	1626	20.4800	7.5676	14.0000	5
495	1626	52.9600	22.4352	22.0000	7
374	1627	9.0600	3.6288	6.0000	3
401	1627	22.0800	9.0470	7.0000	4
436	1628	1.4200	0.5538	2.0000	1
730	1630	6.2000	2.0854	3.0000	2
469	1631	13.8700	4.8563	8.0000	3
493	1631	6.1000	2.4446	6.0000	3
569	1631	8.5200	2.8968	4.0000	1
369	1632	89.5600	35.9233	35.0000	11
412	1633	62.5700	24.9114	23.0000	6
437	1633	35.5700	12.6204	15.0000	4
475	1633	14.1900	5.0175	7.0000	2
511	1633	64.7900	23.7816	21.0000	6
533	1633	64.0900	25.0737	26.0000	7
548	1633	30.1300	11.6463	16.0000	4
563	1633	49.0800	21.2833	24.0000	7
677	1633	74.4900	29.8684	41.0000	11
727	1633	22.6000	10.0240	16.0000	4
728	1633	53.3100	20.6965	27.0000	6
372	1634	10.9200	4.7080	6.0000	2
375	1634	22.3200	8.4345	13.0000	4
398	1634	34.1100	14.2004	16.0000	5
437	1634	18.8800	6.7088	11.0000	4
482	1634	32.1700	13.4047	15.0000	6
520	1634	42.1100	16.0635	15.0000	5
563	1634	44.6700	18.2669	20.0000	7
596	1634	31.5500	11.0400	13.0000	4
728	1634	9.3900	3.5763	6.0000	2
371	1635	14.9800	6.3944	12.0000	4
505	1637	37.3700	15.6653	17.0000	4
642	1637	23.3400	9.7214	10.0000	3
409	1638	12.3400	5.1210	8.0000	3
448	1638	17.1200	7.5796	5.0000	2
528	1638	9.9300	4.6671	3.0000	1
611	1638	14.0400	5.0895	6.0000	2
655	1638	16.6900	6.9543	7.0000	3
553	1642	22.2300	8.5974	16.0000	5
654	1642	14.6400	5.3436	9.0000	3
679	1643	31.6700	12.6418	15.0000	4
371	1646	5.0100	2.2545	3.0000	1
483	1646	57.1800	23.4948	19.0000	6
677	1647	39.3500	15.9434	22.0000	7
678	1647	35.4600	13.0288	13.0000	5
402	1648	13.8300	4.8651	9.0000	3
417	1648	42.7200	16.6896	18.0000	6
446	1648	18.6000	7.3092	10.0000	3
457	1648	10.2100	3.2129	5.0000	2
495	1648	25.0900	7.7486	10.0000	3
501	1648	19.2900	7.1070	9.0000	4
576	1648	12.1800	4.8796	10.0000	4
657	1648	23.3000	8.1692	13.0000	4
599	1649	42.8000	16.5657	17.0000	5
718	1649	21.4700	10.0009	8.0000	3
449	1650	16.5900	6.3990	6.0000	2
524	1650	48.5200	19.3188	20.0000	6
585	1650	23.1100	9.5529	10.0000	4
646	1650	25.0600	9.8005	14.0000	5
619	1652	21.8600	9.6492	8.0000	5
688	1652	2.5600	0.9472	1.0000	1
460	1653	42.6400	17.6527	21.0000	7
509	1653	32.8700	12.7763	13.0000	4
400	1655	17.1900	6.2307	9.0000	3
439	1655	38.7800	13.9384	11.0000	4
446	1656	49.3600	19.8168	18.0000	6
522	1656	14.4300	5.7996	6.0000	2
678	1656	14.2500	5.7240	6.0000	2
589	1658	14.7000	6.2322	10.0000	4
654	1658	35.5600	14.5874	19.0000	6
551	1659	31.2900	14.1474	15.0000	5
636	1659	27.2400	10.4088	15.0000	5
687	1659	10.0500	3.6990	6.0000	2
373	1660	30.5300	12.3268	18.0000	6
446	1660	26.2600	12.2882	13.0000	4
644	1660	10.8400	4.8844	6.0000	2
487	1665	10.6800	4.8288	6.0000	2
402	1666	19.6400	7.2796	10.0000	4
617	1666	35.5800	14.7113	17.0000	6
696	1666	41.1300	16.7868	21.0000	7
539	1667	2.4900	0.7719	3.0000	1
617	1667	9.8400	4.7232	4.0000	1
368	1669	10.3200	3.3024	3.0000	1
394	1669	33.5200	13.4066	15.0000	5
536	1669	2.7400	1.0960	2.0000	1
591	1669	4.6400	1.8242	4.0000	2
649	1669	30.4800	11.0934	15.0000	5
428	1671	22.7900	10.2139	14.0000	5
379	1673	48.8400	19.8432	20.0000	5
458	1673	38.1500	16.1931	20.0000	6
505	1673	7.2100	2.3782	7.0000	2
683	1673	48.9400	19.8369	22.0000	6
393	1675	15.0200	5.7566	7.0000	2
527	1675	18.2300	7.7168	11.0000	5
398	1676	34.9900	15.5674	13.0000	4
440	1676	55.1600	21.6974	22.0000	7
489	1676	35.9200	14.6842	19.0000	6
548	1676	9.0200	3.3552	5.0000	2
563	1676	48.7200	20.3941	20.0000	5
575	1676	30.6800	11.2140	11.0000	4
666	1676	48.0200	18.9701	21.0000	6
676	1676	37.0500	17.0514	16.0000	5
677	1676	46.0600	19.1604	22.0000	7
698	1676	45.9400	18.7703	17.0000	5
709	1676	29.5800	11.6198	20.0000	7
509	1680	39.9900	15.8729	15.0000	4
583	1680	7.6800	2.4816	5.0000	2
377	1681	13.7100	4.1874	5.0000	2
453	1681	27.1900	10.1744	12.0000	4
464	1681	8.2800	3.0636	3.0000	1
519	1681	42.0400	16.8170	27.0000	7
674	1681	53.1900	22.4594	18.0000	5
700	1681	19.9900	8.1673	7.0000	2
718	1681	45.6900	18.7699	22.0000	7
722	1681	34.3000	14.2418	17.0000	5
446	1682	13.8300	6.0273	6.0000	2
453	1682	34.8600	14.1004	13.0000	5
515	1682	7.5300	3.0873	3.0000	1
602	1682	35.6700	13.6287	12.0000	4
654	1682	13.5600	5.0502	6.0000	2
728	1682	1.6200	0.6642	3.0000	1
409	1683	12.1100	4.2240	8.0000	3
538	1683	33.5100	12.3932	17.0000	6
606	1683	41.4300	17.4723	16.0000	6
468	1684	28.2900	12.6183	12.0000	4
596	1684	7.0000	3.3600	2.0000	1
674	1684	39.5800	12.9074	18.0000	6
655	1689	15.1100	6.1209	5.0000	2
379	1690	40.3000	15.5491	18.0000	6
385	1690	33.8500	13.3753	15.0000	5
386	1690	11.7600	4.6680	6.0000	2
387	1690	30.8200	11.9684	16.0000	5
424	1690	26.0500	10.4349	13.0000	4
488	1690	67.9100	26.5496	36.0000	12
503	1690	7.8300	2.7843	5.0000	2
581	1690	7.5600	2.6460	4.0000	1
585	1690	12.4800	5.2260	8.0000	3
685	1690	28.2100	11.1460	10.0000	4
694	1690	23.3300	8.8758	14.0000	4
695	1690	54.2300	22.0058	39.0000	12
721	1690	4.0500	1.7415	3.0000	1
726	1690	32.6800	10.2364	13.0000	4
503	1692	9.1200	3.9024	7.0000	2
622	1692	13.3900	5.4180	5.0000	2
707	1692	45.3600	18.4168	21.0000	7
480	1695	21.3500	8.7493	10.0000	6
430	1696	17.6800	7.1392	8.0000	5
495	1696	22.7200	8.0197	9.0000	4
501	1696	13.3300	5.7086	8.0000	5
602	1696	12.1400	4.4836	7.0000	3
638	1696	4.7000	1.5510	2.0000	1
695	1696	16.4000	6.7606	9.0000	6
724	1697	14.6600	5.7804	9.0000	6
410	1698	10.5900	3.4005	7.0000	2
678	1698	33.6500	12.2717	14.0000	5
672	1700	9.9500	3.8284	5.0000	2
674	1700	26.6400	9.8120	12.0000	4
706	1700	31.4700	13.6168	13.0000	4
470	1701	13.3700	6.1176	8.0000	3
688	1701	26.7500	9.8319	14.0000	5
695	1701	17.5400	5.8968	10.0000	3
404	1702	15.0600	6.0618	7.0000	3
585	1702	8.1000	2.9160	3.0000	1
617	1702	12.8000	6.0160	4.0000	1
373	1706	11.8200	4.8621	6.0000	2
377	1706	26.6500	11.1550	13.0000	5
438	1706	32.2600	13.8964	20.0000	6
495	1706	12.0600	5.1502	6.0000	2
520	1706	57.7900	22.5754	18.0000	6
540	1706	30.6100	12.7510	13.0000	4
567	1706	43.7600	16.8883	25.0000	8
575	1706	3.7200	1.7484	3.0000	1
584	1706	17.2200	6.0270	6.0000	2
626	1706	40.6800	16.4723	18.0000	7
546	1713	12.9600	4.1256	5.0000	2
469	1714	51.2200	19.3110	20.0000	6
472	1716	63.7800	22.8290	22.0000	6
599	1716	26.6000	10.3068	12.0000	3
576	1717	12.4500	4.7295	7.0000	2
649	1717	43.3400	18.3450	22.0000	6
377	1718	14.6600	5.1638	7.0000	2
389	1718	28.7800	11.7908	14.0000	5
438	1718	5.0600	2.4794	2.0000	1
446	1718	28.2000	10.9834	16.0000	6
468	1718	8.1600	3.0780	6.0000	2
515	1718	7.0800	2.3820	7.0000	2
574	1718	48.5000	20.1979	25.0000	8
584	1718	20.8400	8.0164	11.0000	4
619	1718	35.1800	14.5988	15.0000	5
627	1718	20.2500	7.9185	13.0000	4
686	1718	15.3600	6.3384	6.0000	2
688	1718	46.8400	19.0732	20.0000	6
718	1718	16.7000	5.5508	8.0000	3
386	1720	47.5300	17.2504	28.0000	8
387	1720	22.0300	10.1152	12.0000	3
399	1720	32.5100	13.4303	11.0000	3
400	1720	38.3600	17.5248	17.0000	6
423	1720	12.6700	4.6179	8.0000	2
443	1720	31.2800	12.1196	12.0000	4
471	1720	22.3700	9.2152	11.0000	3
488	1720	35.7600	14.2877	16.0000	5
551	1720	42.1100	15.0978	13.0000	4
570	1720	26.8700	11.7341	13.0000	4
574	1720	29.2600	11.6840	13.0000	4
585	1720	56.5200	19.1178	21.0000	7
594	1720	13.6700	5.6346	13.0000	4
685	1720	33.3500	11.6782	19.0000	6
691	1720	17.3200	6.6216	8.0000	2
692	1720	16.8700	6.2664	8.0000	2
695	1720	90.3300	39.6523	37.0000	11
705	1720	7.5900	2.8641	6.0000	2
721	1720	16.0800	6.1710	6.0000	2
725	1720	70.9900	27.7839	35.0000	9
389	1721	20.9700	7.0027	14.0000	5
520	1721	19.1700	7.9578	13.0000	4
582	1721	18.8200	7.6218	9.0000	4
626	1721	28.6900	11.7239	15.0000	4
641	1721	1.8000	0.5940	3.0000	1
644	1721	15.4900	5.8193	5.0000	2
728	1721	8.2200	3.1236	3.0000	1
683	1723	25.3500	9.6802	22.0000	7
658	1724	25.6900	9.9987	10.0000	3
671	1724	45.0700	18.6582	20.0000	6
701	1725	12.8400	5.8664	9.0000	3
459	1727	38.9000	16.7026	14.0000	6
603	1727	8.6900	4.0228	5.0000	2
679	1727	14.0600	5.2078	10.0000	3
656	1728	3.1000	1.1370	2.0000	2
616	1729	22.4300	10.3334	7.0000	3
652	1729	38.7800	16.5118	18.0000	6
368	1730	30.8800	12.5390	15.0000	5
447	1730	22.4000	8.6244	14.0000	4
616	1730	34.2600	14.3568	16.0000	5
652	1730	11.6100	4.2039	6.0000	2
697	1730	22.8000	9.7876	9.0000	3
502	1731	33.8600	13.9362	17.0000	5
561	1731	14.5900	6.3095	11.0000	4
484	1734	1.5900	0.5724	1.0000	1
546	1734	17.0700	7.7090	8.0000	6
724	1734	4.8400	1.6698	3.0000	2
377	1736	12.0300	4.9758	6.0000	2
464	1736	5.6700	2.1420	6.0000	2
495	1736	39.8200	15.3274	19.0000	6
523	1736	39.2100	15.5536	16.0000	6
586	1736	30.1400	12.0456	13.0000	5
718	1736	53.7500	20.7401	19.0000	6
695	1737	4.8800	1.8544	2.0000	1
377	1738	56.4800	22.6211	22.0000	7
475	1738	44.5000	17.0120	19.0000	6
546	1738	28.9800	10.8372	13.0000	4
627	1738	41.8600	16.1372	18.0000	6
713	1738	44.0900	17.4253	21.0000	6
383	1741	22.8200	9.5382	12.0000	4
535	1741	26.7700	10.3357	13.0000	4
536	1741	24.3500	11.0131	10.0000	3
410	1743	21.3800	7.3530	8.0000	3
438	1743	8.2700	3.1346	8.0000	3
472	1743	41.5800	16.6270	15.0000	5
487	1743	18.5800	8.0022	7.0000	2
579	1743	8.7000	2.8710	6.0000	2
646	1743	37.8800	16.9208	23.0000	7
696	1743	17.7000	6.2112	7.0000	2
382	1744	12.5400	5.2896	7.0000	3
463	1744	26.6200	11.9022	10.0000	3
471	1744	9.3300	3.7581	5.0000	2
533	1744	25.0600	11.0550	14.0000	4
592	1744	48.5600	18.1424	21.0000	7
653	1744	25.8300	11.1675	11.0000	3
692	1744	7.7000	3.7458	5.0000	2
707	1744	47.6300	17.0852	17.0000	5
721	1744	61.3800	27.9353	23.0000	7
722	1744	43.7700	16.3388	24.0000	6
434	1747	29.3000	11.4555	13.0000	5
718	1747	75.2600	30.7513	28.0000	9
386	1748	31.4800	11.8691	13.0000	4
502	1748	49.8800	19.7384	26.0000	7
648	1748	5.4600	2.4024	2.0000	1
422	1750	23.4800	8.9975	19.0000	6
439	1750	15.0900	6.8637	11.0000	4
401	1751	26.0500	11.7048	15.0000	4
507	1751	43.1400	18.2562	16.0000	5
551	1751	40.9800	15.7642	17.0000	4
595	1751	21.0300	7.6038	9.0000	2
488	1754	16.8600	7.1886	6.0000	2
400	1755	19.1900	6.6566	11.0000	4
375	1758	56.7100	23.1921	31.0000	11
379	1758	30.4200	13.9558	14.0000	5
411	1758	28.3700	12.5974	11.0000	4
475	1758	53.2200	20.9858	26.0000	7
575	1758	5.2100	2.3747	5.0000	2
611	1758	42.1600	15.6582	20.0000	7
681	1758	48.9600	19.3123	19.0000	7
496	1759	37.3200	15.6718	18.0000	5
561	1759	32.6000	12.0464	17.0000	6
652	1759	26.4700	11.1223	15.0000	5
661	1759	19.2900	7.6743	8.0000	3
677	1759	5.1400	2.2102	2.0000	1
460	1761	22.4400	7.2548	9.0000	3
685	1761	44.6700	17.9314	21.0000	7
558	1762	32.0300	13.8005	15.0000	5
409	1763	18.7600	7.9676	8.0000	2
501	1763	10.0500	4.2363	6.0000	2
401	1765	12.1300	5.0829	6.0000	4
408	1765	8.5400	3.1392	3.0000	2
726	1765	13.7600	4.8542	5.0000	2
394	1771	23.1300	8.4602	8.0000	5
546	1771	13.5300	6.1596	5.0000	4
716	1771	19.1300	7.5229	7.0000	6
458	1772	36.2900	15.5933	19.0000	6
377	1773	17.2600	6.6888	12.0000	5
419	1773	22.2700	9.3637	16.0000	5
446	1773	43.5700	17.9824	20.0000	6
453	1773	47.3700	19.1566	20.0000	6
464	1773	21.1700	8.9613	13.0000	4
540	1773	54.3600	22.3740	27.0000	8
586	1773	12.0700	4.9882	7.0000	2
686	1773	36.8100	16.0363	20.0000	6
695	1773	14.8600	5.9374	9.0000	4
711	1773	10.9800	5.2704	3.0000	1
424	1774	12.8200	4.8890	5.0000	4
459	1780	36.3600	14.6988	18.0000	6
559	1780	49.5400	22.2217	19.0000	6
647	1780	22.5800	8.7018	9.0000	3
707	1780	76.8900	30.3635	32.0000	9
469	1783	17.2700	7.2414	12.0000	5
493	1783	20.7200	7.9408	10.0000	3
615	1783	24.3800	9.1148	18.0000	5
379	1785	12.5800	4.8180	6.0000	2
412	1785	20.1900	8.0982	9.0000	3
414	1785	49.1300	20.3497	24.0000	7
418	1785	42.2100	17.5459	19.0000	7
482	1785	2.9000	0.9570	2.0000	1
548	1785	34.3800	12.8409	15.0000	5
576	1785	48.3700	18.1319	24.0000	8
623	1785	49.5100	19.2699	19.0000	6
646	1785	34.9400	12.8855	13.0000	4
383	1786	24.1600	9.1146	12.0000	4
413	1786	23.9600	9.5317	15.0000	5
561	1786	15.9600	6.8037	6.0000	2
632	1786	49.5900	21.6244	22.0000	7
377	1791	33.1200	13.4708	17.0000	7
446	1791	17.6700	7.1742	6.0000	2
574	1791	39.7800	17.3368	21.0000	7
610	1791	26.0600	10.3534	14.0000	5
627	1791	2.9100	1.1931	3.0000	1
711	1791	31.6300	12.4269	14.0000	4
495	1793	45.5200	20.6264	20.0000	7
714	1793	15.5200	6.6372	14.0000	4
405	1794	3.2000	1.0880	4.0000	1
446	1794	95.9000	44.0833	37.0000	11
553	1794	10.3800	4.6962	9.0000	2
674	1794	33.7200	15.7752	15.0000	4
695	1795	33.5000	12.3352	21.0000	6
718	1795	39.0500	15.9572	19.0000	6
516	1796	11.4900	4.7130	5.0000	3
475	1798	22.0900	8.8996	14.0000	5
539	1798	29.8200	12.0886	14.0000	4
556	1798	6.8200	3.2140	5.0000	2
590	1798	36.8700	12.9522	18.0000	6
607	1798	5.1800	2.2274	2.0000	1
611	1798	59.8300	23.7208	23.0000	7
632	1798	37.1200	14.5344	21.0000	6
651	1798	63.5400	25.6577	28.0000	9
685	1798	31.8600	12.3855	13.0000	4
698	1798	42.6800	17.5550	16.0000	5
711	1798	8.4300	2.7819	3.0000	1
728	1798	7.2000	3.0240	3.0000	1
447	1800	38.1000	15.5880	14.0000	4
495	1800	38.9100	14.8558	18.0000	6
497	1800	58.9300	21.3266	26.0000	8
570	1800	36.6100	13.7504	15.0000	4
720	1800	46.7800	17.3631	20.0000	6
469	1801	9.9200	3.9116	7.0000	3
614	1801	26.1200	10.8892	18.0000	5
691	1801	52.0200	20.7010	20.0000	5
369	1802	18.1100	6.5812	8.0000	3
411	1802	17.1100	6.5385	10.0000	3
451	1802	8.2500	3.1779	5.0000	2
500	1802	32.6800	11.7762	11.0000	4
508	1802	31.5500	12.4012	13.0000	4
547	1802	44.6100	17.2251	17.0000	5
548	1802	50.3300	19.8433	21.0000	7
559	1802	3.1800	1.4310	2.0000	1
570	1802	27.4400	10.2928	10.0000	3
589	1802	35.6300	14.7503	12.0000	4
590	1802	32.3400	13.2992	12.0000	5
602	1802	11.1200	4.7280	5.0000	2
691	1802	37.3700	14.4298	23.0000	7
494	1807	7.4700	2.8386	3.0000	1
661	1807	31.8100	12.8391	23.0000	7
383	1808	36.8000	14.2757	18.0000	6
400	1808	28.7800	11.8818	15.0000	5
484	1810	7.4600	3.0682	5.0000	3
514	1810	16.0500	6.5846	9.0000	7
368	1811	22.9500	8.1621	9.0000	4
457	1811	30.2600	11.0736	12.0000	5
536	1811	14.3600	5.9720	6.0000	2
619	1811	30.7500	12.2754	14.0000	4
716	1811	11.7800	4.4565	8.0000	3
722	1811	23.1000	8.9355	9.0000	3
453	1813	34.7600	15.5374	16.0000	5
463	1813	47.9100	19.9367	24.0000	7
489	1813	4.9000	1.9110	2.0000	1
533	1813	17.2600	6.9286	10.0000	3
538	1813	35.4200	13.8927	16.0000	6
539	1813	36.2300	14.9994	18.0000	5
629	1813	23.2600	10.1242	13.0000	4
673	1813	19.4000	6.8822	13.0000	4
692	1813	26.3500	11.4155	9.0000	3
698	1813	33.5500	15.0855	17.0000	5
496	1817	13.2600	5.4534	6.0000	2
507	1817	13.7900	5.9530	7.0000	2
430	1818	34.2500	15.3411	20.0000	5
466	1818	12.2000	4.3732	6.0000	2
497	1818	67.4600	26.8406	28.0000	7
601	1818	13.2400	4.6184	6.0000	2
582	1819	43.4900	17.3482	16.0000	5
449	1820	35.1400	15.3808	14.0000	4
496	1820	15.1400	6.0400	14.0000	4
672	1820	37.5800	15.0495	20.0000	6
719	1820	15.0800	6.5208	8.0000	2
438	1821	26.9600	9.5786	11.0000	3
453	1821	54.3100	23.6497	26.0000	8
468	1821	5.6500	1.9118	5.0000	2
470	1821	51.7400	19.9376	29.0000	10
553	1821	19.6100	7.1145	10.0000	3
584	1821	48.3200	20.0893	18.0000	5
728	1821	49.4500	21.0413	26.0000	7
557	1822	24.1800	9.2823	12.0000	4
585	1822	12.9000	6.1246	7.0000	3
375	1825	20.3200	9.4224	8.0000	2
421	1825	17.7400	6.4126	12.0000	3
602	1825	8.9600	2.9568	4.0000	1
613	1825	27.8800	11.1564	8.0000	2
689	1825	32.3200	13.6036	23.0000	6
440	1827	31.7400	11.8301	14.0000	4
447	1827	55.8100	20.2136	23.0000	7
413	1828	29.4400	13.9748	14.0000	4
448	1829	35.5900	14.5863	17.0000	5
600	1829	18.8200	7.5590	7.0000	2
636	1829	18.2400	7.0948	8.0000	3
686	1829	48.6600	18.5707	18.0000	6
696	1829	9.8000	4.3120	4.0000	1
684	1831	1.0400	0.4056	2.0000	1
454	1832	17.6200	7.2876	7.0000	2
489	1832	51.1300	22.3354	19.0000	6
662	1832	49.1100	19.3233	18.0000	6
679	1832	24.4200	11.2746	10.0000	3
686	1832	36.2500	13.1766	15.0000	4
687	1832	19.2300	6.9144	9.0000	3
714	1832	30.9300	11.2733	18.0000	5
379	1833	38.4600	13.8441	17.0000	5
611	1835	43.3700	15.8911	19.0000	5
469	1838	15.7400	5.1278	6.0000	2
518	1838	11.7000	4.6128	10.0000	4
521	1838	80.9700	32.0732	39.0000	14
601	1838	27.1400	10.4481	10.0000	3
647	1838	3.7800	1.2096	3.0000	1
684	1838	49.6000	19.4958	19.0000	6
424	1839	2.4900	1.1703	3.0000	1
474	1839	7.4100	2.6610	6.0000	2
535	1839	69.7800	26.8930	30.0000	9
576	1839	30.6300	11.6574	12.0000	4
601	1839	30.5500	13.2011	13.0000	4
654	1839	36.3500	15.5544	14.0000	5
400	1841	24.4000	10.2480	11.0000	4
683	1841	30.3000	13.6045	15.0000	5
705	1841	22.5300	8.5826	9.0000	3
371	1842	9.2000	3.3190	5.0000	2
524	1842	37.6400	13.7084	15.0000	4
482	1844	13.9800	5.4966	6.0000	2
520	1844	42.0000	17.7362	16.0000	5
576	1844	14.0800	6.7584	4.0000	1
596	1844	34.2400	15.1544	14.0000	5
651	1844	20.2100	8.6376	13.0000	4
536	1847	24.6800	10.4100	12.0000	4
430	1848	26.6000	10.6946	14.0000	5
497	1848	29.1300	12.7512	12.0000	4
649	1848	37.3000	14.9482	15.0000	4
652	1848	23.1800	9.5926	10.0000	3
654	1848	21.8700	7.3503	9.0000	3
658	1849	34.9500	15.6723	13.0000	4
385	1850	46.1700	17.9732	18.0000	6
387	1850	23.5200	10.0992	13.0000	5
400	1850	31.7100	11.6814	17.0000	6
423	1850	42.6700	16.0563	18.0000	7
426	1850	27.4500	10.3041	11.0000	4
435	1850	19.9600	7.2932	12.0000	4
443	1850	25.8000	10.5824	13.0000	4
470	1850	43.1700	17.4276	18.0000	6
471	1850	23.2500	7.3332	10.0000	3
482	1850	31.7600	11.1716	13.0000	4
540	1850	20.7100	8.7362	10.0000	3
544	1850	46.1300	19.1807	19.0000	6
551	1850	70.5500	30.0572	31.0000	10
574	1850	13.8900	4.6878	9.0000	3
611	1850	48.1100	16.5202	16.0000	5
654	1850	50.5100	17.7050	19.0000	6
691	1850	37.2200	15.6036	15.0000	6
692	1850	96.2300	38.8016	42.0000	14
694	1850	37.0700	13.3796	17.0000	6
695	1850	19.6200	8.4984	6.0000	2
705	1850	57.8800	24.2967	28.0000	9
708	1850	18.3900	7.7958	11.0000	4
725	1850	22.2000	8.5440	9.0000	3
466	1851	3.7800	1.6632	1.0000	1
687	1855	17.7600	6.4133	9.0000	6
376	1856	32.8700	13.5034	13.0000	5
402	1856	8.0800	3.0456	5.0000	2
537	1856	31.0400	11.6598	14.0000	5
622	1856	34.9000	14.4656	19.0000	7
719	1859	43.5800	17.3702	20.0000	6
697	1861	30.1600	10.6245	18.0000	6
395	1862	48.5900	19.7094	23.0000	7
532	1862	33.3400	14.5240	20.0000	6
544	1862	22.3600	7.7964	8.0000	3
549	1862	44.7800	17.4404	26.0000	8
680	1862	29.8800	11.4950	12.0000	5
724	1862	37.7600	15.7381	16.0000	6
507	1864	49.0300	19.3346	19.0000	5
723	1864	42.4800	18.3346	19.0000	5
409	1865	29.6500	12.9825	11.0000	3
472	1865	19.6800	8.4023	14.0000	5
529	1865	53.7600	20.8891	21.0000	7
539	1865	20.3300	7.1724	8.0000	3
671	1865	7.6000	3.4960	2.0000	1
470	1868	37.0400	13.2956	20.0000	6
671	1868	19.5200	9.0888	6.0000	2
402	1869	30.3300	11.2420	12.0000	4
463	1872	38.2800	16.3098	19.0000	6
382	1874	9.0300	2.8638	6.0000	2
392	1874	10.3900	4.2256	5.0000	2
489	1874	53.4600	20.2740	25.0000	9
491	1874	16.8700	7.2378	7.0000	3
552	1874	20.7600	7.8987	9.0000	3
582	1874	20.1300	8.0781	15.0000	6
593	1874	16.6000	7.2816	7.0000	2
629	1874	27.1100	11.0480	12.0000	4
722	1874	20.0700	9.0018	10.0000	3
384	1883	18.5800	6.8832	7.0000	3
654	1883	9.4200	3.5904	7.0000	2
447	1884	33.7600	13.5305	16.0000	6
596	1886	5.6700	2.0412	3.0000	1
394	1887	35.1600	14.5584	21.0000	6
720	1887	41.1800	16.4166	19.0000	6
601	1889	19.0300	7.8221	5.0000	2
720	1889	10.6100	4.3095	7.0000	3
641	1890	30.2100	12.4107	10.0000	3
647	1890	26.7600	9.3364	15.0000	4
661	1890	48.9100	19.9544	23.0000	7
684	1890	37.2900	14.3680	21.0000	6
471	1893	7.2500	3.1175	5.0000	1
515	1893	23.0500	11.1532	11.0000	3
567	1893	6.7600	3.1096	2.0000	1
574	1893	34.2900	11.8457	14.0000	5
663	1895	19.0500	6.9750	12.0000	4
498	1896	13.3400	5.3420	8.0000	5
560	1896	22.4500	9.7040	8.0000	5
588	1896	6.3600	2.7120	2.0000	2
637	1896	30.2900	12.6435	12.0000	7
695	1896	17.8800	7.7681	7.0000	6
389	1897	38.9300	13.9271	14.0000	5
540	1897	32.8400	11.9174	14.0000	5
567	1897	20.9500	7.6243	11.0000	4
582	1897	26.2600	10.5307	12.0000	4
641	1897	18.5400	6.4560	9.0000	3
654	1897	34.0300	13.6197	21.0000	6
674	1897	50.5000	20.3057	17.0000	6
728	1897	34.5500	15.3875	14.0000	5
475	1898	29.4300	12.3726	18.0000	7
386	1899	14.2000	5.6540	7.0000	2
460	1899	23.9800	10.2022	11.0000	3
606	1899	46.5700	17.9989	18.0000	5
367	1900	17.3200	7.2240	11.0000	4
470	1900	45.1400	16.9014	15.0000	4
478	1901	21.9600	9.1248	13.0000	4
707	1902	25.8700	9.6363	14.0000	5
367	1906	32.0400	13.7594	18.0000	6
463	1906	9.5800	3.5932	7.0000	2
663	1906	30.0500	11.1982	11.0000	4
680	1906	21.5200	9.3126	13.0000	4
719	1906	12.9300	5.2887	6.0000	2
703	1908	18.8700	6.9585	13.0000	4
436	1913	11.9300	4.2323	11.0000	4
505	1913	26.8200	11.1032	16.0000	5
705	1913	21.1800	7.3150	7.0000	3
716	1913	2.5800	1.1094	3.0000	1
400	1914	44.4100	19.5319	15.0000	5
404	1914	42.0000	16.0226	17.0000	7
594	1914	29.7700	11.7052	14.0000	4
641	1914	14.3100	6.1287	6.0000	2
368	1915	37.3600	15.2337	20.0000	7
446	1915	25.3300	8.6784	13.0000	5
466	1915	12.9300	4.9635	6.0000	2
528	1915	18.0000	6.6104	8.0000	3
377	1916	14.7000	6.1269	6.0000	2
423	1916	21.3700	8.8554	9.0000	3
491	1916	21.0600	7.9952	11.0000	3
534	1916	14.4900	6.5421	6.0000	2
574	1916	38.3900	15.3041	19.0000	6
584	1916	19.8200	8.5277	13.0000	5
619	1916	24.2400	9.4932	8.0000	2
728	1916	38.2900	14.0259	19.0000	7
404	1917	12.9500	4.5843	5.0000	2
444	1917	32.4900	14.5780	19.0000	6
483	1917	30.4500	12.6045	14.0000	5
484	1917	26.4900	10.3833	12.0000	4
500	1917	18.3700	7.5448	10.0000	4
545	1917	44.1600	17.4786	15.0000	5
547	1917	21.6400	9.5760	10.0000	3
552	1917	43.8500	18.0177	24.0000	7
590	1917	25.5500	9.7272	10.0000	4
372	1918	14.8500	6.0120	6.0000	2
402	1918	8.2500	2.8875	3.0000	1
580	1919	15.6700	6.6150	10.0000	3
695	1919	7.4100	3.2624	11.0000	3
435	1920	7.0100	2.3541	5.0000	2
612	1920	30.3500	12.0240	18.0000	5
627	1920	33.5700	13.3513	15.0000	4
570	1921	16.3500	7.8654	6.0000	2
589	1921	34.2400	12.6332	12.0000	4
505	1922	56.7500	20.6648	18.0000	6
655	1922	50.2000	20.6313	20.0000	7
447	1923	23.3700	8.5544	13.0000	4
501	1923	32.0000	13.2534	16.0000	5
686	1923	46.8200	18.9001	22.0000	7
716	1923	13.4800	5.5384	10.0000	3
395	1924	14.1200	6.1768	5.0000	3
495	1925	16.0700	6.4494	9.0000	5
631	1925	12.6100	4.3462	5.0000	3
369	1928	30.6700	12.9163	10.0000	4
412	1928	30.7300	10.2280	12.0000	4
677	1928	19.5800	7.3331	18.0000	7
384	1931	17.0100	7.4543	7.0000	3
505	1931	7.7100	2.6985	6.0000	2
532	1931	24.2600	9.9378	16.0000	5
672	1931	16.0800	6.4672	8.0000	3
507	1932	37.7800	13.4582	20.0000	6
716	1932	8.8200	4.3218	3.0000	1
479	1934	18.0100	7.1328	9.0000	7
653	1934	25.8300	8.8347	11.0000	7
524	1935	15.7300	5.9465	7.0000	2
440	1938	40.5600	16.5940	19.0000	7
661	1938	32.7900	12.3993	15.0000	5
727	1938	26.9100	10.2017	16.0000	6
377	1940	16.9800	6.8424	10.0000	4
429	1940	31.3300	11.6344	14.0000	5
446	1940	25.0500	9.8772	10.0000	4
654	1940	12.0100	4.4381	10.0000	4
700	1940	45.8600	19.9484	20.0000	6
527	1941	6.9200	3.3216	2.0000	1
550	1941	28.7600	11.1527	18.0000	6
553	1941	11.5500	4.0611	5.0000	2
590	1941	12.1700	5.2532	11.0000	4
383	1944	15.1600	6.3340	8.0000	2
404	1950	24.3500	10.6796	14.0000	5
461	1950	30.7000	12.5528	21.0000	7
383	1953	12.5800	4.5312	9.0000	3
683	1953	6.6600	2.8332	6.0000	2
719	1953	28.5900	11.1258	13.0000	4
446	1954	35.9800	13.6097	20.0000	7
567	1954	40.0000	16.1916	14.0000	4
574	1954	64.1700	26.5850	32.0000	9
655	1954	15.5400	6.3504	6.0000	2
711	1954	3.7500	1.2750	3.0000	1
393	1956	10.2400	3.8472	6.0000	3
553	1956	5.1100	1.9556	5.0000	2
705	1956	25.5000	9.7824	10.0000	3
438	1957	14.8800	5.6526	9.0000	3
495	1957	25.2200	10.1498	10.0000	4
519	1957	12.9200	5.4576	7.0000	2
520	1957	23.2400	8.6136	13.0000	5
523	1957	10.6600	3.4702	5.0000	2
602	1957	22.0500	7.3699	12.0000	5
619	1957	17.3000	7.6230	6.0000	2
383	1962	19.8000	8.5860	7.0000	2
404	1962	17.9300	7.8410	12.0000	4
466	1963	14.3400	5.9097	6.0000	2
600	1963	47.2600	17.3494	21.0000	6
447	1964	7.1400	2.8560	3.0000	1
537	1964	6.0500	1.9599	5.0000	2
561	1964	3.0000	0.9600	4.0000	1
697	1964	2.0400	0.6732	3.0000	1
409	1965	30.3600	13.4112	15.0000	4
459	1965	58.8500	23.7359	27.0000	7
533	1965	36.2500	12.1608	18.0000	6
544	1965	48.4200	21.7014	19.0000	6
553	1965	6.4800	2.7768	7.0000	2
574	1965	55.1200	22.9592	22.0000	6
604	1965	102.3400	37.4991	47.0000	14
645	1965	37.6100	15.4119	17.0000	6
649	1965	37.1200	16.0004	19.0000	5
673	1965	38.4100	15.7252	15.0000	4
692	1965	32.2200	12.2400	20.0000	6
724	1965	24.1400	11.6484	8.0000	3
380	1966	26.6900	9.4769	12.0000	4
593	1967	20.5500	8.4111	6.0000	2
540	1968	9.8400	3.9078	4.0000	3
468	1969	13.1400	4.3446	10.0000	3
379	1970	38.0000	14.1096	15.0000	4
418	1970	49.2400	19.9328	20.0000	5
520	1970	10.8900	3.6075	5.0000	2
528	1970	21.7800	8.9092	15.0000	4
681	1970	18.6400	8.0168	10.0000	3
655	1971	23.2200	8.9118	11.0000	3
439	1973	31.6100	13.9084	11.0000	3
574	1973	25.8600	11.4120	11.0000	4
627	1973	29.5400	12.2567	19.0000	6
483	1974	4.7400	1.8479	3.0000	3
588	1974	8.9400	2.9174	5.0000	3
621	1974	23.4100	9.6760	11.0000	6
371	1977	9.2900	3.9416	5.0000	2
375	1977	14.7300	5.3016	8.0000	2
438	1977	29.3600	11.8068	14.0000	4
451	1977	42.3400	17.2846	19.0000	6
468	1977	29.1200	10.0700	14.0000	4
531	1977	28.5200	11.6252	12.0000	4
621	1977	12.3700	3.8849	5.0000	2
625	1977	4.9600	2.1918	4.0000	2
655	1977	77.7100	31.3724	27.0000	8
714	1977	34.7000	14.5298	18.0000	6
717	1977	23.3300	9.0387	15.0000	5
416	1978	15.6600	5.6910	10.0000	3
706	1978	17.3900	6.7813	10.0000	3
444	1979	3.8400	1.1904	3.0000	1
445	1979	57.1000	22.9413	26.0000	7
460	1979	2.6800	0.8308	4.0000	1
482	1979	30.9300	12.5820	13.0000	3
512	1979	38.8400	15.7732	25.0000	6
528	1979	38.4100	14.7046	16.0000	5
539	1979	52.3400	21.1266	17.0000	5
548	1979	66.9900	25.3304	35.0000	9
576	1979	36.1400	14.0933	19.0000	5
590	1979	19.1700	6.4119	5.0000	2
655	1979	24.8900	11.0599	15.0000	4
676	1979	27.0200	9.7866	11.0000	3
685	1979	15.0200	6.9216	18.0000	5
698	1979	28.7600	9.7871	16.0000	4
728	1979	41.2100	15.8211	15.0000	4
585	1981	23.3900	9.6011	12.0000	4
636	1981	32.5500	13.0883	15.0000	5
407	1983	41.1700	18.5550	14.0000	3
422	1983	41.8400	15.8576	16.0000	4
443	1983	18.8300	7.7309	17.0000	4
515	1983	40.6400	17.2848	17.0000	4
538	1983	39.0200	16.0126	18.0000	5
539	1983	47.3500	19.5803	23.0000	5
582	1983	53.1300	23.4905	29.0000	6
593	1983	28.6600	12.4100	11.0000	3
632	1983	33.3100	12.3744	17.0000	4
653	1983	95.5800	37.2050	48.0000	11
721	1983	52.1500	21.5099	23.0000	5
722	1983	44.6000	18.9923	24.0000	6
469	1984	41.5800	17.2046	17.0000	5
472	1984	38.4800	14.2946	18.0000	6
538	1984	34.5100	13.7691	16.0000	5
711	1984	24.6900	10.6980	13.0000	5
387	1987	9.1800	3.8655	6.0000	2
470	1987	38.6800	14.3855	13.0000	4
540	1987	38.3000	16.4143	15.0000	6
553	1987	20.8300	7.7369	14.0000	5
728	1987	5.7600	2.0736	3.0000	1
652	1988	15.9200	6.5670	5.0000	2
435	1990	16.5900	7.2648	9.0000	3
579	1990	5.0400	1.9152	3.0000	1
626	1990	9.6600	3.7983	6.0000	2
377	1991	13.0300	5.0305	8.0000	3
446	1991	81.8900	33.4049	34.0000	11
453	1991	40.8600	15.8189	22.0000	7
468	1991	45.5500	18.1651	20.0000	7
523	1991	5.4600	2.2344	7.0000	2
534	1991	26.0400	10.7548	14.0000	5
574	1991	76.7000	31.2864	32.0000	11
660	1991	25.1100	10.4895	14.0000	4
674	1991	8.7900	3.6555	6.0000	2
617	1993	6.3200	2.3504	6.0000	2
400	1994	26.2200	9.5894	14.0000	4
412	1994	39.1200	14.5526	14.0000	5
483	1994	50.7000	18.9292	24.0000	6
613	1994	33.6900	11.7953	19.0000	6
627	1994	54.9000	19.7974	26.0000	7
672	1994	53.5600	21.0672	21.0000	6
683	1994	27.3700	11.0024	17.0000	6
642	1995	48.1000	18.6374	21.0000	6
519	1996	29.9300	13.1776	17.0000	6
520	1996	42.5400	16.2585	18.0000	5
567	1996	26.1400	10.6137	13.0000	4
408	1999	28.7400	10.5434	13.0000	4
488	1999	35.9900	15.0432	18.0000	6
531	2001	18.9400	8.4906	6.0000	2
532	2001	47.4700	19.8819	15.0000	4
678	2001	50.5300	20.3692	24.0000	6
507	2002	44.2500	17.1172	19.0000	6
513	2002	26.0700	10.8408	11.0000	3
716	2002	55.5400	21.6424	23.0000	7
428	2003	26.1400	10.8908	11.0000	4
521	2003	29.9700	12.6621	12.0000	4
718	2003	16.6300	6.6962	15.0000	5
430	2006	33.5100	12.6183	15.0000	5
558	2006	7.0200	2.3166	2.0000	1
722	2006	15.9600	6.7674	6.0000	2
369	2011	31.2200	11.3282	13.0000	4
371	2011	18.3100	7.5487	11.0000	3
375	2011	24.1800	10.1970	12.0000	4
411	2011	24.2000	10.1738	16.0000	5
415	2011	51.4700	22.2784	21.0000	7
484	2011	22.2600	7.9896	8.0000	3
522	2011	36.3700	16.5403	21.0000	6
559	2011	23.8600	9.5926	10.0000	3
703	2011	21.7700	9.5516	12.0000	3
714	2011	21.5200	7.7354	14.0000	4
659	2013	15.5900	6.2461	6.0000	5
400	2016	52.8900	19.6020	23.0000	7
483	2016	11.5000	4.6548	6.0000	2
617	2016	32.8400	14.0052	15.0000	4
666	2016	25.8100	9.2576	11.0000	3
391	2019	15.6800	6.1120	8.0000	3
399	2019	50.3700	19.0567	16.0000	5
400	2019	20.4800	7.2248	6.0000	2
423	2019	33.0100	14.5072	14.0000	4
426	2019	24.9900	9.4366	14.0000	4
443	2019	57.4600	23.8826	24.0000	8
460	2019	14.4900	5.9427	6.0000	2
482	2019	27.7500	9.6175	14.0000	3
501	2019	65.7700	26.1620	24.0000	7
549	2019	43.7100	16.3078	19.0000	5
551	2019	18.3500	7.9539	8.0000	3
638	2019	37.2500	15.8289	18.0000	5
653	2019	36.1800	14.1656	22.0000	6
662	2019	46.7800	17.5612	21.0000	6
691	2019	38.1100	14.3595	23.0000	6
692	2019	60.4800	24.9332	31.0000	9
705	2019	26.1400	10.9896	12.0000	3
708	2019	51.9500	18.2848	19.0000	6
402	2020	17.2000	6.1158	14.0000	5
439	2020	33.0100	12.7552	16.0000	5
704	2020	12.0000	4.9080	6.0000	2
711	2024	30.9400	12.6498	14.0000	6
371	2031	54.0900	21.8119	21.0000	7
400	2031	40.1900	14.9278	20.0000	6
550	2031	15.5200	7.0612	7.0000	2
375	2032	26.1700	11.6281	15.0000	5
415	2032	9.3300	4.0944	6.0000	2
421	2032	26.9700	11.6655	12.0000	4
438	2032	19.0300	8.0119	10.0000	3
451	2032	40.4800	15.8117	21.0000	7
483	2032	43.8300	17.0705	21.0000	6
531	2032	16.1700	6.9141	10.0000	3
589	2032	24.3400	10.5417	13.0000	5
620	2032	32.3100	13.8731	12.0000	4
621	2032	15.6000	5.2008	5.0000	2
597	2033	10.5400	3.8610	6.0000	4
420	2034	14.3600	5.7220	7.0000	2
428	2034	9.2700	3.9105	6.0000	2
537	2034	12.3900	5.4474	6.0000	2
400	2035	23.9200	8.5552	14.0000	4
508	2035	26.0000	10.1930	17.0000	5
683	2035	49.0000	17.2348	22.0000	6
428	2039	30.8000	12.3525	21.0000	7
448	2039	25.8900	10.7547	9.0000	3
535	2039	45.6600	16.9200	17.0000	5
465	2041	5.1200	2.3024	5.0000	2
473	2042	61.1000	24.2792	23.0000	7
515	2042	34.6600	15.2439	16.0000	5
654	2042	14.8000	4.7696	8.0000	2
728	2042	32.9100	12.3749	16.0000	4
472	2043	22.1500	7.2466	12.0000	4
488	2043	36.8200	14.8194	14.0000	6
661	2043	9.3300	3.4242	6.0000	2
695	2043	1.3400	0.4824	2.0000	1
574	2044	7.2200	2.5572	5.0000	2
613	2044	29.5400	12.1435	14.0000	5
585	2046	22.0200	8.6274	13.0000	4
368	2047	5.0100	2.2044	3.0000	1
417	2047	2.6400	0.9504	2.0000	1
570	2047	25.3800	10.6198	10.0000	3
592	2047	18.6600	6.3444	6.0000	2
696	2047	8.3400	3.6696	3.0000	1
440	2049	51.2300	22.0677	23.0000	8
507	2049	13.4900	4.7073	5.0000	2
678	2049	11.6400	5.3520	8.0000	3
404	2050	34.6700	13.4762	16.0000	4
429	2052	33.8100	14.1465	19.0000	6
438	2052	50.7200	21.1520	20.0000	7
464	2052	17.7000	7.3680	7.0000	2
495	2052	36.3300	15.8343	19.0000	6
619	2052	15.5100	5.8134	13.0000	4
627	2052	11.2500	4.6386	6.0000	2
641	2052	2.0400	0.8568	4.0000	1
654	2052	28.1100	11.2861	18.0000	6
695	2052	9.5200	3.1792	5.0000	2
722	2052	39.0900	16.4422	23.0000	7
446	2053	59.8100	21.9520	23.0000	6
528	2053	61.0300	21.4203	28.0000	7
537	2053	37.3500	14.5436	14.0000	4
571	2053	54.2900	22.1860	21.0000	6
447	2054	41.0000	15.7268	21.0000	6
545	2054	6.4100	2.6353	5.0000	2
382	2059	43.7900	17.8764	14.0000	5
414	2059	18.8800	6.9764	13.0000	4
459	2059	36.9000	14.3158	14.0000	4
469	2059	25.3100	9.9435	13.0000	5
574	2059	14.2300	7.1150	7.0000	2
582	2059	34.0200	13.2040	13.0000	4
593	2059	18.7800	7.4062	9.0000	4
707	2059	11.4800	4.6600	9.0000	3
722	2059	43.3800	19.9562	13.0000	4
724	2059	45.4500	18.8656	18.0000	5
592	2060	3.2700	1.3732	2.0000	2
375	2061	12.6900	4.5651	8.0000	3
539	2061	50.2000	18.5648	23.0000	7
611	2061	44.1400	16.8928	17.0000	5
681	2061	33.4900	13.7978	12.0000	4
701	2064	18.3100	6.6813	11.0000	4
447	2065	40.7700	15.5364	16.0000	6
453	2065	27.7500	11.4375	9.0000	3
539	2065	23.6300	8.0818	17.0000	5
551	2065	27.4300	10.6565	11.0000	4
574	2065	22.0000	8.0984	11.0000	4
582	2065	4.5300	1.6173	5.0000	2
592	2065	11.5500	4.7235	5.0000	2
593	2065	32.4800	13.7939	11.0000	4
623	2065	23.4300	8.6460	10.0000	3
680	2065	9.5400	3.9030	6.0000	2
691	2065	11.9200	5.4268	5.0000	2
692	2065	23.3300	10.6306	13.0000	4
443	2067	54.2700	21.7804	23.0000	7
515	2067	6.4600	2.4568	6.0000	2
533	2067	27.8600	11.5582	12.0000	4
574	2067	20.1200	7.5060	12.0000	3
460	2068	6.5000	2.6650	2.0000	1
469	2068	36.3900	14.5020	15.0000	5
658	2068	8.4400	3.0872	5.0000	2
447	2071	35.9800	12.9624	16.0000	5
592	2071	10.4700	4.3254	6.0000	2
373	2075	14.9700	6.3048	6.0000	2
471	2075	8.5400	2.8994	5.0000	2
495	2075	31.1700	13.1665	20.0000	6
620	2075	46.7700	19.1883	19.0000	7
468	2076	7.8800	3.2308	4.0000	1
575	2076	15.0400	5.8116	8.0000	2
655	2076	53.7300	17.5194	21.0000	6
375	2077	36.8000	15.9345	14.0000	5
411	2077	34.0500	15.2769	20.0000	6
426	2077	22.1700	7.9959	16.0000	6
454	2077	46.1300	18.5185	17.0000	5
590	2077	5.5900	2.2674	7.0000	2
595	2077	27.1400	11.7554	16.0000	6
620	2077	20.5500	8.3451	11.0000	3
625	2077	21.5400	8.8856	11.0000	5
662	2077	30.8400	13.0472	17.0000	5
703	2077	4.0500	1.2150	3.0000	1
705	2077	51.4800	21.6188	26.0000	7
400	2078	43.4300	17.7124	22.0000	7
428	2078	18.0800	7.1535	11.0000	4
488	2078	35.2700	13.6868	15.0000	6
603	2078	40.0000	15.6683	20.0000	6
632	2078	42.5800	16.8266	18.0000	6
395	2084	43.1600	17.6010	19.0000	6
407	2084	26.6500	11.1844	16.0000	5
533	2084	25.4300	9.8792	16.0000	5
549	2084	46.4200	17.7503	21.0000	7
592	2084	14.6500	6.2505	7.0000	2
631	2084	23.4800	10.4066	12.0000	4
632	2084	21.1500	9.4551	9.0000	3
386	2086	41.3400	15.4125	15.0000	5
427	2086	28.3800	10.2912	16.0000	5
446	2086	30.8200	11.3007	10.0000	4
519	2086	42.5700	16.2566	17.0000	6
553	2086	22.9600	9.3920	15.0000	5
567	2086	40.2400	15.1882	17.0000	5
644	2086	45.4300	17.6067	20.0000	7
654	2086	41.9300	15.5175	20.0000	6
674	2086	24.5400	8.9203	12.0000	4
700	2086	28.3200	11.4424	16.0000	5
728	2086	30.8600	12.1916	17.0000	5
472	2088	29.0500	12.7751	15.0000	5
702	2093	35.2600	14.8288	16.0000	5
411	2095	8.8800	3.6023	4.0000	4
533	2095	6.2100	2.6353	5.0000	4
434	2096	31.9700	12.6429	14.0000	5
452	2096	27.9900	11.4177	13.0000	4
575	2101	23.0500	8.5140	11.0000	4
413	2102	21.6800	8.1607	11.0000	4
504	2102	13.4800	5.0168	6.0000	2
661	2102	7.3200	2.8548	4.0000	1
691	2102	16.6000	6.7580	7.0000	2
729	2102	26.1700	9.4632	11.0000	4
435	2105	33.0700	11.9826	17.0000	5
452	2105	31.0700	12.3583	12.0000	4
594	2105	15.3600	7.1349	8.0000	3
658	2105	61.2000	24.5606	24.0000	7
487	2106	15.9900	6.1782	7.0000	2
539	2106	46.7600	17.3727	20.0000	7
409	2110	21.8500	8.5232	9.0000	4
466	2110	28.7500	11.6688	14.0000	5
570	2110	8.0100	2.5731	5.0000	2
685	2110	37.9100	15.7357	20.0000	6
463	2112	33.5700	13.5409	18.0000	6
479	2112	43.1000	15.1002	17.0000	6
593	2112	24.3200	9.9662	8.0000	3
707	2112	14.8200	5.9244	8.0000	3
722	2112	10.7400	4.9404	3.0000	1
725	2112	18.5900	7.6557	13.0000	4
553	2116	15.1800	6.0051	10.0000	6
472	2120	16.4000	6.2581	12.0000	4
399	2126	23.6000	8.8147	9.0000	6
458	2127	43.6800	18.9500	20.0000	6
461	2129	36.6000	14.6400	16.0000	6
608	2129	44.6300	18.5315	19.0000	6
696	2129	50.4700	18.9697	19.0000	6
412	2132	38.6300	13.8722	17.0000	5
661	2132	23.6100	10.1469	6.0000	2
706	2132	26.6400	10.7232	12.0000	4
428	2133	15.0800	5.4100	13.0000	5
447	2134	25.5300	9.9642	16.0000	5
657	2134	30.5200	11.4370	17.0000	5
722	2134	24.1400	9.9412	11.0000	4
538	2135	1.3400	0.6566	1.0000	1
621	2135	13.3800	4.8478	9.0000	6
644	2135	18.4300	7.2139	9.0000	6
676	2135	17.7200	7.4040	10.0000	6
413	2136	35.2700	14.5105	17.0000	6
495	2136	20.8100	8.2533	10.0000	4
710	2136	12.6200	5.3648	5.0000	2
713	2136	32.1600	12.6750	18.0000	6
606	2137	5.5200	1.8216	2.0000	1
531	2141	55.4200	22.3776	24.0000	7
606	2141	27.6600	12.2409	9.0000	3
377	2143	28.0400	10.6058	14.0000	6
422	2143	57.4500	19.8189	22.0000	7
459	2143	45.6200	19.1801	20.0000	6
533	2143	30.9600	12.2448	17.0000	5
539	2143	27.3900	10.6766	14.0000	4
582	2143	54.4900	22.3649	23.0000	7
649	2143	25.0000	10.2632	8.0000	2
653	2143	30.1900	12.6740	14.0000	6
692	2143	3.9000	1.2480	3.0000	1
707	2143	31.6800	11.8998	13.0000	4
724	2143	54.7400	21.0904	20.0000	6
493	2144	35.3900	14.4004	17.0000	4
730	2145	5.7600	2.6332	3.0000	2
373	2147	26.5300	10.8571	10.0000	3
377	2147	10.0900	4.1921	7.0000	2
389	2147	42.0300	16.1631	19.0000	6
438	2147	15.1100	7.2155	9.0000	3
464	2147	21.2300	8.4483	11.0000	4
553	2147	19.4000	7.4027	8.0000	3
644	2147	12.9600	5.4213	9.0000	3
619	2150	59.4800	26.0610	30.0000	8
658	2150	29.7400	11.4819	16.0000	5
671	2150	11.0700	4.3590	5.0000	2
377	2151	6.3900	2.8755	3.0000	1
550	2151	18.6600	6.9048	10.0000	3
605	2151	18.9900	7.2648	8.0000	3
627	2151	41.5300	15.9422	17.0000	6
711	2151	11.8800	4.2696	7.0000	2
368	2158	21.7800	8.0955	13.0000	4
561	2158	13.0700	4.4487	7.0000	2
591	2158	48.8000	19.1840	18.0000	6
600	2158	41.9000	14.2442	16.0000	6
698	2158	29.9200	11.7678	15.0000	5
704	2158	32.4200	11.0636	17.0000	6
514	2159	19.6300	8.0795	8.0000	6
563	2164	15.3500	5.9509	10.0000	5
632	2165	40.6800	17.0085	19.0000	6
495	2166	3.8400	1.7118	6.0000	2
685	2166	24.6400	9.2830	12.0000	4
460	2168	62.5800	26.8329	24.0000	6
679	2168	37.9900	14.1872	20.0000	6
404	2171	41.6200	16.3360	18.0000	6
444	2171	30.1600	12.7793	16.0000	5
459	2171	29.7100	11.4547	18.0000	7
480	2171	21.1700	8.8531	15.0000	5
484	2171	55.6200	23.6998	28.0000	11
629	2171	23.6500	9.1114	9.0000	3
679	2171	25.5500	10.2974	15.0000	5
687	2171	8.5500	2.9925	6.0000	2
703	2171	21.7500	7.8519	12.0000	4
447	2174	33.1600	12.8652	13.0000	4
570	2174	12.0500	4.6191	5.0000	2
723	2177	45.0000	17.8145	22.0000	7
391	2178	8.5100	3.5093	5.0000	2
439	2178	22.4600	9.7298	10.0000	3
401	2180	5.9900	2.3079	5.0000	2
632	2180	24.5300	10.5722	9.0000	4
649	2180	20.7100	8.3160	8.0000	4
717	2180	14.7500	5.1703	9.0000	4
558	2182	35.8900	14.5364	16.0000	5
617	2182	20.8300	8.3735	10.0000	3
400	2183	38.2100	15.9133	17.0000	5
683	2183	8.8000	3.6960	4.0000	1
697	2183	31.7100	10.8540	10.0000	3
705	2183	15.8900	5.5597	9.0000	3
508	2185	25.1800	10.6476	11.0000	6
440	2186	20.7500	9.3820	10.0000	4
570	2186	4.4600	1.6948	2.0000	1
661	2186	5.7000	2.1660	2.0000	1
674	2186	19.9800	7.2024	7.0000	2
465	2187	9.3300	3.7470	6.0000	2
611	2187	26.6200	10.5400	11.0000	4
687	2187	6.6600	2.8854	6.0000	2
377	2188	14.2100	6.9081	5.0000	2
582	2188	41.1000	16.7355	17.0000	6
584	2188	9.4800	2.9952	8.0000	2
586	2188	46.2300	18.9054	19.0000	6
620	2188	17.3700	7.1472	11.0000	4
427	2189	34.7500	13.5008	19.0000	6
614	2189	32.1500	12.3349	17.0000	6
658	2189	30.2200	12.3514	16.0000	5
719	2189	2.9200	1.1864	5.0000	2
589	2190	10.2300	4.1889	6.0000	2
446	2193	35.0900	13.0803	21.0000	6
604	2193	49.0300	19.7632	23.0000	6
659	2193	57.0200	24.7744	25.0000	7
505	2194	24.8400	10.7820	9.0000	3
532	2194	16.5000	6.3666	6.0000	2
538	2194	52.0500	23.0325	22.0000	7
608	2194	48.7500	19.4835	18.0000	6
716	2194	44.7400	16.6105	21.0000	7
372	2195	12.9800	6.0072	5.0000	2
460	2195	34.1200	14.2864	10.0000	3
507	2195	9.5700	4.3416	6.0000	2
529	2195	52.8400	22.2020	19.0000	7
713	2195	36.4400	14.0904	18.0000	6
569	2196	4.0200	1.4874	3.0000	1
558	2197	27.4500	10.3058	13.0000	4
698	2197	35.7700	12.9611	20.0000	6
386	2198	27.4200	10.1748	12.0000	4
553	2198	22.5800	8.9054	15.0000	4
567	2198	39.3600	16.4052	16.0000	5
686	2198	33.2600	12.9132	19.0000	6
367	2200	9.9000	3.4362	5.0000	2
617	2200	36.8900	14.8682	17.0000	6
658	2200	18.1800	7.7030	6.0000	2
677	2200	17.5800	6.9382	13.0000	4
385	2201	28.4000	10.6530	11.0000	4
387	2201	34.7500	13.2123	15.0000	4
399	2201	27.8100	12.1707	13.0000	5
424	2201	5.3700	2.0406	3.0000	1
426	2201	63.0500	25.4606	26.0000	10
435	2201	22.2000	8.8316	11.0000	3
470	2201	52.6300	18.8572	27.0000	9
488	2201	20.6300	7.3989	10.0000	3
503	2201	48.7800	17.4836	19.0000	7
521	2201	27.8900	11.6745	13.0000	5
570	2201	19.9900	8.7685	10.0000	3
571	2201	28.3500	10.1902	13.0000	5
591	2201	14.3700	5.8350	9.0000	3
638	2201	14.0700	5.5327	12.0000	4
654	2201	18.5400	6.5268	6.0000	3
656	2201	26.7200	11.0719	18.0000	6
661	2201	1.8600	0.8928	2.0000	1
694	2201	5.4800	2.1372	4.0000	1
705	2201	13.1400	4.5963	6.0000	2
626	2202	41.7800	15.8951	17.0000	5
663	2202	28.9800	10.5243	17.0000	5
606	2203	13.2900	4.6839	10.0000	3
372	2204	31.7500	11.5681	11.0000	3
391	2204	28.4700	12.1623	14.0000	5
414	2204	42.6500	14.1155	18.0000	5
475	2204	55.5800	25.5948	24.0000	6
482	2204	45.4800	20.5677	15.0000	4
512	2204	61.2500	23.0226	27.0000	7
520	2204	59.6200	26.5472	23.0000	6
535	2204	28.3200	11.4648	10.0000	3
685	2204	12.1400	3.8028	6.0000	2
721	2204	22.7100	8.9367	6.0000	2
727	2204	44.0500	14.3053	21.0000	6
728	2204	15.9500	6.5135	10.0000	2
496	2206	28.4000	11.7529	16.0000	5
369	2208	32.1300	13.4376	14.0000	5
478	2208	39.6100	17.4479	17.0000	5
502	2208	10.2300	4.7256	6.0000	2
654	2208	16.7200	7.0536	6.0000	2
677	2208	48.6900	18.1674	18.0000	6
446	2210	27.1600	10.4136	14.0000	4
491	2210	19.5400	8.1234	14.0000	4
495	2210	14.6200	5.0114	6.0000	2
553	2210	4.8600	2.2842	3.0000	1
567	2210	30.3400	12.3771	17.0000	6
574	2210	11.7300	4.4148	6.0000	2
584	2210	15.7400	6.1284	9.0000	4
605	2210	42.8600	19.6064	18.0000	5
620	2210	12.0600	4.8606	6.0000	3
379	2211	13.8200	5.2660	7.0000	2
414	2211	42.7800	17.2510	25.0000	7
443	2211	50.6300	19.3457	24.0000	6
447	2211	23.9800	10.0533	13.0000	3
533	2211	31.7600	11.9376	13.0000	3
539	2211	24.9200	8.9006	16.0000	4
549	2211	33.7800	13.8266	25.0000	7
630	2211	35.0500	13.5791	16.0000	4
673	2211	27.4100	11.5453	16.0000	4
725	2211	26.3900	10.0472	8.0000	2
703	2212	53.3800	20.4922	17.0000	4
615	2213	24.3200	10.7284	15.0000	6
430	2215	43.3300	17.8237	23.0000	7
601	2215	36.7500	14.6693	19.0000	6
617	2215	9.1000	3.2412	5.0000	2
722	2215	40.9600	17.7206	20.0000	6
706	2217	23.4100	9.0894	10.0000	4
371	2218	17.8900	7.2011	8.0000	2
409	2218	51.5000	19.6762	16.0000	4
422	2218	17.9000	7.1360	10.0000	3
582	2218	56.7400	22.5990	21.0000	5
385	2224	32.0600	12.8781	16.0000	4
387	2224	29.8500	11.8299	13.0000	4
391	2224	18.2700	6.1251	7.0000	3
400	2224	18.5300	7.6075	16.0000	4
426	2224	4.2600	1.5336	3.0000	1
460	2224	34.5200	14.7384	16.0000	4
482	2224	25.5200	10.8012	14.0000	4
503	2224	29.1800	10.4604	13.0000	4
551	2224	31.5600	13.7024	13.0000	3
574	2224	22.3900	9.1169	13.0000	4
581	2224	13.9800	5.1006	6.0000	2
602	2224	35.2300	16.1422	11.0000	3
629	2224	43.4400	17.7606	22.0000	7
654	2224	63.6500	25.4837	24.0000	6
661	2224	41.3700	18.0329	18.0000	5
662	2224	10.5100	3.5635	7.0000	3
685	2224	35.9100	12.5205	11.0000	3
691	2224	33.9100	13.8295	19.0000	6
692	2224	37.0900	14.7717	19.0000	6
708	2224	59.8300	26.4115	30.0000	10
721	2224	22.8700	9.0813	17.0000	5
725	2224	6.0800	2.1280	4.0000	1
726	2224	36.9400	15.7262	23.0000	6
440	2226	32.8700	12.5281	16.0000	5
570	2226	9.5700	3.8376	5.0000	2
483	2228	20.1100	8.1253	13.0000	4
606	2228	5.3400	2.5632	3.0000	1
613	2228	40.8700	15.9056	19.0000	6
672	2228	29.9500	11.4397	14.0000	4
427	2231	9.5900	4.2961	5.0000	2
585	2231	3.6200	1.7738	2.0000	1
450	2232	25.4100	9.5004	14.0000	6
663	2232	16.2600	6.5202	8.0000	3
575	2233	8.8500	3.7089	7.0000	4
446	2234	22.0200	8.4726	9.0000	4
567	2234	20.5000	7.0611	10.0000	3
574	2234	42.8600	15.5498	18.0000	6
602	2234	26.3400	10.5000	8.0000	3
641	2234	25.2200	10.9792	15.0000	6
590	2236	16.4400	6.5924	12.0000	3
611	2236	23.1900	9.9030	10.0000	3
524	2237	37.5300	15.6358	19.0000	5
539	2237	11.3000	4.3802	7.0000	2
460	2238	30.0700	12.3403	19.0000	6
561	2238	26.3200	10.5354	17.0000	5
711	2238	12.8100	5.2923	6.0000	2
718	2238	23.5500	7.8595	9.0000	3
475	2240	2.5900	0.9842	1.0000	1
478	2241	7.4000	2.7186	4.0000	2
595	2241	29.6500	12.4327	14.0000	4
654	2241	48.6800	18.3698	20.0000	5
672	2241	49.2700	19.1431	22.0000	6
702	2241	14.3700	5.9595	8.0000	3
704	2241	45.6700	18.7233	19.0000	5
449	2242	17.9100	8.0469	6.0000	2
659	2242	32.9000	13.9656	17.0000	5
392	2244	29.9400	12.0288	18.0000	5
422	2244	39.3200	17.5144	21.0000	5
454	2244	23.9800	9.8640	11.0000	3
459	2244	38.7400	15.6890	21.0000	6
491	2244	18.4000	6.7848	10.0000	3
495	2244	32.0000	16.0000	9.0000	2
533	2244	31.0300	12.5801	19.0000	5
593	2244	41.0900	16.5300	18.0000	5
600	2244	68.4500	29.0998	28.0000	7
653	2244	52.1700	21.7425	19.0000	5
692	2244	62.8000	25.8841	25.0000	6
725	2244	80.2600	32.0961	38.0000	11
402	2245	12.7600	4.8488	4.0000	1
470	2245	76.3000	30.7368	29.0000	7
494	2245	39.8600	16.6862	16.0000	4
616	2245	45.0900	18.6774	20.0000	5
617	2245	24.9400	8.8782	7.0000	2
654	2245	53.1300	21.9877	19.0000	5
373	2246	33.7500	12.1843	14.0000	5
423	2246	13.3800	5.4570	5.0000	2
427	2246	57.7800	23.2525	27.0000	7
464	2246	32.4600	14.5530	18.0000	5
473	2246	31.9200	14.1084	20.0000	6
491	2246	41.0700	17.5902	25.0000	7
495	2246	32.1500	13.1768	15.0000	5
574	2246	24.6200	9.0418	11.0000	3
605	2246	10.9700	4.4094	7.0000	2
627	2246	49.1200	20.7618	22.0000	7
718	2246	19.7500	7.5309	11.0000	4
405	2249	44.9700	20.0863	18.0000	7
386	2251	42.9000	17.2282	19.0000	7
423	2251	52.3100	21.5872	19.0000	6
446	2251	38.1800	14.4458	17.0000	7
470	2251	29.9800	12.0690	16.0000	6
495	2251	40.2700	16.6393	15.0000	5
523	2251	35.7400	13.5736	17.0000	5
574	2251	34.3900	14.2372	21.0000	7
728	2251	32.1900	13.7245	20.0000	6
532	2252	16.8000	7.0182	6.0000	2
422	2254	29.5200	12.3024	15.0000	5
505	2254	8.1800	2.7612	5.0000	2
713	2254	38.0400	16.1806	12.0000	4
538	2255	13.3600	4.8513	10.0000	4
641	2255	4.8600	1.5552	3.0000	1
679	2255	27.3000	10.0254	13.0000	4
373	2258	36.2800	15.8504	17.0000	7
495	2258	26.9400	11.3216	16.0000	5
600	2258	12.1300	5.4291	8.0000	3
465	2259	22.7900	9.1224	7.0000	3
642	2259	8.4100	3.0786	5.0000	2
685	2260	31.3200	13.1953	12.0000	4
611	2261	20.8800	8.0214	10.0000	3
430	2263	27.9400	11.9366	15.0000	6
457	2263	12.4500	4.7265	7.0000	2
488	2263	18.4600	7.6948	14.0000	4
657	2263	32.2400	12.5572	18.0000	6
372	2265	42.6900	16.5732	16.0000	5
496	2266	17.2000	8.1528	8.0000	2
539	2266	32.1800	12.4898	12.0000	3
557	2266	33.9100	14.1350	10.0000	3
579	2266	33.8300	14.4578	21.0000	6
447	2269	31.6500	11.7915	16.0000	5
448	2269	23.7200	9.9244	10.0000	3
501	2269	26.7800	10.5702	12.0000	4
386	2270	52.1700	20.6531	22.0000	7
494	2270	17.1900	6.9351	16.0000	6
501	2270	25.6100	9.5861	12.0000	4
591	2270	40.9000	17.4860	17.0000	5
698	2270	49.8500	20.8195	30.0000	10
505	2271	10.8900	4.7718	6.0000	2
618	2271	8.7600	2.8788	5.0000	2
680	2271	32.3100	12.1620	13.0000	4
377	2272	15.2700	6.6192	9.0000	3
392	2272	15.9900	5.2380	6.0000	2
422	2272	19.2100	7.7755	7.0000	3
443	2272	45.6500	16.6976	22.0000	7
453	2272	18.0900	7.8930	10.0000	3
479	2272	21.5500	7.8488	12.0000	4
553	2272	19.0900	6.9117	11.0000	4
660	2272	4.5800	1.8778	2.0000	1
680	2272	1.4000	0.6440	2.0000	1
691	2272	37.0100	14.9373	19.0000	6
721	2272	28.2900	11.4751	12.0000	4
722	2272	4.4900	1.8234	7.0000	2
725	2272	33.6300	14.7552	16.0000	5
370	2274	13.4300	5.7862	5.0000	3
724	2274	4.2000	1.7090	2.0000	2
450	2277	27.2400	11.7705	9.0000	3
529	2277	41.0300	17.6120	21.0000	7
677	2277	8.0400	3.0693	9.0000	3
671	2278	32.5600	13.8940	15.0000	6
696	2278	49.5500	18.1753	19.0000	7
400	2279	48.1500	18.7824	21.0000	7
412	2279	5.2500	2.4183	5.0000	2
447	2279	19.0400	6.7748	10.0000	4
386	2280	19.9700	6.7083	9.0000	3
427	2280	9.4800	4.0608	5.0000	2
429	2280	18.4500	6.5496	6.0000	2
523	2280	32.6300	12.0911	21.0000	7
574	2280	72.8500	30.8697	32.0000	12
584	2280	15.7800	7.0095	6.0000	2
615	2281	35.5900	14.2062	16.0000	5
459	2285	31.2000	12.1900	14.0000	4
518	2285	50.3600	19.0586	17.0000	5
690	2288	17.2000	7.0368	6.0000	4
411	2289	22.6200	8.3148	10.0000	3
627	2289	15.3100	6.5225	5.0000	2
646	2289	26.6800	10.2304	13.0000	4
661	2289	14.9900	5.3627	5.0000	2
729	2290	32.0200	13.0882	12.0000	5
412	2292	19.5500	7.6678	7.0000	2
507	2293	23.7900	9.6942	13.0000	4
595	2293	35.9400	13.7250	13.0000	5
612	2293	21.4300	8.6555	10.0000	4
704	2293	27.6600	11.9169	13.0000	5
424	2294	27.0900	9.2601	12.0000	4
494	2294	27.2000	11.0738	16.0000	6
657	2294	10.2900	4.1811	5.0000	2
382	2295	50.9800	20.9342	18.0000	6
392	2295	45.6200	20.3962	19.0000	6
422	2295	6.7800	2.7060	5.0000	2
445	2295	4.5200	1.4464	2.0000	1
463	2295	37.0600	14.1106	15.0000	5
479	2295	33.0000	12.4459	15.0000	5
539	2295	55.8200	21.6186	23.0000	7
549	2295	7.1200	2.6820	4.0000	2
604	2295	46.2400	17.6356	19.0000	6
629	2295	48.8200	21.5013	18.0000	5
630	2295	6.3200	2.9072	4.0000	1
631	2295	11.0000	3.6300	4.0000	1
665	2295	23.9700	9.7019	14.0000	4
470	2296	26.1300	9.7857	15.0000	5
478	2296	32.6500	11.9379	18.0000	6
496	2296	31.2700	12.5501	17.0000	5
504	2296	12.3800	4.7900	5.0000	2
379	2298	27.9200	10.8122	14.0000	5
398	2298	53.3700	21.2658	27.0000	7
412	2298	14.1400	6.0457	8.0000	3
475	2298	29.1400	10.0596	15.0000	5
512	2298	50.9300	19.3282	23.0000	6
520	2298	35.2300	15.7067	14.0000	4
533	2298	37.9200	15.6879	12.0000	4
590	2298	47.7100	19.9152	18.0000	6
632	2298	11.1300	4.3861	9.0000	3
646	2298	30.3000	13.3482	14.0000	5
721	2298	46.0900	18.7895	22.0000	8
728	2298	42.0300	16.8671	21.0000	6
697	2302	78.5100	32.9553	32.0000	9
446	2304	5.7000	2.7930	2.0000	1
495	2304	23.8800	8.3625	11.0000	4
620	2304	59.5800	24.8730	24.0000	7
714	2304	11.2200	4.5729	6.0000	2
553	2308	26.1400	8.9786	10.0000	6
680	2311	8.4900	3.9054	3.0000	1
719	2311	33.5600	14.2380	15.0000	5
729	2311	12.9100	5.4137	5.0000	2
381	2313	80.4400	30.7587	36.0000	11
404	2313	39.4200	15.5337	20.0000	5
537	2313	19.9400	7.1116	7.0000	2
564	2313	21.9200	7.4622	11.0000	4
580	2313	31.6800	13.9079	20.0000	6
438	2314	5.1900	1.6608	3.0000	1
666	2314	23.9100	9.7560	11.0000	4
656	2319	14.5900	5.9461	9.0000	6
529	2320	10.9400	3.8962	4.0000	3
724	2320	2.2400	0.9484	3.0000	2
380	2326	3.7000	1.7020	2.0000	1
604	2326	42.5900	17.1591	19.0000	6
373	2327	39.2300	15.7360	19.0000	6
377	2327	44.6700	18.4890	17.0000	5
387	2327	54.0000	20.7338	20.0000	6
423	2327	29.2900	10.7735	12.0000	4
519	2327	39.0600	17.4171	18.0000	6
553	2327	6.8800	2.8896	4.0000	1
582	2327	51.3900	19.9062	21.0000	6
383	2331	34.7600	15.8686	21.0000	6
603	2331	17.8400	7.1744	8.0000	2
382	2335	19.7300	8.5563	11.0000	4
422	2335	30.5600	11.8716	13.0000	4
479	2335	34.5600	13.4184	14.0000	6
533	2335	4.8000	1.8240	2.0000	1
604	2335	17.9200	8.4402	11.0000	4
630	2335	23.1100	9.2969	15.0000	4
698	2335	44.6000	19.2018	19.0000	6
604	2337	19.4600	7.5913	12.0000	3
468	2338	7.8900	3.0573	7.0000	2
706	2338	24.7000	11.1718	13.0000	4
564	2340	5.7600	2.2744	3.0000	2
383	2342	11.5200	4.7232	3.0000	1
478	2342	6.6900	2.9610	6.0000	2
436	2343	43.6800	17.3092	20.0000	5
485	2343	11.7000	4.9554	6.0000	2
687	2343	20.8200	7.2812	10.0000	4
438	2344	30.8600	12.3477	16.0000	6
618	2344	9.8700	4.1784	6.0000	2
468	2346	35.2000	13.6944	19.0000	6
703	2346	36.5800	12.4288	19.0000	6
717	2350	22.3200	8.9301	10.0000	5
368	2352	32.9100	12.5837	16.0000	4
379	2355	29.2100	12.3508	11.0000	3
412	2355	38.3500	16.4270	20.0000	7
507	2355	5.6000	2.5200	2.0000	1
520	2355	4.8300	1.4490	3.0000	1
590	2355	24.2700	10.1136	9.0000	3
681	2355	17.7700	7.9122	7.0000	2
372	2359	47.3400	21.8210	21.0000	6
452	2359	34.9600	13.4222	17.0000	7
538	2359	17.4000	6.6138	6.0000	2
685	2360	13.9800	6.0552	9.0000	2
383	2361	27.8500	11.3531	10.0000	3
404	2361	32.9700	12.5100	22.0000	7
603	2361	44.9500	18.4176	20.0000	5
624	2361	5.6700	2.0871	6.0000	2
688	2362	47.8500	20.3751	17.0000	6
702	2362	18.2700	6.0291	6.0000	2
716	2362	5.6800	1.7608	4.0000	1
470	2366	41.1100	17.4346	23.0000	6
696	2366	8.2500	3.4146	6.0000	2
375	2368	18.3800	7.1808	10.0000	3
411	2368	37.1600	16.1272	16.0000	5
460	2368	20.8100	8.7970	10.0000	3
489	2368	10.9200	4.0005	6.0000	2
535	2368	39.7600	15.3469	17.0000	7
607	2368	21.5100	7.4460	12.0000	4
651	2368	29.0800	12.0772	9.0000	3
677	2368	67.0300	25.0901	28.0000	11
721	2368	38.6900	15.7671	20.0000	7
727	2368	41.5700	15.8108	23.0000	7
385	2371	29.0800	11.6056	18.0000	7
386	2371	33.9700	13.8978	13.0000	4
399	2371	29.6000	11.7015	20.0000	7
423	2371	16.8900	6.2155	7.0000	3
426	2371	48.9600	20.2482	27.0000	9
435	2371	40.2100	15.8773	19.0000	6
488	2371	17.0300	7.5007	13.0000	4
501	2371	31.2800	11.1642	14.0000	5
515	2371	17.0100	6.9565	13.0000	6
521	2371	20.4100	8.5394	8.0000	3
544	2371	55.3100	22.1006	22.0000	7
585	2371	12.6200	4.9668	8.0000	3
594	2371	27.2300	11.4471	17.0000	6
632	2371	10.6800	4.2960	6.0000	2
636	2371	14.0100	5.2308	5.0000	2
638	2371	17.1700	6.9283	7.0000	2
656	2371	17.7900	6.6150	6.0000	2
662	2371	13.8300	5.2575	6.0000	2
685	2371	33.6800	12.8343	13.0000	4
691	2371	13.0500	4.9335	8.0000	3
692	2371	23.0200	9.6147	19.0000	6
695	2371	18.4700	7.5137	8.0000	3
725	2371	5.1800	2.5382	2.0000	1
666	2372	10.3700	3.8114	5.0000	2
377	2373	34.3400	13.1394	19.0000	6
427	2373	10.5400	4.6792	4.0000	2
468	2373	28.0500	11.7302	13.0000	5
574	2373	22.6800	9.0948	11.0000	4
718	2373	17.1900	6.3486	9.0000	3
728	2373	26.9400	10.5206	16.0000	5
393	2374	5.6200	2.1356	2.0000	1
368	2376	48.4100	20.9728	19.0000	6
558	2376	23.3100	7.1853	13.0000	4
570	2376	11.4000	4.9668	6.0000	2
619	2376	62.1100	24.1659	21.0000	7
696	2376	10.0500	3.6906	9.0000	3
557	2377	9.4800	4.0764	3.0000	1
379	2378	42.1200	15.6620	18.0000	5
385	2378	8.5400	2.8994	5.0000	2
387	2378	6.8500	2.8557	7.0000	2
415	2378	56.9400	23.9936	29.0000	8
426	2378	23.9500	8.9635	16.0000	4
433	2378	8.8400	3.4818	4.0000	2
435	2378	18.9900	7.7652	8.0000	3
482	2378	40.5000	17.4764	14.0000	4
488	2378	31.8900	13.2786	17.0000	5
491	2378	55.1200	22.7035	22.0000	7
515	2378	28.2400	11.5500	15.0000	5
521	2378	37.5900	16.2270	16.0000	4
544	2378	16.2500	6.0744	7.0000	2
549	2378	14.3200	4.4392	4.0000	1
570	2378	43.5500	18.2653	17.0000	4
571	2378	28.5100	10.9142	11.0000	4
594	2378	27.3000	10.1818	12.0000	3
653	2378	18.1500	7.6905	8.0000	2
656	2378	44.6800	18.3287	24.0000	7
662	2378	29.9600	11.6242	19.0000	6
685	2378	18.5900	7.8985	7.0000	2
691	2378	56.0700	23.2895	26.0000	7
694	2378	29.7500	11.6250	15.0000	4
705	2378	18.8500	6.8173	11.0000	3
708	2378	35.9700	13.4325	15.0000	4
718	2379	11.9800	4.4272	4.0000	3
472	2381	40.0600	15.2927	18.0000	6
582	2381	6.2300	2.5393	5.0000	2
729	2381	35.3800	14.3429	16.0000	6
416	2382	51.7000	20.9843	24.0000	6
440	2382	12.7100	5.0356	7.0000	2
551	2382	30.5200	12.4376	21.0000	6
677	2383	17.1800	6.9440	9.0000	6
558	2385	46.9100	19.0946	19.0000	6
567	2385	8.7300	3.0555	3.0000	1
730	2386	28.8900	12.6041	12.0000	7
455	2387	6.3000	2.8980	6.0000	2
509	2387	1.1000	0.3630	2.0000	1
538	2387	12.1600	4.2026	5.0000	2
410	2389	37.9000	15.8902	19.0000	6
413	2389	41.0700	16.8825	15.0000	4
532	2389	43.9200	16.4000	18.0000	6
582	2389	22.0700	8.5898	12.0000	4
382	2390	24.6000	9.1560	9.0000	3
392	2390	28.4100	12.0576	13.0000	5
414	2390	4.3200	1.6128	4.0000	2
445	2390	37.0000	13.5500	16.0000	4
459	2390	37.7400	13.9914	16.0000	5
539	2390	38.1000	13.7541	12.0000	4
604	2390	14.1900	5.5698	7.0000	3
673	2390	41.9800	16.7416	17.0000	5
680	2390	12.3200	4.2800	8.0000	2
691	2390	50.4500	20.6309	23.0000	8
720	2393	13.6100	5.0723	11.0000	3
380	2396	7.8900	3.6225	5.0000	2
385	2396	12.8200	4.9420	4.0000	2
422	2396	25.5400	11.1412	12.0000	4
447	2397	29.5900	13.2635	10.0000	3
495	2397	13.4200	4.5216	6.0000	2
520	2397	22.9400	10.2982	13.0000	4
616	2397	31.0500	12.8838	14.0000	6
386	2398	13.7800	5.8038	8.0000	3
464	2398	10.7600	4.3758	5.0000	2
491	2398	34.0900	13.9907	18.0000	7
620	2398	9.0600	3.9969	6.0000	2
711	2398	33.6300	13.8896	17.0000	5
371	2404	14.9100	6.3837	6.0000	2
412	2404	33.6900	14.0569	18.0000	7
646	2404	20.8300	8.6966	14.0000	4
420	2405	23.9500	8.1894	9.0000	3
452	2405	41.5900	17.2354	14.0000	5
603	2405	18.4000	7.9462	11.0000	3
679	2405	41.6000	15.3974	19.0000	6
658	2406	14.4800	6.3916	6.0000	2
618	2408	6.2900	2.2768	4.0000	3
439	2409	9.9800	4.6190	5.0000	2
371	2411	20.3500	8.8885	9.0000	4
557	2412	9.3300	3.4962	8.0000	2
658	2412	34.7000	12.2808	14.0000	4
683	2412	31.2400	12.5448	12.0000	3
450	2417	18.6600	7.0632	6.0000	4
472	2421	14.8600	6.7462	5.0000	2
683	2421	42.6800	17.8332	21.0000	6
373	2422	36.4400	14.2492	19.0000	6
419	2422	12.0500	4.3281	7.0000	3
438	2422	41.3400	18.1284	20.0000	7
491	2422	40.2400	16.4518	18.0000	7
520	2422	34.2100	11.8507	14.0000	5
540	2422	40.2700	16.2896	15.0000	5
627	2422	56.2300	20.3955	21.0000	6
470	2424	57.4800	22.8453	21.0000	7
720	2424	12.4400	4.3540	4.0000	1
409	2426	15.4900	6.3508	10.0000	4
416	2426	33.7200	15.0960	20.0000	7
447	2426	27.4300	11.1946	11.0000	3
491	2426	41.2000	16.4244	18.0000	6
553	2426	6.5400	2.0274	3.0000	1
564	2428	25.7200	9.8108	9.0000	3
608	2429	36.9700	13.8860	18.0000	6
501	2430	26.4100	11.1089	12.0000	4
503	2430	38.7100	14.9828	17.0000	7
507	2430	8.1500	3.1446	9.0000	3
375	2431	11.9600	4.5976	5.0000	2
533	2431	62.7400	24.3320	21.0000	7
590	2431	21.9300	9.9795	13.0000	5
611	2431	8.5500	2.9373	5.0000	2
621	2431	5.9100	2.0685	3.0000	1
681	2431	18.1000	8.0246	9.0000	3
698	2431	30.9300	12.5339	13.0000	5
728	2431	33.2700	13.0434	10.0000	3
418	2437	7.6200	3.0480	3.0000	1
437	2437	5.3800	2.2580	5.0000	2
462	2437	14.3000	5.4366	10.0000	3
556	2437	9.1400	4.0168	5.0000	2
681	2437	36.0700	14.1172	17.0000	6
711	2437	7.6200	3.3552	6.0000	2
367	2438	45.6800	16.9602	18.0000	6
385	2438	23.8600	10.3832	10.0000	3
678	2438	15.1200	6.5934	8.0000	3
710	2438	41.2000	15.3287	23.0000	7
414	2441	34.7900	15.9740	16.0000	5
445	2441	48.5200	20.8533	19.0000	6
454	2441	32.9900	14.1740	16.0000	4
463	2441	3.8600	1.5826	2.0000	1
500	2441	7.9500	3.6570	3.0000	1
544	2441	44.4500	17.8247	16.0000	5
549	2441	26.7100	12.0784	16.0000	5
551	2441	12.8500	4.8943	12.0000	4
592	2441	65.6100	26.3150	21.0000	5
623	2441	38.4100	16.2714	17.0000	5
630	2441	32.4300	12.4641	17.0000	5
660	2441	10.6000	4.1340	4.0000	1
725	2441	27.5800	10.2274	12.0000	4
376	2442	52.9800	21.3746	20.0000	5
558	2442	33.9600	12.6976	19.0000	5
615	2442	19.9700	6.8308	10.0000	3
389	2443	42.1000	17.3756	20.0000	7
429	2443	12.0400	5.8052	5.0000	2
495	2443	52.3400	21.5954	32.0000	10
540	2443	15.5400	6.1674	6.0000	2
605	2443	13.3000	6.2422	11.0000	3
627	2443	21.6000	8.5832	8.0000	3
711	2443	17.6400	7.3320	6.0000	2
714	2443	53.8900	22.5183	29.0000	9
400	2444	13.6500	5.1057	6.0000	2
520	2444	33.5400	13.8533	19.0000	6
553	2444	19.5800	7.9074	14.0000	5
567	2444	18.9700	7.9645	11.0000	4
574	2444	46.5700	17.7199	19.0000	6
582	2444	27.4200	11.7068	16.0000	5
620	2444	47.7000	18.1668	19.0000	6
718	2444	27.4800	10.3974	13.0000	5
696	2445	7.5300	2.7408	5.0000	2
379	2448	37.1700	12.8409	18.0000	6
386	2448	8.7600	3.7308	6.0000	2
415	2448	18.5200	8.3560	7.0000	2
423	2448	6.8000	2.3120	4.0000	1
521	2448	29.1300	12.9822	18.0000	7
531	2448	11.5000	5.0112	5.0000	2
540	2448	15.8700	6.2544	6.0000	2
551	2448	35.9400	15.4535	14.0000	4
585	2448	26.0500	10.0230	12.0000	4
602	2448	16.4100	7.0113	9.0000	3
636	2448	25.8200	9.9473	14.0000	4
653	2448	45.1800	18.2576	22.0000	8
692	2448	66.7200	28.0832	31.0000	9
694	2448	11.3000	4.3568	5.0000	2
705	2448	17.3100	6.1503	11.0000	3
721	2448	19.6400	7.2880	12.0000	4
725	2448	36.8500	16.2056	15.0000	5
726	2448	45.7200	18.2062	15.0000	5
414	2452	3.6600	1.4274	2.0000	1
529	2452	23.9000	10.1162	10.0000	3
729	2452	14.1800	5.1246	7.0000	3
624	2453	31.4600	10.5790	15.0000	5
381	2454	9.8000	3.8188	8.0000	2
386	2458	7.0200	2.5998	7.0000	2
508	2459	25.4700	9.8000	10.0000	3
636	2459	35.9800	14.7800	16.0000	5
580	2460	71.1100	30.0743	24.0000	6
647	2460	48.4500	17.8540	23.0000	7
469	2466	15.1200	5.6598	10.0000	3
561	2466	41.2200	17.5568	15.0000	4
615	2466	25.6900	10.8582	17.0000	6
389	2468	50.0000	20.1224	17.0000	5
438	2468	13.5900	6.2577	9.0000	3
446	2468	53.2700	21.6739	23.0000	7
471	2468	14.3500	4.4485	5.0000	1
654	2468	24.4700	9.9623	9.0000	2
688	2468	13.9200	6.1072	12.0000	4
399	2469	25.5200	8.5860	10.0000	3
412	2469	30.4300	12.7378	11.0000	4
465	2469	43.1200	16.2115	16.0000	5
713	2470	31.2600	12.9828	13.0000	4
483	2471	10.1700	4.0809	5.0000	2
705	2471	26.8200	10.0368	13.0000	5
412	2472	19.7100	7.5053	9.0000	3
614	2472	24.1800	10.2981	8.0000	3
646	2472	26.4100	10.2118	11.0000	4
419	2479	37.2300	16.1319	23.0000	6
446	2479	7.7700	3.7296	3.0000	1
495	2479	29.6200	11.7184	16.0000	4
540	2479	27.9500	10.6518	18.0000	5
567	2479	63.1000	26.8149	26.0000	7
711	2479	11.5000	4.7160	6.0000	2
419	2482	19.2200	7.6606	14.0000	4
464	2482	3.4800	1.0788	3.0000	1
520	2482	40.5200	16.3651	18.0000	5
700	2482	21.5700	8.6761	14.0000	4
372	2483	45.5600	19.2000	20.0000	5
507	2483	20.0000	9.6640	9.0000	2
538	2484	13.5300	5.0334	8.0000	5
705	2487	25.1900	8.9978	15.0000	4
488	2488	21.7200	8.5184	8.0000	2
580	2488	40.9700	16.2667	17.0000	5
382	2493	6.9700	2.7021	7.0000	2
447	2493	7.7400	2.9412	2.0000	1
469	2493	34.8300	13.6358	14.0000	6
471	2493	42.7600	15.4346	21.0000	7
489	2493	54.8000	20.3968	19.0000	7
552	2493	50.6700	20.3384	25.0000	8
553	2493	15.1200	5.5881	9.0000	3
629	2493	36.3600	13.6212	12.0000	4
649	2493	19.4300	8.0249	7.0000	2
673	2493	52.5600	21.3896	18.0000	5
707	2493	19.0000	8.4947	13.0000	4
478	2494	6.3800	2.3934	4.0000	2
373	2496	40.2600	16.1624	22.0000	7
408	2496	21.2800	8.5685	10.0000	3
448	2496	4.6500	1.7670	3.0000	1
528	2496	23.1700	9.7024	11.0000	3
600	2496	38.8800	15.2112	18.0000	6
652	2496	44.0900	18.8604	22.0000	7
564	2502	63.7500	23.9525	22.0000	6
679	2502	28.3400	10.4429	13.0000	4
606	2506	17.3600	5.6504	8.0000	2
613	2506	37.7700	16.0089	13.0000	4
391	2507	3.7600	1.1280	2.0000	1
445	2507	18.1400	6.9990	15.0000	5
475	2507	12.8400	5.3928	4.0000	1
490	2507	15.3400	5.7838	11.0000	4
507	2507	7.9200	2.7720	4.0000	1
533	2507	24.2100	10.7094	9.0000	3
623	2507	21.4900	9.0877	11.0000	4
632	2507	8.6200	3.4596	7.0000	2
666	2507	34.0900	15.2950	13.0000	5
685	2507	11.0400	4.4829	8.0000	3
709	2507	8.0100	2.5632	3.0000	1
711	2507	7.1800	2.1540	2.0000	1
721	2507	13.3500	4.7280	6.0000	2
376	2508	15.3800	6.4413	6.0000	4
573	2509	22.6400	8.9072	12.0000	4
615	2509	27.8500	11.3349	18.0000	6
416	2511	39.9300	15.5109	19.0000	6
515	2511	33.1600	13.3336	14.0000	4
533	2511	3.5200	1.5488	4.0000	1
539	2511	44.6500	17.0106	20.0000	6
544	2511	30.3900	12.5974	14.0000	5
549	2511	10.1800	4.1974	6.0000	2
600	2511	48.7500	20.5236	18.0000	6
645	2511	40.4200	16.1482	18.0000	6
721	2511	38.1000	13.9707	12.0000	4
725	2511	35.5700	13.3399	13.0000	4
383	2513	27.6900	10.4538	15.0000	5
408	2513	11.6700	4.8510	6.0000	2
424	2513	40.9700	16.1010	14.0000	4
649	2513	37.7600	15.9740	18.0000	6
704	2513	46.5900	19.0860	20.0000	6
445	2515	30.6800	10.2944	10.0000	3
448	2520	2.5400	0.8128	2.0000	1
654	2520	12.8600	4.8676	5.0000	2
422	2521	30.3700	10.3908	17.0000	5
522	2521	23.7600	9.9555	11.0000	4
564	2521	18.2000	6.7773	13.0000	4
658	2521	27.0400	11.2996	11.0000	4
404	2523	27.4100	11.7325	17.0000	4
422	2523	16.8300	6.8904	6.0000	2
472	2523	23.1600	7.7952	9.0000	3
538	2523	32.3700	12.4865	13.0000	4
552	2523	36.6500	15.3766	13.0000	4
606	2523	49.2600	18.8324	22.0000	7
463	2524	6.7700	2.8157	5.0000	2
539	2524	54.4500	22.2308	25.0000	7
677	2524	26.7300	11.0444	15.0000	4
400	2525	16.1800	6.3452	5.0000	2
405	2525	24.8100	9.1336	21.0000	7
423	2525	18.1100	7.2474	9.0000	4
427	2525	12.4400	5.1550	8.0000	3
438	2525	42.5500	17.5610	17.0000	6
468	2525	3.4800	1.0788	3.0000	1
550	2525	11.2800	4.3992	3.0000	1
586	2525	15.9200	6.4822	7.0000	3
700	2525	7.9900	2.6718	5.0000	2
446	2530	33.6800	13.7852	12.0000	3
463	2530	15.3600	6.4776	11.0000	3
538	2530	6.5700	3.2193	3.0000	1
595	2530	8.4300	2.6976	3.0000	1
367	2533	38.7200	14.9454	20.0000	7
507	2533	51.7600	19.3176	18.0000	6
582	2533	43.2800	18.0088	16.0000	6
583	2533	23.5500	8.3685	11.0000	3
663	2533	44.1000	15.9414	18.0000	6
580	2535	38.4800	14.6119	19.0000	6
428	2536	7.1400	3.4272	2.0000	1
427	2542	15.0400	5.5572	7.0000	2
460	2542	34.4600	12.4448	16.0000	5
659	2542	19.9200	8.3356	11.0000	3
690	2544	23.9600	10.4560	10.0000	5
411	2547	25.1300	9.9102	15.0000	6
502	2547	28.9500	13.4046	13.0000	4
508	2547	21.0600	8.2274	12.0000	4
522	2547	28.4600	10.3252	17.0000	5
531	2547	6.6900	2.7429	3.0000	1
589	2547	37.2400	14.9088	13.0000	4
655	2547	55.2200	21.4619	20.0000	6
662	2547	17.4200	6.3038	10.0000	3
689	2547	38.7600	15.8806	15.0000	6
703	2547	30.1600	12.9572	14.0000	4
705	2547	53.1800	22.1226	20.0000	6
717	2547	29.9000	10.6184	12.0000	5
377	2548	30.4300	12.8313	20.0000	6
519	2548	54.0400	24.7111	23.0000	7
523	2548	8.3200	3.4396	5.0000	2
574	2548	40.7900	16.5369	16.0000	5
700	2548	34.0900	14.4211	12.0000	4
404	2550	42.8400	16.3467	23.0000	7
684	2550	29.6400	11.2544	13.0000	4
386	2553	25.5200	10.0992	14.0000	5
387	2553	33.9700	14.7145	18.0000	5
424	2553	32.9800	13.6120	13.0000	4
426	2553	23.3100	10.9188	12.0000	4
441	2553	8.2200	3.2868	6.0000	2
488	2553	27.0900	12.2167	13.0000	3
501	2553	23.2500	8.7477	10.0000	3
515	2553	7.0400	2.9568	2.0000	1
531	2553	40.3800	16.7268	20.0000	6
544	2553	16.7200	5.2832	8.0000	2
549	2553	18.3100	8.1286	7.0000	2
574	2553	9.6400	3.7732	8.0000	2
581	2553	15.1100	6.7464	5.0000	2
591	2553	24.3100	9.2588	12.0000	4
632	2553	39.9000	15.2420	15.0000	4
653	2553	23.4800	8.5220	10.0000	3
661	2553	21.3800	8.8162	10.0000	4
662	2553	23.1500	9.8051	14.0000	5
685	2553	6.2500	2.5931	7.0000	2
692	2553	25.0600	9.8403	13.0000	5
705	2553	54.5300	22.6042	24.0000	8
721	2553	50.2600	22.5748	34.0000	10
725	2553	31.5800	10.9783	16.0000	5
674	2554	25.4500	8.7092	11.0000	4
683	2554	43.9200	17.7093	19.0000	7
458	2555	38.1500	15.4187	23.0000	6
570	2555	38.4800	16.2692	22.0000	6
411	2556	66.7800	25.3692	24.0000	7
460	2556	12.4200	5.9114	9.0000	2
475	2556	38.4300	14.6729	13.0000	3
482	2556	6.2600	2.6780	5.0000	2
507	2556	59.3200	22.4841	27.0000	9
511	2556	36.6300	14.9889	14.0000	4
556	2556	6.0000	2.7000	4.0000	1
575	2556	38.2600	14.0591	20.0000	6
621	2556	15.5300	4.7926	5.0000	2
666	2556	32.8600	13.8480	15.0000	4
721	2556	20.8800	9.3552	8.0000	3
463	2558	19.9000	8.7778	7.0000	3
495	2558	49.6600	20.3073	20.0000	6
532	2559	11.0700	4.7922	9.0000	3
661	2559	21.7600	8.2871	12.0000	4
599	2560	22.1500	7.5576	11.0000	4
416	2563	37.8400	15.3440	18.0000	6
606	2566	38.5200	16.0352	19.0000	6
457	2568	42.3800	16.4526	18.0000	6
601	2568	23.7900	8.1762	9.0000	3
697	2568	25.6400	7.9145	13.0000	4
691	2569	27.7700	11.7137	12.0000	4
391	2570	13.9200	5.6808	7.0000	2
399	2570	18.8800	8.4142	10.0000	3
426	2570	30.9200	11.8336	15.0000	5
433	2570	60.9700	24.3184	27.0000	10
435	2570	44.0400	18.9028	16.0000	6
441	2570	35.0500	14.6698	11.0000	4
471	2570	25.3600	9.7534	11.0000	4
480	2570	6.8700	2.5080	6.0000	2
482	2570	86.1200	30.7098	36.0000	12
501	2570	43.9400	16.0917	18.0000	5
521	2570	93.1800	38.3888	42.0000	13
571	2570	31.9500	14.2200	19.0000	6
574	2570	26.1200	10.9356	17.0000	5
594	2570	12.3700	5.1294	5.0000	2
629	2570	7.9800	3.0414	5.0000	2
708	2570	35.0500	14.5936	11.0000	4
721	2570	28.4300	11.6314	11.0000	4
725	2570	31.5000	14.2666	17.0000	5
367	2571	6.6800	2.7620	6.0000	2
619	2571	47.0100	19.3990	18.0000	6
710	2571	17.3100	7.3545	9.0000	3
383	2572	13.7700	5.5170	6.0000	2
729	2572	24.9000	10.4865	16.0000	6
724	2579	2.0400	0.7860	2.0000	2
455	2581	58.2500	21.9509	33.0000	11
622	2584	24.0000	8.8348	12.0000	5
711	2584	33.4000	14.0128	16.0000	5
538	2586	39.9600	14.4248	19.0000	6
582	2586	22.4400	10.0512	9.0000	3
386	2587	45.7400	17.8676	21.0000	6
400	2587	35.7500	13.4669	18.0000	6
423	2587	26.0600	10.1559	16.0000	6
470	2587	24.4700	10.0981	12.0000	5
488	2587	29.2500	13.1733	12.0000	4
515	2587	46.8900	18.4829	23.0000	7
521	2587	25.1300	10.1808	14.0000	5
535	2587	14.8300	6.4826	7.0000	2
591	2587	16.1600	6.1684	10.0000	3
602	2587	37.6700	15.1644	18.0000	6
632	2587	75.9300	30.3004	33.0000	11
636	2587	19.0500	7.3353	11.0000	4
638	2587	38.8500	15.3785	20.0000	7
654	2587	14.0500	5.3465	5.0000	2
695	2587	22.5600	8.2617	10.0000	3
705	2587	15.8100	6.9617	17.0000	5
708	2587	42.6000	17.3598	16.0000	6
421	2588	17.0100	6.6717	7.0000	2
438	2588	41.6300	16.3742	21.0000	6
454	2588	19.9500	7.6782	16.0000	5
468	2588	32.4200	14.5128	10.0000	3
484	2588	23.8800	9.3954	9.0000	3
489	2588	32.6900	13.2953	12.0000	4
508	2588	23.8200	10.0012	14.0000	4
522	2588	46.5400	19.5874	19.0000	5
531	2588	31.0800	10.8464	14.0000	4
534	2588	55.9400	22.0681	24.0000	7
647	2588	18.3900	6.6897	11.0000	3
686	2588	50.1500	21.9910	20.0000	6
705	2588	34.4600	16.1636	21.0000	6
714	2588	8.8100	3.8985	10.0000	3
717	2588	33.0800	12.7912	16.0000	5
508	2590	21.5000	9.2426	8.0000	3
589	2590	18.5700	7.3206	10.0000	3
702	2591	7.2800	3.3192	9.0000	3
427	2592	1.7400	0.8178	3.0000	1
539	2592	23.0700	10.4999	12.0000	4
619	2592	27.2400	10.1750	16.0000	6
701	2592	30.8600	13.0072	17.0000	6
632	2594	8.0500	3.5420	5.0000	1
645	2594	21.2000	9.0828	11.0000	4
691	2594	13.6200	5.0802	5.0000	2
692	2594	47.3400	16.3864	26.0000	7
721	2594	27.0700	11.6624	12.0000	3
539	2599	10.7700	3.9459	5.0000	2
658	2599	27.3200	11.1809	12.0000	5
553	2600	37.3400	14.0988	15.0000	5
529	2601	22.5800	10.3650	9.0000	3
594	2605	26.2100	10.9958	12.0000	4
385	2609	21.4900	8.8893	13.0000	4
678	2609	19.7400	8.6388	8.0000	3
529	2610	48.1700	16.3266	15.0000	4
658	2610	16.2200	6.0578	5.0000	2
672	2610	30.5100	13.2777	14.0000	4
688	2610	20.1800	8.0442	7.0000	3
488	2612	12.9800	5.6382	8.0000	3
561	2612	54.9700	20.2791	24.0000	7
402	2613	36.3200	13.1923	19.0000	7
686	2613	44.0000	16.5800	20.0000	7
377	2614	10.7400	4.5192	5.0000	2
446	2614	27.5200	10.0042	16.0000	5
515	2614	26.8800	11.4204	10.0000	4
523	2614	7.5600	3.4020	3.0000	1
553	2614	6.4800	2.0976	7.0000	2
574	2614	12.3200	4.4688	5.0000	2
582	2614	41.3200	18.0644	18.0000	6
627	2614	24.6600	9.7761	17.0000	6
722	2614	47.6900	19.1382	17.0000	6
726	2616	16.0600	6.2027	9.0000	6
377	2617	23.1700	9.0734	14.0000	4
446	2617	39.6100	16.0839	18.0000	6
553	2617	24.5000	8.9166	10.0000	3
574	2617	8.8800	3.1968	3.0000	1
593	2618	13.5700	5.8937	5.0000	2
729	2618	9.3900	3.6864	5.0000	2
539	2619	27.5300	11.5240	12.0000	4
618	2619	39.4900	15.4848	18.0000	6
476	2621	8.4000	3.1500	6.0000	2
719	2621	23.9300	9.2255	11.0000	4
472	2623	4.2600	1.6614	3.0000	1
387	2625	24.0900	9.1419	7.0000	3
400	2625	13.0000	5.5936	8.0000	2
416	2625	49.0700	20.5541	20.0000	7
423	2625	35.6200	15.9120	13.0000	4
438	2625	26.2500	9.6380	13.0000	4
471	2625	23.1400	8.7152	9.0000	3
473	2625	17.8400	6.7272	9.0000	2
553	2625	25.7800	9.0292	12.0000	4
644	2625	19.9800	7.9848	14.0000	5
537	2626	27.4800	10.1673	15.0000	6
685	2626	23.2700	9.3791	14.0000	5
686	2626	40.1300	15.9942	16.0000	5
431	2630	17.8900	7.3375	8.0000	5
653	2630	14.6000	6.0998	5.0000	3
453	2632	29.3800	12.6017	14.0000	4
495	2632	73.7900	28.0596	36.0000	13
550	2632	42.6300	17.5300	23.0000	7
688	2632	22.6300	8.2211	10.0000	3
711	2632	40.4700	16.7344	24.0000	7
507	2635	24.9400	9.1212	12.0000	4
379	2636	19.1700	7.8240	7.0000	2
392	2636	29.4700	11.7385	14.0000	5
407	2636	16.4100	6.8139	7.0000	2
445	2636	50.1200	21.4242	20.0000	6
491	2636	41.3000	17.5388	14.0000	5
515	2636	41.8700	17.4779	19.0000	5
551	2636	37.0200	14.0495	16.0000	5
592	2636	20.7900	8.8995	8.0000	3
698	2636	18.8900	8.3688	11.0000	3
707	2636	45.9200	17.5425	21.0000	7
721	2636	41.1400	15.4867	21.0000	6
386	2638	31.8900	13.9720	15.0000	4
389	2638	6.8100	2.8602	3.0000	1
427	2638	32.4600	12.5452	18.0000	5
470	2638	40.8300	18.6147	19.0000	6
574	2638	7.8400	2.4304	4.0000	1
655	2638	38.2000	15.0713	18.0000	7
722	2638	30.2800	12.7124	11.0000	4
611	2639	43.4000	17.8276	20.0000	7
613	2639	36.2900	13.9676	19.0000	6
642	2639	45.0200	17.0744	15.0000	6
654	2639	11.4600	4.0098	4.0000	2
404	2640	55.7100	22.1516	20.0000	6
412	2640	9.3200	3.9124	4.0000	2
476	2640	23.2200	9.5948	17.0000	6
483	2640	57.6500	21.4141	21.0000	6
496	2640	41.1900	15.8924	19.0000	6
383	2645	9.8800	3.7004	5.0000	3
460	2645	20.7200	8.2164	8.0000	5
728	2645	3.3700	1.5839	1.0000	1
450	2647	21.9800	9.0089	8.0000	2
552	2647	5.2800	1.5840	3.0000	1
573	2647	32.7300	10.7829	19.0000	6
617	2647	25.9800	9.2913	13.0000	4
677	2647	51.0500	18.1171	23.0000	6
402	2648	45.8300	16.9212	24.0000	7
711	2648	42.1800	17.1053	16.0000	6
409	2654	6.3700	2.5231	5.0000	2
496	2654	11.8700	4.3306	9.0000	4
666	2654	21.5800	9.2486	13.0000	4
441	2655	0.5700	0.2109	1.0000	1
438	2656	1.8600	0.9114	2.0000	1
495	2656	11.6200	4.2806	5.0000	2
534	2656	7.0400	2.4520	4.0000	2
553	2656	15.8800	6.5946	5.0000	2
574	2656	11.2800	3.9256	6.0000	3
626	2656	13.9200	5.8692	6.0000	2
655	2656	36.2500	16.4884	17.0000	5
718	2656	35.0400	15.9462	17.0000	5
507	2658	17.7400	7.8752	10.0000	3
529	2658	31.0800	12.8338	16.0000	5
593	2658	47.8400	19.7432	17.0000	5
373	2662	21.6400	8.5056	14.0000	4
466	2662	41.4300	17.7038	16.0000	4
704	2662	26.1000	9.1332	13.0000	4
379	2663	44.2500	17.9662	19.0000	6
400	2663	59.5900	26.2407	31.0000	10
460	2663	7.8600	3.3594	6.0000	2
480	2663	39.1200	16.1175	19.0000	6
535	2663	13.4100	5.1441	5.0000	2
549	2663	12.0900	4.7754	5.0000	2
594	2663	33.1400	13.7189	19.0000	6
602	2663	31.3200	14.6078	16.0000	5
653	2663	30.0400	13.4278	12.0000	4
691	2663	27.4600	11.5930	21.0000	6
694	2663	21.6100	9.1056	10.0000	3
708	2663	16.0900	6.4586	8.0000	3
377	2664	29.2900	10.5133	16.0000	6
379	2664	14.6700	6.0444	6.0000	2
447	2664	23.5500	10.6389	12.0000	4
459	2664	2.8400	1.1644	2.0000	1
500	2664	29.9200	12.6936	11.0000	3
538	2664	42.4200	17.3070	18.0000	7
582	2664	15.6900	5.9265	9.0000	3
645	2664	25.1800	10.2727	18.0000	6
692	2664	17.6600	6.8112	10.0000	3
707	2664	41.7800	17.2916	14.0000	4
722	2664	21.1500	8.7942	10.0000	3
657	2665	15.4400	6.7836	8.0000	2
652	2667	24.0400	8.3724	16.0000	5
683	2668	39.6200	16.7106	16.0000	5
376	2670	42.3600	16.0152	18.0000	6
540	2670	20.3400	7.6083	9.0000	3
558	2672	32.5800	12.5006	12.0000	4
599	2672	9.3300	3.8253	3.0000	1
386	2673	56.0500	23.2626	30.0000	10
457	2673	43.7900	18.5936	20.0000	6
501	2673	51.1800	18.9112	18.0000	6
561	2673	3.7900	1.7409	5.0000	2
592	2673	24.6900	9.4722	12.0000	4
636	2673	28.7500	11.0249	12.0000	4
655	2673	27.8400	11.2654	17.0000	5
383	2674	32.2500	12.4411	15.0000	5
386	2674	38.9400	16.5240	18.0000	6
417	2674	17.9200	8.0674	11.0000	4
558	2674	23.5000	9.8800	11.0000	4
585	2674	36.1200	16.1687	14.0000	4
591	2674	17.5800	6.6930	10.0000	3
616	2674	20.6100	7.4901	10.0000	3
617	2674	48.7200	19.5529	18.0000	6
552	2675	16.0000	5.2724	9.0000	3
627	2675	26.2700	9.2681	13.0000	4
666	2675	2.1600	0.9936	3.0000	1
377	2677	8.1300	3.9024	3.0000	1
495	2677	23.1900	10.3128	10.0000	3
520	2677	44.6900	15.5784	15.0000	4
574	2677	15.4000	4.9070	8.0000	3
688	2677	36.2800	14.5622	18.0000	7
711	2677	64.0500	26.8219	23.0000	7
412	2678	30.4700	10.6483	13.0000	5
507	2678	28.0300	10.7056	10.0000	3
596	2678	42.6700	15.2792	18.0000	6
676	2678	18.5400	7.2486	6.0000	2
677	2678	54.0700	22.5457	21.0000	6
721	2678	12.3400	5.4200	9.0000	4
408	2680	38.8600	15.5380	18.0000	6
601	2680	18.4500	8.4095	13.0000	4
409	2681	24.3900	10.0675	15.0000	5
595	2681	22.3700	8.7809	11.0000	4
614	2681	20.5600	7.9258	9.0000	3
702	2681	56.9700	22.0629	23.0000	6
368	2682	30.7700	13.1462	16.0000	6
415	2682	16.5100	6.4743	9.0000	3
421	2682	33.2100	13.5516	18.0000	6
438	2682	40.5000	14.4596	18.0000	6
500	2682	40.5600	17.8688	13.0000	5
502	2682	30.8500	14.0712	19.0000	6
620	2682	42.8100	16.9481	19.0000	6
679	2682	20.3000	7.2342	9.0000	3
717	2682	29.0200	11.4966	15.0000	6
588	2683	15.7300	6.1901	8.0000	5
430	2684	38.8400	16.0711	18.0000	5
436	2684	24.6000	9.7498	17.0000	5
439	2684	9.3000	2.8224	6.0000	2
505	2684	4.9800	1.5438	3.0000	1
488	2686	2.6200	0.9856	4.0000	2
520	2686	8.2800	3.1464	3.0000	1
570	2686	19.6700	8.4869	13.0000	4
619	2686	24.1300	8.8529	11.0000	4
654	2686	20.1000	8.3034	6.0000	2
501	2687	41.8700	17.1762	23.0000	6
540	2687	30.4400	12.5224	12.0000	3
624	2687	34.2300	13.9191	24.0000	6
367	2688	37.4400	15.6556	20.0000	6
427	2688	22.9500	9.3822	7.0000	2
475	2688	41.1700	14.7784	21.0000	7
573	2688	30.6500	11.3840	17.0000	5
658	2688	31.3100	12.2020	15.0000	5
477	2689	15.7500	5.5530	5.0000	2
490	2689	6.3600	2.2896	3.0000	1
520	2689	18.1800	7.1774	9.0000	3
528	2689	15.8700	6.5001	11.0000	3
575	2689	21.4100	8.2516	13.0000	4
596	2689	20.6500	8.7838	13.0000	5
632	2689	70.9700	27.8549	30.0000	9
676	2689	18.3800	7.5422	10.0000	4
698	2689	14.5500	5.1720	6.0000	2
727	2689	12.7600	4.3242	5.0000	2
372	2690	22.6700	9.4312	12.0000	4
398	2690	3.8700	1.2384	3.0000	1
412	2690	50.4800	18.6971	17.0000	6
437	2690	25.4200	9.4497	13.0000	5
445	2690	24.6000	9.9387	9.0000	3
490	2690	16.9800	7.3686	7.0000	2
507	2690	15.3300	5.2836	6.0000	2
533	2690	20.0800	7.0152	11.0000	3
539	2690	22.4900	9.6096	15.0000	4
576	2690	10.5600	3.3792	3.0000	1
597	2690	35.5600	12.4356	16.0000	6
623	2690	16.3800	6.4020	6.0000	2
629	2690	11.5700	3.9557	7.0000	2
728	2690	28.7900	12.6259	14.0000	5
611	2693	4.9200	1.7220	3.0000	1
501	2694	5.2000	2.5796	6.0000	2
685	2694	25.4500	10.5664	11.0000	4
386	2695	78.5600	33.4649	32.0000	9
453	2695	16.3800	6.9552	6.0000	2
491	2695	37.9900	15.3486	15.0000	4
553	2695	81.6600	31.6685	35.0000	11
586	2695	41.9300	16.7676	21.0000	6
619	2695	29.5700	11.0606	13.0000	5
660	2695	63.4300	23.4729	20.0000	6
371	2698	28.9200	12.6754	19.0000	6
655	2698	34.2300	13.0084	14.0000	4
452	2699	25.7200	12.0355	12.0000	4
537	2699	50.8200	20.1557	23.0000	7
580	2699	24.3000	10.2686	15.0000	5
459	2700	26.3200	10.0360	14.0000	4
685	2700	45.8200	18.9844	15.0000	5
411	2703	52.1800	20.5762	21.0000	6
495	2703	7.5900	2.6565	3.0000	1
504	2703	20.4600	9.5662	9.0000	3
632	2705	16.4100	7.5798	9.0000	3
503	2706	6.8200	2.9502	5.0000	2
579	2709	38.1000	14.2443	19.0000	7
615	2709	9.5100	3.4236	3.0000	1
720	2709	7.7700	3.4965	3.0000	1
590	2710	6.0000	2.5668	4.0000	2
574	2711	20.5100	7.6356	12.0000	4
705	2711	5.7000	2.7930	3.0000	1
538	2712	3.4800	1.6008	2.0000	1
564	2712	28.5200	13.2773	11.0000	4
646	2712	36.2600	14.8397	18.0000	6
713	2712	46.5500	17.1691	17.0000	5
553	2715	73.8900	29.1782	35.0000	10
595	2715	34.8900	13.4319	13.0000	4
446	2716	16.1100	6.2895	7.0000	2
491	2716	24.4600	9.7470	10.0000	3
584	2716	10.8900	5.0953	7.0000	2
641	2716	11.3400	5.2164	3.0000	1
604	2717	12.7100	5.4562	7.0000	3
372	2722	19.0800	7.3692	9.0000	3
455	2722	22.8900	9.4164	14.0000	5
475	2722	6.9200	3.0140	7.0000	2
440	2723	35.0300	15.1312	11.0000	4
442	2723	15.1800	6.4482	6.0000	2
444	2723	14.4900	6.3081	8.0000	3
528	2723	22.5500	8.0913	10.0000	4
535	2723	29.5600	12.4926	12.0000	4
556	2723	25.6900	9.1632	11.0000	4
646	2723	16.2600	6.4320	6.0000	2
651	2723	28.5200	12.1016	16.0000	6
709	2723	22.3200	8.4864	8.0000	3
721	2723	10.9200	4.6956	3.0000	1
727	2723	9.7600	4.3528	10.0000	3
603	2724	31.7200	11.6245	16.0000	5
695	2724	39.5900	15.0380	17.0000	7
727	2724	52.3600	19.9053	19.0000	6
394	2725	16.9000	6.7622	7.0000	2
528	2725	40.4500	15.2191	22.0000	6
686	2725	39.0900	13.8267	22.0000	6
440	2727	25.8600	9.2358	13.0000	4
391	2729	46.4700	17.8130	26.0000	7
545	2729	33.3600	13.5903	16.0000	6
500	2731	41.7300	17.0658	16.0000	5
507	2731	8.4000	3.2760	3.0000	1
626	2731	19.6200	8.1726	8.0000	3
652	2731	36.2400	12.4540	11.0000	3
410	2734	40.1000	16.9185	23.0000	7
619	2734	35.3900	14.6996	17.0000	6
661	2735	52.4300	18.9334	26.0000	7
478	2736	11.8400	4.4154	9.0000	3
531	2736	33.0600	12.5190	12.0000	3
485	2737	39.9100	14.2318	13.0000	4
595	2737	55.5600	22.8420	19.0000	5
683	2737	27.5400	11.3895	15.0000	5
687	2737	42.4200	16.5042	20.0000	6
401	2738	49.2100	20.8944	29.0000	7
468	2738	12.0600	5.7426	7.0000	2
680	2739	8.5800	3.3822	6.0000	2
373	2740	18.8300	6.7555	12.0000	4
520	2740	17.2800	6.4542	9.0000	3
558	2740	28.1700	13.2380	14.0000	4
716	2740	20.3500	8.1677	12.0000	4
374	2741	18.1800	6.3966	9.0000	4
436	2741	13.6900	5.1309	7.0000	4
637	2741	10.0800	4.1408	4.0000	2
422	2742	29.9000	13.0424	11.0000	4
463	2742	36.1300	13.2180	17.0000	6
532	2742	39.3200	13.5549	17.0000	6
553	2742	5.5800	2.2320	3.0000	1
574	2742	14.7900	5.9475	9.0000	3
649	2742	15.6700	5.7358	5.0000	2
725	2742	12.8400	5.7150	6.0000	2
412	2745	18.8600	7.0092	6.0000	2
540	2747	22.4600	8.5668	13.0000	4
718	2747	39.1500	15.5605	14.0000	3
428	2748	34.2300	14.3940	20.0000	7
601	2748	51.9900	19.8816	19.0000	6
450	2751	32.9000	13.7570	14.0000	5
579	2751	19.2100	6.9372	10.0000	3
654	2751	32.4000	12.7635	17.0000	6
704	2751	5.1800	1.9684	2.0000	1
387	2756	17.3500	7.0825	7.0000	2
391	2756	19.8700	8.1528	14.0000	4
398	2756	14.2600	5.1150	12.0000	4
411	2756	5.4000	2.3220	3.0000	1
412	2756	8.5700	3.0477	5.0000	2
440	2756	38.2000	13.8538	17.0000	6
475	2756	20.8000	7.7186	14.0000	5
489	2756	37.3100	15.0068	15.0000	5
507	2756	22.7000	10.2994	11.0000	4
520	2756	20.0900	7.3487	9.0000	3
611	2756	16.8900	7.0284	6.0000	2
666	2756	13.3800	5.4999	6.0000	2
698	2756	35.5200	13.9842	13.0000	4
721	2756	16.8300	5.9607	5.0000	2
470	2757	41.6600	16.2920	16.0000	4
552	2757	14.6800	5.4048	6.0000	2
608	2757	35.6000	12.5088	16.0000	4
688	2757	23.9200	10.5984	7.0000	2
659	2758	34.3300	15.4522	20.0000	6
562	2759	8.0200	3.2908	4.0000	4
679	2759	12.3900	5.7415	5.0000	3
369	2760	21.8800	9.4060	12.0000	4
627	2760	13.2000	5.6826	6.0000	2
540	2762	49.6400	17.6358	20.0000	6
574	2762	4.7700	1.7172	3.0000	1
644	2762	55.7000	20.1627	20.0000	6
660	2762	24.5100	10.3112	14.0000	4
468	2763	48.2600	20.2514	22.0000	7
507	2763	23.8300	9.7892	14.0000	4
384	2764	43.4000	17.2562	16.0000	4
661	2765	7.4000	3.4040	2.0000	1
478	2767	28.1000	10.8090	15.0000	6
617	2767	14.0300	5.0790	10.0000	3
685	2767	3.0200	1.4798	2.0000	1
379	2769	28.1100	11.5167	12.0000	4
387	2769	37.4400	13.4444	16.0000	5
399	2769	24.2000	10.5078	13.0000	4
423	2769	42.0000	16.8821	18.0000	7
435	2769	22.6700	9.6765	11.0000	4
470	2769	46.1600	17.6766	23.0000	8
471	2769	45.9300	19.7089	17.0000	6
480	2769	18.9600	8.7435	8.0000	3
515	2769	75.5100	29.5093	28.0000	9
571	2769	34.4500	14.4170	16.0000	6
581	2769	61.4800	23.1728	28.0000	9
685	2769	16.9800	7.2308	10.0000	3
692	2769	33.0900	12.7948	16.0000	6
695	2769	8.7300	2.7936	3.0000	1
705	2769	29.8600	12.4496	18.0000	6
721	2769	27.5200	10.7420	10.0000	3
725	2769	26.4000	9.7536	13.0000	4
726	2769	28.4700	10.9305	13.0000	4
678	2770	5.2400	2.3056	4.0000	1
377	2772	5.9400	2.4842	6.0000	2
684	2772	61.3100	24.5376	22.0000	6
457	2773	39.2600	15.7982	15.0000	5
400	2775	34.2700	12.4190	22.0000	6
501	2775	46.4700	18.3116	24.0000	6
727	2775	18.8100	8.0685	9.0000	3
390	2776	17.4000	6.7216	8.0000	6
544	2776	13.0100	4.7773	7.0000	5
690	2776	11.1800	4.9000	6.0000	3
495	2777	5.5200	2.3736	3.0000	1
534	2777	10.4000	4.4436	4.0000	2
686	2777	28.3500	8.9325	13.0000	4
700	2777	27.8200	12.1533	19.0000	6
500	2778	9.8100	3.9747	6.0000	2
617	2778	8.8200	4.1454	3.0000	1
654	2779	36.2500	14.4965	15.0000	4
691	2779	21.8700	8.3477	15.0000	4
377	2781	7.6300	3.4090	5.0000	2
538	2781	40.3000	16.5826	22.0000	6
479	2783	1.7000	0.7990	1.0000	1
400	2784	23.9200	11.2998	15.0000	4
545	2784	6.6800	3.0930	5.0000	2
551	2784	34.5700	13.2826	13.0000	4
666	2784	3.0800	1.2628	4.0000	1
379	2787	10.5300	3.6315	7.0000	2
443	2787	61.2400	24.2612	24.0000	7
447	2787	38.2800	14.7510	26.0000	7
495	2787	4.6900	1.8909	5.0000	2
593	2787	14.2500	6.0603	14.0000	4
631	2787	10.6700	4.2128	5.0000	2
632	2787	10.1200	4.7168	6.0000	2
649	2787	51.1300	19.2312	20.0000	6
570	2788	14.1400	6.2944	7.0000	2
409	2791	40.8700	16.2872	21.0000	6
535	2791	36.9300	15.5911	13.0000	4
591	2791	19.0400	8.6912	7.0000	2
592	2791	37.7600	14.7840	15.0000	4
601	2791	13.7200	6.3868	8.0000	2
391	2792	20.4000	7.0536	13.0000	4
377	2793	34.0900	14.3258	14.0000	4
503	2793	31.9300	12.5395	13.0000	3
695	2793	16.2000	7.0176	7.0000	2
409	2794	21.9400	8.9502	10.0000	4
410	2794	7.0200	2.8782	3.0000	1
470	2794	12.9200	5.4848	5.0000	2
654	2794	24.8900	9.6971	14.0000	4
446	2795	23.8600	11.0182	11.0000	3
460	2795	32.6400	14.6038	18.0000	7
548	2795	11.4200	4.4130	4.0000	2
488	2798	14.3700	6.5253	9.0000	3
600	2798	27.6500	10.7611	12.0000	4
616	2798	19.6400	7.5808	7.0000	2
697	2798	18.2400	7.7676	11.0000	4
548	2800	15.2300	6.7773	7.0000	3
704	2800	7.2300	3.2535	3.0000	1
588	2805	11.5500	3.9837	5.0000	3
468	2808	40.6900	16.0241	16.0000	6
495	2808	24.0600	9.9702	14.0000	5
553	2808	33.1800	15.1212	15.0000	5
641	2808	12.9000	4.2594	6.0000	2
674	2808	27.2700	9.2538	12.0000	4
711	2808	9.0400	3.6540	5.0000	2
414	2809	12.7500	5.2266	5.0000	2
513	2813	61.4700	25.1393	19.0000	5
654	2813	9.6400	3.8560	4.0000	1
408	2815	11.8300	5.0569	4.0000	4
559	2815	16.1000	6.0676	7.0000	4
563	2815	15.3100	5.5661	8.0000	6
631	2815	9.7200	3.3552	4.0000	2
637	2815	8.7900	3.6084	5.0000	3
638	2815	6.9400	2.3623	3.0000	3
646	2815	18.6700	7.4481	8.0000	5
677	2817	48.5000	19.1178	18.0000	6
729	2817	29.7800	13.1114	12.0000	4
409	2818	27.2500	12.7645	10.0000	3
476	2818	24.6100	9.0872	10.0000	4
716	2818	54.9200	23.7847	23.0000	7
531	2820	8.7300	3.4803	7.0000	3
672	2820	54.8700	21.9423	22.0000	7
483	2821	20.8200	7.8294	13.0000	5
452	2823	64.9700	24.7330	23.0000	7
703	2824	6.3900	2.2365	3.0000	1
409	2825	28.6000	11.6716	9.0000	3
535	2825	10.5100	4.1729	8.0000	2
537	2825	19.0000	6.1664	6.0000	2
571	2825	38.3700	13.7951	18.0000	4
617	2825	27.7900	12.1045	11.0000	3
636	2825	25.7800	9.7820	16.0000	5
649	2825	43.6000	19.0006	22.0000	6
716	2827	28.6900	12.1929	12.0000	4
483	2828	10.3500	3.2625	6.0000	2
729	2828	27.1300	11.6487	17.0000	6
368	2829	35.7600	14.9360	19.0000	7
375	2829	87.7600	35.7160	47.0000	16
444	2829	3.7600	1.8424	2.0000	1
484	2829	30.7700	12.2966	12.0000	4
489	2829	41.3400	16.7583	20.0000	6
552	2829	34.7800	14.7236	16.0000	6
621	2829	26.4100	11.0594	11.0000	4
646	2829	42.6600	17.4190	21.0000	6
687	2829	10.4600	4.4824	7.0000	3
703	2829	9.1200	3.8622	10.0000	3
524	2830	31.7800	12.5812	21.0000	6
585	2830	63.2400	24.7367	21.0000	6
654	2830	11.2200	4.7820	5.0000	2
681	2831	18.2300	6.9381	9.0000	6
446	2832	39.3800	14.6638	19.0000	6
495	2832	27.8600	10.1170	12.0000	4
602	2832	34.8500	14.7502	11.0000	4
655	2832	17.9000	7.4071	14.0000	5
447	2835	29.4000	11.4378	12.0000	4
557	2836	16.8400	7.3355	7.0000	5
400	2839	7.2300	2.3136	3.0000	1
527	2839	39.8800	18.1848	18.0000	6
561	2842	18.4200	7.1985	9.0000	3
691	2842	24.5200	9.4032	14.0000	5
386	2846	37.5500	16.3508	16.0000	5
402	2846	12.5400	5.5710	6.0000	2
428	2846	74.9300	28.0850	39.0000	12
536	2846	41.7200	14.7464	21.0000	7
576	2846	46.4700	15.8598	21.0000	7
711	2846	7.7400	2.9412	2.0000	1
413	2848	15.0000	6.4020	6.0000	2
524	2848	21.2000	6.9920	8.0000	2
612	2848	56.7300	23.7055	22.0000	6
713	2848	6.2400	2.3712	2.0000	1
411	2850	58.7700	23.4534	33.0000	11
460	2850	32.0200	11.3959	19.0000	6
477	2850	18.0500	7.5662	12.0000	4
482	2850	23.6100	9.9203	15.0000	4
507	2850	30.7800	12.1066	14.0000	4
533	2850	45.1400	17.5712	22.0000	6
556	2850	7.4100	2.5194	5.0000	2
576	2850	40.0300	13.8610	20.0000	6
597	2850	31.7900	13.1707	15.0000	4
623	2850	56.2000	20.7798	23.0000	7
661	2850	55.1200	21.7928	22.0000	6
676	2850	9.5400	3.2436	3.0000	1
681	2850	17.8700	6.4253	7.0000	2
727	2850	35.1300	15.4722	18.0000	5
647	2854	14.5900	5.1295	5.0000	3
377	2856	14.8500	5.6016	8.0000	3
553	2856	24.0900	8.2800	13.0000	4
575	2856	7.9800	3.2520	6.0000	2
701	2857	39.8100	15.7914	19.0000	7
710	2857	27.5900	10.2408	14.0000	5
523	2859	5.7100	2.2257	3.0000	2
435	2861	53.3800	22.6387	22.0000	6
449	2861	20.3000	7.4569	10.0000	3
487	2861	31.9400	14.8662	17.0000	5
509	2861	9.9300	4.1211	6.0000	2
447	2863	7.5300	2.4849	3.0000	1
489	2863	19.6600	8.8149	10.0000	4
532	2863	37.5300	15.6757	18.0000	7
539	2863	22.0700	9.4917	11.0000	4
549	2863	13.3700	4.7234	5.0000	2
574	2863	40.6300	16.6891	18.0000	6
582	2863	17.8100	7.1664	8.0000	3
593	2863	23.3600	9.3464	12.0000	4
600	2863	15.1800	5.8791	6.0000	2
707	2863	12.8100	5.0652	6.0000	2
404	2864	47.9900	17.9717	22.0000	7
435	2865	20.1300	8.4564	6.0000	2
579	2865	54.3900	23.8856	24.0000	7
696	2866	24.4400	9.4968	8.0000	2
369	2869	14.1200	6.3112	7.0000	2
483	2869	23.0600	8.9616	8.0000	3
504	2869	33.5300	15.1451	11.0000	3
654	2869	35.7800	14.6678	14.0000	5
663	2869	29.9200	13.6095	16.0000	5
704	2869	22.2400	9.0812	14.0000	4
729	2869	54.6500	21.0350	19.0000	6
478	2870	34.7400	14.1023	15.0000	5
617	2870	39.7500	16.1001	18.0000	6
683	2870	25.7500	10.0069	9.0000	3
399	2871	15.7800	7.2516	7.0000	3
590	2871	26.1300	9.7335	12.0000	4
503	2872	15.9200	5.9134	9.0000	6
714	2872	28.2200	11.1158	14.0000	6
475	2875	11.2400	4.5408	4.0000	2
672	2875	25.2600	10.4946	11.0000	4
663	2876	33.1800	13.4449	17.0000	7
678	2876	30.4600	12.0928	16.0000	6
729	2876	29.1000	10.0096	13.0000	5
372	2878	44.2800	16.6842	23.0000	6
462	2878	36.6700	15.5066	20.0000	5
477	2878	115.6700	48.0849	50.0000	13
507	2878	19.5300	8.4585	9.0000	3
591	2878	86.8200	31.2218	26.0000	7
611	2878	14.4400	4.4136	7.0000	2
621	2878	29.8900	12.5390	16.0000	4
629	2878	24.9600	10.2342	8.0000	2
655	2878	13.5900	6.1740	6.0000	2
661	2878	36.2900	13.3166	25.0000	6
681	2878	27.0800	9.5969	16.0000	4
727	2878	38.8700	14.2095	21.0000	5
414	2879	2.8800	0.9504	4.0000	1
552	2879	20.5800	8.6106	9.0000	3
434	2881	26.1200	11.9440	11.0000	3
695	2881	24.4600	9.6576	15.0000	5
707	2881	48.3500	20.1228	21.0000	6
564	2882	29.7500	10.5806	11.0000	4
641	2882	24.8400	9.7160	10.0000	4
654	2886	43.1200	17.8543	16.0000	5
549	2887	15.7900	6.6830	7.0000	5
679	2888	43.0100	16.3574	19.0000	6
371	2890	19.9500	8.7147	11.0000	3
385	2890	40.8100	16.6670	18.0000	5
522	2890	24.2700	10.0738	15.0000	4
658	2890	37.1300	15.5487	17.0000	6
729	2890	70.7900	28.2837	34.0000	10
452	2893	34.3700	13.1852	14.0000	4
501	2893	34.3800	14.4583	16.0000	6
594	2893	18.7700	7.9561	9.0000	3
707	2893	32.1800	13.9750	15.0000	5
514	2894	25.0800	11.5301	14.0000	6
686	2894	13.5400	6.0516	6.0000	3
699	2894	14.1000	5.9850	6.0000	2
412	2896	11.7000	4.8252	6.0000	2
440	2896	19.9300	7.8002	13.0000	4
442	2896	33.9000	14.4310	15.0000	5
621	2896	39.9500	15.7416	22.0000	7
661	2896	19.6400	7.1916	7.0000	2
666	2896	38.9000	13.8478	15.0000	4
685	2896	23.7400	10.0199	10.0000	4
384	2897	8.5100	3.5165	5.0000	2
400	2897	28.6600	13.0269	12.0000	4
439	2897	12.1400	4.5962	6.0000	2
574	2897	17.1100	7.4222	12.0000	4
613	2897	8.3200	2.9294	5.0000	2
539	2900	47.4400	18.2362	20.0000	6
590	2900	14.0600	5.3810	6.0000	2
624	2903	23.8800	7.8894	9.0000	3
412	2905	34.0000	13.2781	14.0000	5
442	2905	30.8900	12.0514	15.0000	6
462	2905	36.1800	13.1702	23.0000	7
507	2905	23.8800	9.4085	14.0000	4
511	2905	43.1400	17.3500	22.0000	7
727	2906	48.9500	21.8779	19.0000	5
468	2907	35.0600	13.3753	19.0000	6
595	2907	57.9700	21.3231	23.0000	7
386	2908	36.5900	14.9487	23.0000	6
417	2908	54.9200	24.5578	20.0000	5
424	2908	78.6900	30.1752	29.0000	7
447	2908	28.7200	9.9294	15.0000	4
558	2908	33.4500	13.7865	22.0000	5
561	2908	64.1700	23.3655	20.0000	5
571	2908	46.5300	17.6736	17.0000	4
652	2908	33.6900	11.2815	17.0000	4
697	2908	29.5100	12.2948	15.0000	4
595	2909	7.3200	3.0012	4.0000	1
654	2909	50.5200	18.7152	24.0000	7
400	2910	17.7400	6.0097	8.0000	3
507	2910	15.9100	6.4832	11.0000	4
617	2910	11.3100	4.2171	6.0000	2
615	2913	46.4000	19.7534	18.0000	6
399	2914	58.2000	21.6334	23.0000	7
703	2914	10.0900	4.7860	8.0000	2
414	2915	28.0800	11.8653	20.0000	7
500	2915	31.8800	12.0636	12.0000	4
579	2915	55.5400	21.8472	23.0000	7
389	2916	15.9000	6.7536	6.0000	2
438	2916	8.3800	3.1918	5.0000	2
491	2916	20.3700	7.8559	10.0000	4
574	2916	22.6500	10.1427	9.0000	3
586	2916	22.6300	9.3215	10.0000	3
660	2916	26.7000	10.2362	12.0000	5
695	2916	12.2300	4.9154	5.0000	2
714	2916	7.6600	2.9824	5.0000	2
436	2917	13.5300	4.2000	6.0000	2
551	2917	10.9200	4.6340	6.0000	2
627	2917	14.5300	5.6172	11.0000	3
697	2917	17.0100	6.0355	15.0000	4
407	2918	37.5800	15.7770	24.0000	7
551	2918	39.4100	15.1676	15.0000	4
553	2918	12.0700	4.9418	10.0000	3
574	2918	31.1700	12.1382	18.0000	6
600	2918	31.4300	12.2628	18.0000	6
632	2918	48.9600	19.9258	22.0000	7
645	2918	8.2700	3.3780	5.0000	2
691	2918	50.8300	20.7829	24.0000	8
698	2918	9.0800	2.9964	4.0000	1
707	2918	22.8800	9.4464	7.0000	2
379	2921	24.7000	9.2594	9.0000	4
385	2921	44.1000	18.5862	17.0000	5
399	2921	43.8100	19.0808	17.0000	7
400	2921	46.9600	17.1416	24.0000	8
423	2921	37.9300	15.5477	18.0000	6
426	2921	132.3200	50.7444	53.0000	17
441	2921	20.1900	7.9188	8.0000	3
443	2921	26.0200	10.7894	11.0000	4
480	2921	16.7100	7.1004	8.0000	3
482	2921	77.2200	29.6231	27.0000	9
515	2921	34.0200	13.8800	19.0000	5
521	2921	12.5800	5.4660	10.0000	3
544	2921	13.8900	5.1999	7.0000	3
549	2921	28.5000	10.4832	9.0000	3
571	2921	30.7600	11.0392	16.0000	5
591	2921	33.4700	12.1413	15.0000	5
636	2921	27.0300	10.0146	10.0000	4
692	2921	26.1900	10.6416	16.0000	5
705	2921	28.8400	11.2955	15.0000	5
708	2921	57.9300	24.7003	23.0000	8
721	2921	9.4500	4.4415	3.0000	1
372	2924	40.5200	16.7411	16.0000	4
414	2924	29.9300	12.5506	13.0000	3
418	2924	13.6800	4.8936	8.0000	2
563	2924	28.7500	10.4098	14.0000	4
591	2924	22.8100	9.2744	11.0000	3
676	2924	27.5900	12.2752	16.0000	4
727	2924	15.2300	4.9458	11.0000	3
601	2925	20.6400	8.4000	12.0000	4
654	2925	32.4000	13.0938	18.0000	6
507	2927	39.9900	15.2993	17.0000	5
672	2927	25.3800	9.6873	20.0000	6
553	2928	9.5300	3.9863	7.0000	3
435	2929	9.7400	3.7822	5.0000	2
501	2929	13.3800	5.3532	5.0000	2
521	2929	36.4100	13.5841	17.0000	5
537	2929	29.9600	11.4866	19.0000	7
434	2930	6.0000	2.6556	6.0000	2
679	2930	24.7400	10.1170	15.0000	4
376	2933	9.4400	3.5172	8.0000	2
521	2933	29.2300	12.8143	10.0000	3
401	2934	4.6500	1.7205	3.0000	1
720	2936	25.8600	11.4318	11.0000	3
413	2941	28.5500	11.6665	20.0000	7
594	2941	10.8400	3.3604	4.0000	1
414	2942	11.7200	3.7240	6.0000	2
443	2942	43.9700	18.7354	14.0000	4
463	2942	99.4600	40.7469	38.0000	11
471	2942	60.8300	23.5767	27.0000	8
551	2942	18.6400	6.7824	14.0000	4
552	2942	42.7000	15.5934	22.0000	7
574	2942	3.6600	1.4274	3.0000	1
645	2942	16.2000	6.5934	9.0000	3
665	2942	26.7400	10.5308	14.0000	4
673	2942	66.7400	26.9406	22.0000	7
680	2942	44.4400	17.9477	14.0000	5
691	2942	45.8600	17.3025	24.0000	7
692	2942	34.8600	13.6765	17.0000	6
606	2943	4.6700	2.1204	3.0000	3
445	2947	14.3500	6.4015	5.0000	2
453	2947	38.2600	15.1148	18.0000	6
491	2947	3.7800	1.3986	3.0000	1
538	2947	33.2400	14.4891	14.0000	4
600	2947	9.7200	3.7314	6.0000	2
649	2947	12.8100	5.4934	7.0000	3
665	2947	6.1600	2.3242	5.0000	2
417	2948	10.0800	3.2042	3.0000	2
440	2951	56.2400	25.0020	21.0000	5
559	2951	41.3400	16.1634	25.0000	7
368	2952	9.6500	3.2630	5.0000	2
647	2952	18.0000	8.2721	12.0000	4
662	2952	9.2200	3.8320	5.0000	2
679	2952	45.5400	17.6282	18.0000	5
687	2952	5.8400	2.4528	2.0000	1
658	2955	9.0400	4.0328	5.0000	2
704	2955	28.9500	12.6738	14.0000	5
557	2957	28.6700	11.0478	13.0000	4
658	2957	32.6100	12.7257	15.0000	5
720	2958	19.4800	7.1346	9.0000	3
508	2960	16.8700	6.6673	10.0000	5
582	2961	44.6900	18.2556	19.0000	6
604	2961	55.5700	24.3939	20.0000	5
628	2962	29.2600	12.4568	9.0000	3
450	2963	19.8000	7.3428	10.0000	3
507	2963	35.1400	13.4120	16.0000	6
570	2963	31.2400	10.7036	14.0000	4
593	2963	44.3300	18.4264	18.0000	6
384	2964	9.2400	3.4332	5.0000	2
697	2964	13.4000	6.1128	7.0000	2
420	2965	22.7200	8.7069	9.0000	6
679	2965	16.1100	6.0875	8.0000	5
717	2965	5.3600	2.1992	2.0000	2
395	2966	50.9900	19.3918	20.0000	7
489	2966	10.8000	4.3200	4.0000	1
539	2966	26.1600	10.2454	14.0000	5
600	2966	37.0800	14.7204	20.0000	5
698	2966	19.3200	7.1724	13.0000	4
721	2966	9.6000	4.1790	5.0000	2
387	2968	50.1100	20.2692	29.0000	7
429	2968	17.8500	7.7445	7.0000	2
473	2968	59.2500	24.4208	25.0000	6
695	2968	6.7200	2.8896	3.0000	1
711	2968	76.0700	27.3043	27.0000	6
714	2968	14.0600	5.2578	14.0000	4
546	2969	27.8700	12.3577	12.0000	4
593	2969	35.9800	15.3968	17.0000	5
641	2970	8.4400	3.1228	4.0000	1
550	2973	24.7200	9.4428	10.0000	4
531	2976	31.0400	12.1228	14.0000	5
552	2976	40.8600	14.8909	14.0000	4
561	2976	36.7300	16.6446	22.0000	6
582	2976	12.4200	4.9662	6.0000	2
461	2977	35.7300	14.7065	22.0000	7
522	2977	32.4300	13.3413	15.0000	5
590	2977	8.3700	3.6942	6.0000	2
399	2978	49.5300	18.7037	20.0000	6
400	2978	18.8300	7.6621	11.0000	3
404	2981	16.9500	5.7951	13.0000	4
444	2981	23.5200	9.9423	15.0000	5
468	2981	77.3700	29.5965	36.0000	12
508	2981	59.0100	21.5745	23.0000	8
531	2981	33.4000	12.8153	16.0000	5
548	2981	14.9300	5.2784	9.0000	3
557	2981	41.8400	17.0987	16.0000	5
595	2981	8.3100	3.5496	7.0000	2
620	2981	41.5800	18.1371	18.0000	7
625	2981	22.2100	8.0414	9.0000	3
629	2981	29.8200	12.9360	13.0000	5
646	2981	19.5400	7.8134	10.0000	3
679	2981	21.3200	10.0084	12.0000	4
686	2981	8.2700	3.5001	5.0000	2
689	2981	23.6800	9.7804	10.0000	3
393	2987	5.5600	1.7792	4.0000	1
550	2987	10.7500	4.0405	7.0000	2
672	2987	3.0400	1.1248	2.0000	1
436	2988	8.9200	4.0096	5.0000	2
570	2988	24.5000	10.9998	10.0000	3
661	2988	32.0700	13.7292	17.0000	6
677	2991	9.1500	3.7725	5.0000	2
701	2991	6.8800	2.5320	5.0000	2
434	2993	30.0900	11.6793	15.0000	5
507	2993	15.8100	5.5560	10.0000	3
615	2994	11.9700	4.0170	5.0000	2
711	2994	14.6900	6.2803	9.0000	3
423	2996	49.5200	19.6005	22.0000	7
495	2996	14.3200	6.8736	7.0000	2
550	2996	47.9800	19.2735	28.0000	8
384	2997	14.5300	5.6623	7.0000	2
395	3000	70.5300	29.8925	27.0000	9
454	3000	7.4400	2.7732	5.0000	2
459	3000	75.0600	30.6674	35.0000	11
533	3000	22.5300	9.0315	10.0000	4
549	3000	20.8200	7.6140	9.0000	3
551	3000	53.6000	19.5870	28.0000	10
593	3000	44.0700	16.4790	21.0000	7
673	3000	16.6200	6.8268	9.0000	3
377	3001	31.6200	12.6106	17.0000	5
386	3001	36.4800	16.8915	15.0000	5
468	3001	19.1600	8.3401	13.0000	4
574	3001	19.7100	7.6734	14.0000	4
674	3001	3.9600	1.6632	3.0000	1
532	3003	24.8100	9.7538	10.0000	4
539	3003	27.9900	9.1842	12.0000	4
626	3003	27.8500	10.3327	11.0000	3
672	3003	4.9000	1.7826	4.0000	2
678	3003	2.0700	0.8487	3.0000	1
561	3004	38.6300	16.5503	14.0000	4
404	3005	12.2400	5.4216	9.0000	2
461	3005	48.2400	20.0208	14.0000	4
470	3005	6.6000	3.1680	4.0000	1
617	3005	25.3300	8.9820	12.0000	3
678	3005	8.8800	3.1536	6.0000	2
411	3009	30.3500	11.1363	13.0000	5
539	3009	8.4000	3.4452	6.0000	2
608	3009	29.9800	13.0934	11.0000	4
487	3010	21.3700	8.7018	10.0000	4
509	3010	27.9700	11.0023	11.0000	4
678	3010	19.4500	6.9722	13.0000	5
494	3011	23.9600	8.5292	12.0000	4
513	3011	13.3700	5.7691	10.0000	3
404	3012	62.1200	26.4876	26.0000	7
452	3012	50.3000	18.8852	16.0000	4
561	3012	59.5300	23.6570	23.0000	7
508	3015	26.1400	10.1761	12.0000	4
534	3015	30.7500	13.0275	12.0000	4
705	3015	16.3200	7.0197	11.0000	4
408	3019	19.0200	7.9824	9.0000	3
448	3019	19.1000	7.0391	10.0000	3
377	3020	66.8800	28.5261	36.0000	11
387	3020	13.4400	4.8384	6.0000	2
429	3020	33.9800	13.3664	18.0000	7
453	3020	24.9400	9.2460	14.0000	4
470	3020	4.5800	1.6576	4.0000	2
471	3020	32.0600	14.1816	14.0000	5
491	3020	59.6400	23.0290	22.0000	7
495	3020	42.5900	14.3816	18.0000	7
515	3020	23.8200	8.4057	12.0000	5
574	3020	20.4000	9.0428	12.0000	5
626	3020	37.7200	15.3661	17.0000	6
718	3020	24.8300	9.4361	13.0000	4
386	3021	17.1500	6.7443	7.0000	2
471	3021	8.1600	3.1824	3.0000	1
480	3021	4.7200	2.1712	2.0000	1
521	3021	15.9100	6.8487	7.0000	2
571	3021	33.9600	12.4623	12.0000	4
585	3021	23.5500	9.1195	14.0000	4
594	3021	18.6300	7.9587	11.0000	4
629	3021	27.4600	10.2919	18.0000	6
638	3021	27.2100	10.0129	12.0000	4
661	3021	35.7100	12.7423	14.0000	6
685	3021	13.7600	5.4648	7.0000	2
694	3021	14.2600	4.9966	6.0000	2
708	3021	33.2600	14.6490	10.0000	3
721	3021	31.8200	12.1944	13.0000	4
661	3022	5.3400	2.0826	3.0000	1
627	3024	18.8600	7.8794	10.0000	3
655	3024	22.8500	9.3144	12.0000	4
472	3027	38.3500	14.8478	23.0000	7
594	3027	7.8300	3.2103	3.0000	1
413	3028	35.2000	14.6566	13.0000	4
461	3028	29.5500	12.1964	17.0000	5
608	3028	30.7700	11.5065	14.0000	6
719	3028	12.8700	4.1499	6.0000	2
681	3030	6.9300	2.6942	5.0000	4
612	3031	22.9300	9.5940	13.0000	4
618	3031	28.6400	9.6596	10.0000	3
580	3033	18.4400	7.6946	10.0000	4
661	3033	9.8600	4.2298	4.0000	2
455	3034	7.1400	3.2130	3.0000	1
495	3034	19.0400	8.1720	8.0000	2
663	3034	29.3200	11.4933	19.0000	6
624	3036	13.9200	5.0760	7.0000	2
459	3037	50.6100	19.6656	18.0000	6
516	3038	9.3500	4.0211	4.0000	3
564	3038	6.5400	2.4902	5.0000	3
500	3039	9.1200	3.7101	9.0000	3
627	3039	54.5000	18.7858	25.0000	7
679	3041	30.2000	11.2000	15.0000	4
446	3046	12.3300	4.8216	5.0000	2
453	3046	27.4300	10.6565	11.0000	4
520	3046	15.2900	6.1379	7.0000	3
523	3046	32.7500	13.2619	15.0000	6
627	3046	48.5900	19.9048	21.0000	7
700	3046	11.5500	4.7235	5.0000	2
550	3048	17.6600	6.1424	8.0000	3
428	3049	12.1900	3.8493	7.0000	2
567	3051	42.9500	17.4537	18.0000	6
672	3051	20.2600	7.4094	10.0000	3
446	3052	42.0200	17.9497	20.0000	6
612	3052	22.3400	8.1827	15.0000	5
459	3054	39.7500	15.6929	19.0000	6
599	3054	8.0400	3.5376	3.0000	1
438	3057	46.9200	18.5012	20.0000	6
446	3057	31.5800	13.6930	14.0000	4
532	3057	14.8500	5.9421	7.0000	2
385	3058	6.5200	2.6080	4.0000	1
585	3058	12.0200	4.1518	6.0000	3
687	3060	27.8500	12.3072	11.0000	5
379	3065	31.4400	12.2803	17.0000	6
445	3065	12.8300	4.8293	5.0000	2
512	3065	13.2400	5.3908	5.0000	2
676	3065	61.5600	22.5500	22.0000	7
681	3065	39.6700	15.3827	18.0000	7
684	3066	18.0600	7.3846	11.0000	4
683	3067	29.3500	12.3540	19.0000	6
424	3068	13.4100	5.8266	6.0000	2
446	3068	24.0300	10.8195	11.0000	4
591	3068	2.3100	0.9240	3.0000	1
704	3068	15.4000	5.3323	10.0000	4
483	3069	42.2800	17.2196	16.0000	5
716	3069	19.6400	8.4416	11.0000	4
446	3070	16.7100	5.8317	9.0000	3
461	3070	24.1800	10.0599	12.0000	4
368	3075	18.8000	7.6698	14.0000	5
426	3075	18.3900	6.5160	13.0000	4
444	3075	51.3500	20.7914	22.0000	7
451	3075	48.1600	19.1302	20.0000	6
454	3075	20.1500	8.9193	11.0000	4
483	3075	8.9700	3.8265	5.0000	2
508	3075	40.7800	16.7186	18.0000	7
703	3075	12.3100	4.6671	8.0000	3
369	3076	36.4200	12.9625	19.0000	6
595	3076	10.7800	4.9112	4.0000	2
409	3079	41.1800	16.8352	19.0000	6
593	3079	14.3300	5.7574	5.0000	2
521	3081	35.0100	13.5481	14.0000	5
612	3082	15.7400	6.3298	8.0000	3
646	3082	25.6400	10.7428	10.0000	3
611	3086	35.5400	13.7300	16.0000	5
439	3087	18.2000	7.3033	13.0000	4
470	3087	25.1700	9.5751	14.0000	5
393	3092	43.1900	16.3753	17.0000	5
508	3092	6.5800	3.1330	4.0000	2
589	3092	20.0600	6.3420	10.0000	3
606	3092	41.2600	17.6861	18.0000	6
627	3092	30.5000	10.5272	12.0000	4
372	3097	47.1500	17.4264	24.0000	7
427	3097	21.5700	8.4801	10.0000	3
463	3097	30.6500	9.5751	13.0000	4
478	3097	32.2900	11.7762	16.0000	5
683	3097	21.6000	9.3664	12.0000	3
704	3097	6.7200	2.8224	4.0000	1
505	3098	13.0400	6.2040	6.0000	2
590	3098	64.3600	22.9920	26.0000	7
539	3099	32.4000	13.6992	15.0000	4
570	3099	14.0800	6.2352	6.0000	2
617	3099	22.4100	10.4949	9.0000	3
573	3100	14.0000	4.4234	5.0000	2
701	3100	18.4300	7.5355	12.0000	3
716	3100	16.3400	6.6242	9.0000	3
448	3101	31.1300	12.5590	20.0000	6
474	3101	10.7100	3.6447	8.0000	3
495	3101	37.5200	15.8188	18.0000	5
497	3101	53.9600	22.4884	22.0000	6
520	3101	38.7500	13.2621	18.0000	5
696	3101	38.5400	17.3375	14.0000	4
685	3102	11.2300	3.9952	9.0000	3
521	3103	27.5400	10.7694	12.0000	4
615	3103	11.6700	3.8478	6.0000	2
616	3104	14.3100	5.6268	5.0000	2
642	3105	8.3100	3.6432	5.0000	2
710	3107	6.7500	2.3832	6.0000	2
417	3109	25.6600	9.9124	15.0000	5
536	3109	35.4900	13.5136	15.0000	4
616	3109	12.6900	5.3891	11.0000	3
636	3109	39.2900	15.7450	21.0000	6
472	3111	37.7200	15.7891	15.0000	5
540	3111	26.8400	11.1516	14.0000	5
390	3112	9.7400	3.8462	3.0000	2
432	3112	13.8100	4.5936	5.0000	3
439	3112	23.7200	10.0022	12.0000	6
702	3112	6.2700	2.4178	3.0000	2
400	3113	14.4600	5.4854	11.0000	4
429	3113	12.6400	4.7930	5.0000	2
446	3113	24.2700	9.4179	9.0000	3
534	3113	34.3900	13.7676	13.0000	4
602	3113	4.2800	1.5408	2.0000	1
619	3113	12.3000	4.1034	5.0000	2
711	3113	59.1600	22.4403	21.0000	7
410	3114	20.4800	8.6672	10.0000	2
461	3114	32.0700	15.1671	13.0000	3
463	3114	55.0000	24.8210	28.0000	7
570	3114	38.9800	17.4282	16.0000	3
604	3115	12.7100	5.1996	9.0000	3
677	3115	31.7300	12.0070	11.0000	3
696	3115	2.6400	0.8976	3.0000	1
608	3116	2.1900	1.0293	3.0000	1
701	3116	7.8000	3.1200	6.0000	2
679	3117	10.7900	4.8917	4.0000	3
495	3121	30.1000	10.6798	12.0000	4
567	3121	6.3300	2.3982	6.0000	2
583	3121	12.0900	5.3490	5.0000	2
628	3121	30.1000	10.6798	12.0000	4
458	3122	28.3100	12.6014	13.0000	4
465	3122	6.2000	2.4180	6.0000	2
387	3124	40.6600	16.3840	20.0000	6
440	3124	9.2800	3.0748	5.0000	2
445	3124	39.4600	13.9342	15.0000	4
520	3124	26.5100	11.5258	14.0000	5
539	3124	11.0600	4.2658	4.0000	2
591	3124	59.9700	24.5787	17.0000	5
597	3124	26.0100	9.1786	12.0000	4
607	3124	43.6800	19.6121	16.0000	4
629	3124	43.7100	17.5937	17.0000	5
646	3124	16.7400	6.6678	6.0000	2
655	3124	34.0500	11.4016	20.0000	6
677	3124	8.8200	2.7844	6.0000	2
383	3127	26.2900	10.9192	11.0000	4
593	3127	44.7700	18.1893	20.0000	6
702	3127	38.7000	15.4726	15.0000	6
495	3128	13.9500	5.0250	6.0000	2
666	3128	26.3200	11.8475	13.0000	4
701	3128	10.3400	4.7438	8.0000	3
387	3130	17.6100	6.3642	9.0000	3
405	3130	34.6100	14.4031	15.0000	5
446	3130	38.2100	15.4009	16.0000	5
464	3130	36.7800	14.2516	19.0000	6
470	3130	29.5900	12.4558	10.0000	3
553	3130	33.4300	13.0255	14.0000	4
567	3130	100.6100	39.2088	46.0000	16
582	3130	50.3800	20.6824	20.0000	6
711	3130	54.1800	21.4085	26.0000	8
672	3131	30.8400	11.1488	13.0000	4
716	3131	18.2400	7.3152	8.0000	2
400	3132	32.5700	13.8298	17.0000	6
447	3132	31.0900	12.6863	17.0000	6
400	3133	17.4100	6.3246	8.0000	3
503	3133	35.2200	14.6756	17.0000	5
521	3133	12.0400	5.1912	5.0000	2
603	3139	47.4600	17.4208	18.0000	5
632	3139	49.8700	21.1226	25.0000	6
538	3140	31.7300	11.2025	17.0000	6
539	3140	42.6000	17.1868	15.0000	5
620	3142	18.6300	7.6141	9.0000	6
414	3143	26.4000	11.5980	10.0000	3
475	3143	10.8000	4.3956	5.0000	2
529	3143	42.6000	15.5961	18.0000	6
428	3145	40.5200	15.3894	20.0000	7
460	3146	25.3200	10.6740	8.0000	2
502	3146	22.4600	7.9846	15.0000	4
417	3149	43.9200	14.8214	18.0000	6
457	3149	29.1400	13.1676	14.0000	5
495	3149	26.2300	10.5943	10.0000	3
536	3149	24.5500	9.5388	8.0000	3
537	3149	15.6000	6.3972	6.0000	2
611	3149	25.7300	10.3913	11.0000	4
636	3149	18.9600	6.5292	6.0000	2
649	3149	19.9700	7.3513	11.0000	4
550	3152	12.4200	5.4117	9.0000	3
377	3153	21.2500	7.9678	13.0000	5
386	3153	32.2200	11.7492	14.0000	4
519	3153	26.2600	11.1834	14.0000	5
534	3153	24.4200	10.1424	10.0000	3
610	3153	74.5000	32.0022	33.0000	10
695	3153	29.6700	12.1440	17.0000	5
507	3155	6.6200	2.3250	4.0000	2
654	3155	40.4500	14.8862	16.0000	5
648	3157	33.3800	13.1968	20.0000	6
659	3157	35.9900	15.2176	19.0000	7
720	3157	34.5400	12.8712	13.0000	4
465	3158	29.1300	11.9805	14.0000	5
550	3158	45.9000	17.4886	18.0000	6
501	3159	38.7500	16.7743	20.0000	6
395	3160	28.4000	11.1142	15.0000	5
416	3160	31.2400	11.6602	18.0000	7
447	3160	43.5100	18.4291	16.0000	6
454	3160	11.8800	4.8960	7.0000	2
549	3160	23.5200	9.3285	15.0000	5
552	3160	46.2300	18.5370	19.0000	6
574	3160	33.6700	14.5961	17.0000	6
630	3160	16.4000	6.4403	10.0000	4
649	3160	44.0900	17.0266	19.0000	6
691	3160	32.7000	13.3489	14.0000	6
692	3160	22.8200	10.0548	17.0000	5
405	3161	43.3900	16.9732	24.0000	6
429	3161	21.2300	9.3928	12.0000	4
438	3161	22.7200	10.2946	15.0000	5
453	3161	29.6200	11.3583	13.0000	4
495	3161	42.0500	18.7728	20.0000	5
722	3161	18.2700	7.3631	9.0000	3
449	3163	17.5400	7.3711	12.0000	4
617	3163	92.2200	34.7759	41.0000	13
658	3163	16.2000	7.2264	7.0000	2
502	3164	10.2900	3.5070	9.0000	3
593	3164	30.9300	12.2847	14.0000	4
719	3164	14.4300	5.7699	8.0000	3
589	3165	37.8400	16.3848	23.0000	6
381	3166	24.8800	10.3912	16.0000	6
461	3166	33.3600	13.6332	12.0000	4
503	3166	45.2900	17.3618	18.0000	6
695	3166	60.8400	21.9085	29.0000	10
404	3169	31.1500	12.8087	15.0000	5
671	3169	23.6900	9.0038	16.0000	5
414	3170	12.8800	5.9622	4.0000	2
710	3170	51.4800	18.7617	21.0000	7
534	3172	17.0800	5.7208	11.0000	3
551	3172	33.2000	12.5164	18.0000	5
386	3173	11.7600	4.6251	6.0000	2
448	3173	20.8000	7.8304	10.0000	3
474	3173	33.0000	12.3512	21.0000	5
636	3173	14.3700	5.3445	6.0000	2
657	3173	30.1200	10.9681	17.0000	5
696	3173	37.9500	15.5326	18.0000	5
697	3173	27.8000	9.1384	16.0000	4
367	3175	24.0500	9.7436	14.0000	5
475	3175	26.6200	10.7133	10.0000	3
618	3176	5.7000	1.8810	2.0000	1
636	3178	31.6800	13.9836	15.0000	5
649	3178	55.3400	23.0870	20.0000	6
711	3178	49.7600	19.8208	19.0000	6
616	3179	24.2700	9.5769	13.0000	5
420	3180	32.3700	12.4899	13.0000	4
695	3180	25.7400	10.0878	11.0000	3
727	3181	24.5400	11.2472	12.0000	3
395	3182	13.0200	5.2890	10.0000	5
479	3182	9.7000	4.4567	4.0000	3
503	3182	8.0700	3.4140	4.0000	4
631	3182	20.7800	7.6556	7.0000	4
669	3182	16.4100	7.2008	9.0000	6
717	3182	11.1100	4.2504	4.0000	3
529	3183	30.1300	12.0758	10.0000	3
627	3183	47.0600	19.4918	21.0000	6
376	3187	16.7700	6.6819	9.0000	3
658	3187	44.5200	18.0543	19.0000	6
720	3187	67.7000	24.4854	33.0000	12
445	3188	42.6400	15.9170	19.0000	6
487	3188	20.4000	6.9012	10.0000	3
626	3188	21.6900	8.1738	10.0000	3
654	3188	18.5800	7.8121	8.0000	3
658	3188	16.3200	6.9457	14.0000	4
493	3193	41.2700	16.5036	16.0000	6
679	3193	22.3200	8.2197	12.0000	4
531	3194	7.9800	3.0300	6.0000	2
377	3196	37.8800	16.1754	17.0000	6
429	3196	6.6000	2.3760	4.0000	1
473	3196	30.8100	11.8590	15.0000	6
553	3196	20.6100	7.5015	9.0000	3
575	3196	50.9400	20.1528	22.0000	7
674	3196	37.7700	15.5426	15.0000	6
369	3197	40.7900	18.5072	18.0000	4
454	3197	112.4000	42.0298	44.0000	12
500	3197	28.9000	12.0478	14.0000	4
502	3197	57.4300	24.4708	24.0000	7
534	3197	43.5800	18.7007	21.0000	6
589	3197	23.3600	9.1472	12.0000	3
602	3197	36.6000	15.2304	14.0000	4
625	3197	3.5200	1.5136	4.0000	1
646	3197	20.5100	9.0785	17.0000	4
647	3197	14.1300	5.1255	7.0000	2
717	3197	10.5300	4.4163	5.0000	2
683	3198	11.7300	5.7477	3.0000	1
569	3199	9.6800	4.4528	4.0000	1
580	3199	20.6800	6.9328	13.0000	4
601	3199	19.1600	7.5424	6.0000	2
622	3199	44.1900	19.8399	19.0000	7
632	3199	18.7200	8.5104	7.0000	2
508	3200	19.9800	8.1204	11.0000	6
402	3201	8.7100	3.6469	5.0000	2
408	3201	8.7000	2.8938	6.0000	2
470	3201	14.2200	5.6614	6.0000	2
495	3201	35.7800	13.3386	13.0000	5
535	3201	51.2800	22.2540	18.0000	5
373	3202	46.6500	18.6196	16.0000	5
428	3202	6.4600	3.1756	6.0000	2
495	3202	9.6200	3.5456	5.0000	2
535	3202	39.2600	16.8695	13.0000	5
683	3203	35.6000	13.7198	21.0000	7
434	3204	48.3800	17.6806	21.0000	7
518	3204	32.0800	12.8945	13.0000	4
658	3204	55.2100	22.5675	21.0000	7
642	3205	32.7500	15.0547	14.0000	5
436	3207	32.4300	13.1975	16.0000	6
458	3207	17.5500	6.3174	7.0000	3
468	3207	14.8200	5.7756	9.0000	3
485	3207	33.8300	13.8388	15.0000	6
654	3207	26.4200	11.5494	11.0000	3
417	3208	19.7400	8.5360	10.0000	5
661	3208	28.1200	11.4219	13.0000	7
704	3208	2.4000	1.1520	2.0000	1
394	3211	18.5300	7.3591	6.0000	5
436	3211	18.1500	8.1706	8.0000	5
386	3213	8.6900	3.1500	7.0000	2
470	3213	24.5600	10.2800	15.0000	6
487	3213	37.7400	13.9910	19.0000	7
519	3213	21.6000	8.4268	14.0000	4
586	3213	37.7400	15.1597	17.0000	6
718	3213	23.9700	9.4864	12.0000	4
508	3215	47.0400	16.4336	22.0000	7
606	3215	21.0800	8.8506	8.0000	3
552	3216	33.7000	13.6077	19.0000	7
626	3216	27.9000	11.1275	12.0000	4
691	3216	23.2200	8.6613	12.0000	4
669	3217	5.6800	2.7264	2.0000	1
460	3218	7.7700	3.2619	5.0000	2
490	3218	24.3900	8.1075	12.0000	4
507	3218	18.2300	8.0483	7.0000	2
590	3218	14.8100	5.6033	9.0000	3
677	3218	38.9500	14.5344	13.0000	4
409	3219	9.5400	3.6252	3.0000	1
711	3219	69.5500	30.2884	28.0000	11
539	3222	46.9100	18.2217	20.0000	6
677	3222	2.7900	1.0881	3.0000	1
376	3227	33.3000	12.6492	13.0000	4
434	3228	13.4500	4.8481	7.0000	2
647	3228	21.8900	7.2925	11.0000	4
422	3231	28.4100	11.7309	16.0000	6
445	3231	17.1800	6.4833	16.0000	4
447	3231	43.7400	18.1383	17.0000	4
495	3231	26.0700	10.3710	10.0000	3
553	3231	4.6000	1.6560	4.0000	1
582	3231	45.8600	19.8530	24.0000	6
649	3231	20.6000	7.9500	12.0000	3
665	3231	25.7300	8.7306	8.0000	2
721	3231	32.1700	12.5794	16.0000	5
404	3233	23.6700	9.5808	11.0000	3
472	3233	16.9300	6.1359	13.0000	4
666	3233	52.5200	20.5942	23.0000	5
485	3236	43.4900	19.0159	26.0000	7
611	3236	36.6800	15.7384	16.0000	4
661	3236	41.0000	14.6844	20.0000	5
666	3236	41.9700	17.6906	18.0000	5
703	3236	48.0500	20.7468	23.0000	6
621	3237	9.8600	3.5630	4.0000	2
652	3238	5.8400	2.8032	2.0000	1
416	3239	39.0300	15.7668	14.0000	4
443	3239	26.2800	10.8008	8.0000	2
463	3239	56.4300	20.8455	22.0000	6
471	3239	52.3800	21.5190	20.0000	6
479	3239	54.6600	22.2640	18.0000	4
533	3239	27.6100	11.3126	14.0000	4
538	3239	17.7600	8.4999	10.0000	3
582	3239	25.8500	11.1549	15.0000	5
604	3239	3.4200	1.2996	2.0000	1
649	3239	44.4500	17.2180	18.0000	5
665	3239	28.8400	12.7808	14.0000	4
724	3239	29.2300	10.8177	13.0000	4
725	3239	19.6400	8.7492	7.0000	2
385	3240	37.8700	16.1449	15.0000	6
582	3240	24.0000	10.8378	12.0000	4
391	3242	20.7000	8.2767	11.0000	4
437	3242	13.5700	4.9259	8.0000	3
460	3242	44.3600	14.7952	15.0000	6
462	3242	14.5200	6.4512	8.0000	2
535	3242	40.4000	14.7632	23.0000	7
539	3242	30.7000	11.2997	18.0000	6
556	3242	21.9400	7.3128	14.0000	4
597	3242	2.6100	1.1484	3.0000	1
623	3242	20.0800	7.6170	9.0000	4
651	3242	35.0900	15.1748	18.0000	6
661	3242	24.4200	9.7560	15.0000	5
676	3242	15.3600	5.7984	6.0000	2
677	3242	31.1100	10.7218	13.0000	4
685	3242	19.4900	7.0480	7.0000	2
711	3242	27.1700	10.9809	16.0000	6
377	3243	8.2100	3.5782	5.0000	2
386	3243	14.8900	6.3336	9.0000	3
400	3243	17.7000	8.1660	5.0000	2
464	3243	26.4500	11.0994	11.0000	3
471	3243	26.8500	10.3206	12.0000	4
495	3243	46.2000	20.5080	16.0000	5
574	3243	34.5000	14.3236	21.0000	6
688	3243	25.4500	10.8073	10.0000	3
722	3243	19.2000	8.0952	11.0000	3
379	3245	20.2600	7.0192	9.0000	2
392	3245	34.0800	14.9487	15.0000	5
500	3245	18.0700	7.9116	10.0000	3
552	3245	42.2100	18.0238	20.0000	7
574	3245	37.6700	15.4707	18.0000	6
582	3245	14.4600	5.7094	6.0000	3
630	3245	23.0800	9.7764	10.0000	4
673	3245	15.6400	5.5628	5.0000	2
692	3245	37.4600	12.7296	16.0000	5
378	3246	41.2400	16.5337	17.0000	6
455	3246	38.9900	13.9831	16.0000	5
538	3246	15.8800	6.5896	11.0000	4
729	3246	2.9400	1.2642	2.0000	1
408	3249	11.1900	4.5825	6.0000	2
417	3249	11.2700	4.7605	5.0000	2
501	3249	10.8600	4.4478	6.0000	2
520	3249	4.5200	2.1696	2.0000	1
536	3249	17.4600	7.3968	12.0000	4
591	3249	18.3900	7.6996	12.0000	3
698	3249	3.6800	1.3248	4.0000	1
711	3249	38.3900	14.3277	17.0000	5
447	3250	7.8200	3.4408	2.0000	1
505	3250	20.4400	8.2070	13.0000	4
570	3250	28.5900	9.9024	15.0000	4
617	3250	29.5500	12.7760	13.0000	3
716	3251	34.4300	14.8517	17.0000	5
452	3252	33.3600	13.5284	18.0000	6
389	3253	25.1100	9.7399	14.0000	5
453	3253	11.9700	4.3638	10.0000	3
464	3253	42.7100	17.5872	19.0000	5
491	3253	24.9500	10.4892	10.0000	3
508	3253	37.4400	16.6024	15.0000	4
567	3253	44.7600	16.8300	19.0000	5
574	3253	28.6700	10.7825	19.0000	5
641	3253	48.2600	18.1518	25.0000	7
644	3253	38.6900	16.3399	22.0000	6
371	3254	18.3100	7.7860	12.0000	4
458	3254	51.3500	21.0852	22.0000	7
611	3254	31.6300	13.9323	14.0000	4
372	3257	31.5600	10.8174	12.0000	4
402	3258	10.1700	4.4856	5.0000	2
472	3258	24.4500	10.4514	12.0000	4
608	3258	25.6400	10.2420	12.0000	4
661	3258	37.7000	15.7143	18.0000	6
604	3262	14.0100	5.9829	6.0000	2
481	3263	13.9400	5.7594	6.0000	4
508	3267	34.1700	12.0175	21.0000	7
522	3267	11.2200	5.0490	3.0000	1
552	3267	10.2400	4.7360	6.0000	2
559	3267	23.8300	9.4008	10.0000	4
602	3267	38.2900	15.9351	21.0000	6
727	3267	32.6700	13.3504	11.0000	5
377	3268	24.0300	10.6851	11.0000	3
567	3268	29.8000	12.6336	12.0000	3
644	3268	5.1600	1.5996	3.0000	1
654	3268	26.9900	9.4644	13.0000	4
711	3268	8.8800	3.2322	10.0000	3
416	3271	38.1700	14.0367	18.0000	6
438	3271	56.3700	23.4066	22.0000	8
495	3271	46.4400	17.7472	18.0000	5
519	3271	47.1300	20.2484	20.0000	6
574	3271	59.5600	22.2315	28.0000	9
688	3271	35.3400	14.6196	11.0000	4
695	3271	5.5200	2.4840	3.0000	1
714	3271	24.6800	8.2877	12.0000	4
528	3273	45.4000	15.7296	18.0000	7
592	3273	9.8800	4.7424	4.0000	1
538	3274	8.3400	4.0866	3.0000	1
493	3275	34.0400	15.1160	16.0000	6
632	3275	16.1400	7.1301	6.0000	2
695	3275	25.4600	8.9906	13.0000	4
684	3276	17.4700	6.9388	7.0000	2
411	3279	11.2200	5.4978	3.0000	1
627	3279	13.6500	5.7540	5.0000	2
529	3282	13.1900	4.4053	7.0000	2
663	3282	50.5700	19.8535	18.0000	5
524	3283	52.0600	21.0046	18.0000	5
532	3283	33.1000	13.4128	12.0000	4
553	3283	20.0000	7.7382	11.0000	4
596	3283	25.9800	10.8774	12.0000	4
450	3285	7.3200	3.0291	6.0000	2
472	3285	52.7200	19.2041	18.0000	6
558	3285	12.4400	5.5304	6.0000	2
432	3286	16.5200	6.7452	6.0000	4
563	3286	22.8800	8.9746	9.0000	6
631	3286	9.5400	3.6234	6.0000	3
644	3286	18.6500	7.3270	7.0000	5
476	3287	33.7500	14.0401	13.0000	6
475	3288	34.3100	13.1153	20.0000	7
661	3288	17.9700	6.6088	14.0000	4
666	3288	27.0900	9.8485	13.0000	5
685	3288	31.6500	12.1059	14.0000	4
604	3289	5.1600	2.2188	4.0000	1
438	3291	40.1600	16.6631	23.0000	7
450	3291	61.0200	25.3196	25.0000	7
435	3292	10.5200	3.5768	4.0000	1
575	3292	12.6300	4.8492	5.0000	2
661	3292	6.0700	2.5009	5.0000	2
494	3293	30.4700	12.2531	17.0000	6
537	3293	35.3400	13.0014	15.0000	5
616	3293	13.1400	4.9296	6.0000	2
619	3293	4.6500	2.0460	3.0000	1
507	3294	15.3700	6.7146	8.0000	3
439	3297	46.5100	18.9789	21.0000	6
495	3297	6.3400	2.9372	5.0000	2
531	3297	37.9500	15.3001	21.0000	7
713	3297	21.9600	9.3537	14.0000	5
472	3298	30.2400	12.4671	19.0000	6
659	3299	26.2600	10.3539	12.0000	6
472	3300	65.1500	27.2804	23.0000	6
558	3300	54.7000	20.6814	22.0000	7
402	3301	20.8500	9.3464	10.0000	4
417	3301	7.8100	2.6758	5.0000	2
497	3301	6.9000	2.6220	2.0000	1
611	3301	6.9000	2.6220	2.0000	1
389	3302	32.1900	12.5427	17.0000	5
495	3302	27.9300	12.0373	14.0000	5
515	3302	19.4700	7.4655	9.0000	3
519	3302	34.3100	13.3244	18.0000	6
550	3302	31.8600	13.0968	20.0000	6
619	3302	31.7900	11.6667	10.0000	3
626	3302	24.3900	10.4346	12.0000	4
432	3304	2.3900	0.8963	3.0000	2
560	3304	18.1600	6.5970	8.0000	6
702	3304	7.6400	2.3684	3.0000	2
373	3305	15.8100	7.0737	12.0000	4
446	3305	29.9800	11.1417	20.0000	6
495	3305	14.1400	5.8264	7.0000	2
508	3305	25.6300	9.7217	9.0000	3
520	3305	34.9200	14.7487	19.0000	6
553	3305	39.6800	16.2285	24.0000	7
574	3305	11.1200	4.4480	5.0000	2
641	3305	71.7100	30.6141	25.0000	7
674	3305	17.6600	8.0772	10.0000	4
718	3305	43.9300	16.3329	18.0000	6
391	3306	30.0400	11.6978	14.0000	6
465	3306	12.5600	4.0196	5.0000	2
705	3306	9.5800	3.9780	6.0000	3
430	3307	44.5900	18.4204	18.0000	6
377	3308	9.7400	3.9260	5.0000	2
495	3308	56.2800	24.7641	22.0000	7
523	3308	46.6900	19.4180	22.0000	7
575	3308	34.8600	13.8178	18.0000	7
620	3308	42.1300	14.7202	17.0000	5
564	3309	27.1400	9.7815	12.0000	4
416	3310	45.9400	18.1078	20.0000	7
454	3310	29.2300	13.2436	18.0000	5
495	3310	10.4600	3.7254	5.0000	2
549	3310	14.5700	6.1091	8.0000	3
623	3310	39.7200	15.5744	21.0000	7
691	3310	38.1000	16.3461	14.0000	5
386	3311	29.2800	10.8384	9.0000	3
428	3311	21.6800	7.8860	14.0000	5
470	3311	16.9000	6.1506	8.0000	3
497	3311	22.1200	7.6804	8.0000	2
501	3311	5.5400	1.8446	6.0000	2
401	3312	34.9700	14.7511	14.0000	5
485	3312	38.5000	15.4576	17.0000	6
379	3313	3.7800	1.1718	3.0000	1
458	3313	11.7600	4.4988	9.0000	3
593	3316	42.1500	17.7659	22.0000	7
659	3316	28.9100	10.8701	14.0000	5
678	3316	36.1500	14.5482	15.0000	5
696	3316	31.0600	11.3314	14.0000	4
494	3319	21.0500	9.1405	13.0000	4
571	3319	27.4300	11.0465	15.0000	5
599	3320	27.4300	10.9852	9.0000	3
372	3321	60.6000	25.8354	22.0000	6
440	3321	52.4000	22.7644	24.0000	7
452	3321	56.8700	24.2181	24.0000	7
658	3321	24.9600	10.0532	16.0000	5
727	3321	15.7400	6.4964	6.0000	3
539	3322	49.4300	20.3255	19.0000	6
548	3322	13.1900	4.6880	5.0000	2
386	3325	4.8300	1.4973	3.0000	1
438	3325	53.0700	23.1805	24.0000	9
567	3325	14.6700	6.1131	6.0000	2
700	3325	15.6900	7.0647	6.0000	2
585	3327	12.1500	4.9404	6.0000	2
704	3327	48.8400	19.5242	21.0000	7
729	3327	12.1500	4.8189	6.0000	2
445	3328	28.4600	10.7106	16.0000	5
454	3328	38.3100	14.5505	16.0000	5
469	3328	42.8200	18.6736	20.0000	6
491	3328	36.4000	14.1965	19.0000	6
515	3328	30.2900	12.5590	16.0000	5
623	3328	58.7700	24.8604	23.0000	7
673	3328	5.5000	2.0900	2.0000	1
698	3328	1.5200	0.7600	2.0000	1
561	3333	45.0600	17.2426	19.0000	7
395	3334	31.0100	13.1215	19.0000	6
495	3334	47.2800	20.3725	18.0000	6
593	3334	16.8800	5.7382	7.0000	3
724	3334	57.4800	24.8130	27.0000	9
399	3336	21.4200	8.7132	14.0000	4
574	3336	4.1100	1.3563	3.0000	1
683	3336	5.7900	2.4318	3.0000	1
377	3337	69.6500	27.1192	33.0000	11
478	3337	19.5400	9.2540	6.0000	2
585	3337	15.8000	6.7866	7.0000	3
704	3337	32.9800	11.5449	16.0000	6
435	3345	12.8300	4.5411	5.0000	2
450	3345	38.2800	14.5328	15.0000	4
422	3346	1.8900	0.6615	3.0000	1
529	3349	25.3200	10.6416	17.0000	5
539	3349	42.0100	18.3645	21.0000	6
593	3349	16.2000	6.9456	10.0000	3
702	3349	31.4600	13.2292	15.0000	6
535	3350	42.3700	17.6107	18.0000	5
617	3350	42.3200	17.1876	20.0000	6
704	3350	30.2100	12.2097	16.0000	5
446	3351	16.9600	7.3661	12.0000	6
621	3351	9.7400	3.3502	4.0000	3
648	3351	2.2900	0.7786	1.0000	1
690	3351	19.8200	7.6788	9.0000	6
410	3352	35.7000	14.6930	14.0000	6
496	3352	30.3900	12.2139	14.0000	4
507	3352	29.1800	12.1580	14.0000	4
509	3352	11.5200	4.2252	8.0000	2
552	3352	37.5200	14.5900	19.0000	6
585	3352	33.9700	14.1453	19.0000	7
615	3352	41.8300	16.5204	21.0000	7
617	3352	14.6500	5.5549	11.0000	4
654	3352	10.3500	3.9957	8.0000	3
624	3357	34.8100	12.7894	17.0000	6
723	3358	33.7700	14.6818	13.0000	4
611	3359	18.4800	7.6824	9.0000	3
711	3359	29.8300	13.0341	14.0000	5
716	3359	21.9000	7.3770	9.0000	3
446	3360	58.9300	23.3382	20.0000	7
473	3360	23.1000	7.6400	8.0000	3
487	3360	36.9700	15.5481	20.0000	6
553	3360	17.0400	7.8976	6.0000	2
574	3360	10.3500	4.1400	6.0000	2
728	3360	59.9500	25.0031	29.0000	9
472	3361	15.0100	5.3741	7.0000	2
580	3361	12.7200	5.5392	6.0000	2
679	3361	35.9200	14.9728	17.0000	6
718	3361	18.1200	7.4264	6.0000	2
483	3367	26.1200	11.8068	13.0000	3
504	3367	9.6300	3.6006	6.0000	2
616	3369	37.5600	15.0846	15.0000	5
590	3370	32.0000	14.3117	13.0000	5
719	3370	13.9800	5.0970	10.0000	4
399	3373	49.8800	18.8245	22.0000	6
606	3373	21.2000	9.1760	9.0000	3
439	3376	11.1000	3.6888	5.0000	2
558	3380	15.7600	6.2472	7.0000	2
707	3380	24.8700	9.8649	12.0000	4
447	3385	10.5200	4.1536	6.0000	2
627	3385	8.5200	4.1748	3.0000	1
381	3386	77.0200	31.0104	40.0000	12
383	3386	1.6200	0.6642	3.0000	1
434	3386	47.5000	18.5016	21.0000	7
559	3386	31.2900	11.8865	12.0000	4
494	3387	30.5700	12.2061	17.0000	5
561	3387	49.3900	17.7182	22.0000	7
386	3388	30.4600	12.5249	17.0000	5
400	3388	7.4100	2.8158	3.0000	1
438	3388	37.4800	13.5580	18.0000	6
464	3388	27.7200	10.0334	17.0000	6
468	3388	45.6900	18.0149	23.0000	6
487	3388	39.1000	14.9712	18.0000	6
491	3388	46.3700	18.1925	19.0000	6
540	3388	26.5800	11.5116	12.0000	4
553	3388	12.8400	5.1032	11.0000	3
605	3388	7.4100	2.8158	3.0000	1
655	3388	66.2500	27.3410	26.0000	7
728	3388	52.4700	20.7139	19.0000	6
422	3389	32.4000	13.5462	16.0000	6
573	3389	12.9400	4.9592	9.0000	3
619	3389	15.3000	6.2778	6.0000	2
671	3389	57.2900	22.7080	27.0000	9
672	3389	26.1500	8.5662	13.0000	5
720	3389	11.2200	4.5069	6.0000	2
716	3392	42.2100	19.0556	22.0000	5
386	3395	34.0000	13.3652	12.0000	3
417	3395	76.8900	29.0503	24.0000	5
457	3395	43.6900	18.1208	22.0000	6
696	3395	32.0000	12.9624	17.0000	5
414	3397	15.3400	6.3310	8.0000	4
443	3397	19.5000	7.5952	8.0000	4
447	3397	46.2500	18.4476	23.0000	7
453	3397	39.4900	15.4852	16.0000	5
469	3397	43.7700	19.9641	18.0000	6
549	3397	20.5100	8.9160	9.0000	4
592	3397	6.7500	2.0817	5.0000	2
593	3397	26.5700	10.0751	14.0000	5
373	3401	8.8400	3.3760	6.0000	2
474	3401	28.6200	12.3672	13.0000	5
497	3401	35.0600	14.3223	15.0000	6
520	3401	12.4200	4.2987	8.0000	3
576	3401	42.3400	17.3498	15.0000	5
716	3401	48.0200	18.7068	19.0000	6
720	3401	45.2300	17.6687	17.0000	6
677	3403	23.4400	10.4328	8.0000	2
461	3404	15.5300	6.6446	10.0000	3
538	3404	30.6300	12.4896	13.0000	4
558	3404	31.7600	13.4105	16.0000	5
564	3404	49.3700	17.8337	19.0000	6
580	3404	38.2400	15.5698	19.0000	6
601	3404	20.7600	8.7678	15.0000	5
514	3405	7.5000	2.5776	3.0000	2
658	3407	4.6500	1.4880	3.0000	1
729	3407	26.2900	10.1060	14.0000	5
538	3409	16.8100	7.2337	12.0000	7
684	3410	1.2400	0.4588	2.0000	1
386	3412	44.1000	17.5545	18.0000	6
495	3412	44.9900	18.9664	17.0000	6
711	3412	11.3400	5.5566	3.0000	1
416	3413	9.9900	4.0965	9.0000	3
617	3413	6.4800	2.7280	6.0000	2
661	3413	9.9500	3.9072	5.0000	2
666	3413	16.5600	6.9712	12.0000	3
529	3414	22.1200	9.6393	12.0000	4
579	3414	39.3100	14.6475	18.0000	6
371	3415	32.9500	13.2566	14.0000	5
412	3415	16.1900	6.1234	5.0000	2
596	3415	26.6300	11.5056	17.0000	5
611	3415	18.6800	7.3356	8.0000	3
720	3416	6.9600	2.5752	3.0000	1
437	3418	31.6800	12.6138	12.0000	4
445	3418	41.3100	15.9535	20.0000	6
511	3418	38.9300	16.1216	15.0000	6
520	3418	71.0300	26.6477	31.0000	11
528	3418	43.0800	18.9258	20.0000	6
576	3418	14.6800	5.2660	13.0000	4
591	3418	14.3200	4.7924	7.0000	3
629	3418	18.2500	6.5472	8.0000	3
709	3418	20.6100	8.1069	12.0000	4
711	3418	54.5800	21.8768	22.0000	7
721	3418	41.8100	16.7420	20.0000	6
728	3418	22.5000	7.9962	9.0000	3
500	3422	9.7000	3.9144	8.0000	3
531	3422	15.4800	6.8415	11.0000	4
557	3422	23.2600	9.9468	12.0000	5
604	3422	17.6800	6.3866	11.0000	4
625	3422	15.8800	7.3170	12.0000	4
643	3422	45.4500	17.1852	18.0000	6
689	3422	23.7500	10.1293	15.0000	5
717	3422	30.3000	12.7771	14.0000	5
727	3422	15.6600	6.3924	8.0000	3
438	3423	34.7300	12.7437	16.0000	5
446	3423	33.3300	13.9597	13.0000	4
534	3423	36.4100	13.7574	15.0000	5
567	3423	37.1200	13.9405	17.0000	5
627	3423	30.5200	12.6602	16.0000	6
641	3423	39.4200	15.4659	15.0000	5
644	3423	11.6500	5.0054	5.0000	2
654	3423	24.0500	10.1891	8.0000	3
711	3423	17.4700	6.7668	8.0000	3
383	3425	13.6600	5.3750	8.0000	3
696	3425	27.0800	10.3373	17.0000	5
720	3425	3.3900	1.1526	3.0000	1
402	3426	24.4400	8.8124	10.0000	3
417	3426	50.5600	23.1288	20.0000	7
495	3426	11.6500	5.3470	5.0000	2
536	3426	26.7500	9.6523	11.0000	4
376	3427	12.3900	4.7328	8.0000	2
488	3427	44.0700	17.3785	21.0000	6
372	3428	44.2700	20.7618	16.0000	4
679	3428	11.4600	3.6672	3.0000	1
400	3434	35.0000	14.8534	20.0000	5
501	3434	15.6400	6.1252	11.0000	3
561	3434	77.9600	30.7447	29.0000	7
599	3434	30.6800	10.6358	17.0000	4
394	3435	4.2300	1.6497	3.0000	1
447	3435	4.6500	2.0460	5.0000	1
652	3435	31.5200	11.8351	17.0000	5
716	3435	7.2200	2.7534	5.0000	2
722	3435	20.9100	8.7592	20.0000	5
386	3436	28.5900	10.6635	15.0000	5
394	3436	12.0000	5.1117	6.0000	2
408	3436	47.5700	19.6816	20.0000	6
417	3436	47.4400	18.6195	16.0000	5
488	3436	34.7100	13.4148	15.0000	5
654	3436	22.8100	8.1653	10.0000	3
663	3437	38.3600	15.7096	19.0000	6
495	3438	13.1600	6.1578	10.0000	3
537	3438	14.7000	6.5250	11.0000	3
696	3438	7.4400	2.8488	6.0000	2
391	3441	23.3200	9.0452	18.0000	4
440	3441	13.5000	4.8546	4.0000	2
444	3441	22.1000	8.9156	18.0000	5
556	3441	25.3000	8.6204	15.0000	4
590	3441	47.2900	18.9216	19.0000	6
607	3441	38.3700	14.7529	22.0000	6
623	3441	32.8000	13.9758	15.0000	5
655	3441	5.2300	2.0362	7.0000	2
709	3441	19.2300	7.9251	6.0000	2
727	3441	7.7700	2.4864	3.0000	1
556	3442	30.4600	11.2354	13.0000	4
591	3442	31.4000	11.6316	13.0000	4
698	3442	45.5600	18.7704	15.0000	6
727	3442	3.5800	1.5342	5.0000	2
458	3443	9.2100	3.5610	7.0000	2
465	3443	47.9300	19.1591	22.0000	6
589	3443	60.6400	26.2712	25.0000	6
642	3445	8.4900	3.1413	3.0000	1
683	3445	37.7300	15.0093	17.0000	4
377	3446	33.3800	13.8728	13.0000	5
638	3446	21.0900	8.3695	12.0000	6
412	3448	3.7800	1.4364	3.0000	1
442	3448	13.4100	5.4735	11.0000	3
444	3448	50.8300	20.1263	22.0000	6
475	3448	23.9400	9.2160	10.0000	3
477	3448	42.0300	18.3610	14.0000	4
490	3448	5.1800	2.0064	4.0000	2
535	3448	28.6300	11.4929	16.0000	5
563	3448	24.0500	7.7372	15.0000	4
591	3448	37.3500	16.2230	18.0000	5
661	3448	42.7200	17.2222	15.0000	6
666	3448	17.3100	6.6690	10.0000	3
685	3448	39.1600	14.7938	15.0000	5
367	3449	69.7400	27.5362	27.0000	7
529	3449	21.6200	7.9456	7.0000	2
409	3451	47.6500	18.8736	21.0000	7
452	3452	25.8000	10.0253	14.0000	5
559	3452	11.8200	5.1516	7.0000	2
442	3453	15.8400	6.1556	8.0000	6
524	3455	45.4800	19.2856	20.0000	7
718	3457	35.2100	16.0986	16.0000	5
377	3458	32.6500	13.3230	15.0000	4
507	3458	44.3700	14.9856	23.0000	6
603	3458	8.6500	3.3735	5.0000	1
685	3458	29.6200	11.1524	18.0000	5
424	3460	24.1500	10.3668	10.0000	4
494	3460	25.1400	10.0290	10.0000	3
501	3460	40.0900	16.6450	21.0000	6
537	3460	8.7400	3.6672	4.0000	2
619	3460	17.7600	7.5249	9.0000	3
655	3460	18.7800	6.9612	9.0000	3
469	3462	49.8000	18.5014	18.0000	6
529	3462	27.0100	10.2004	15.0000	6
386	3463	27.0700	11.7050	13.0000	5
400	3463	25.2800	10.9868	15.0000	5
446	3463	31.1700	11.8890	12.0000	4
453	3463	25.1700	9.8926	13.0000	5
495	3463	5.6000	1.9600	4.0000	1
519	3463	25.3500	9.5820	8.0000	3
534	3463	34.4600	13.2525	18.0000	6
567	3463	36.3300	14.6751	13.0000	5
718	3463	23.6400	8.7147	12.0000	5
589	3466	33.3600	14.8352	20.0000	6
617	3466	47.2800	20.2748	19.0000	7
636	3466	48.0200	19.8282	20.0000	7
527	3467	24.0600	9.0927	12.0000	4
570	3467	24.6300	9.6559	16.0000	6
672	3467	38.4600	15.0096	17.0000	6
518	3469	24.6800	9.0722	12.0000	5
615	3469	38.1200	16.2884	21.0000	6
616	3469	11.7600	5.1459	6.0000	2
718	3469	45.8000	19.5119	19.0000	6
720	3469	14.3500	5.9485	10.0000	3
409	3470	11.9300	4.7001	9.0000	3
533	3470	31.3500	12.7605	14.0000	5
623	3470	35.0900	13.4417	12.0000	4
692	3470	3.5100	1.4949	6.0000	2
383	3471	27.5800	10.5852	9.0000	3
417	3471	49.6700	19.0775	22.0000	7
617	3471	73.5600	27.1993	35.0000	11
685	3471	38.4600	16.6879	25.0000	7
574	3473	13.4400	5.2665	6.0000	2
590	3473	26.1800	9.9118	15.0000	5
617	3473	31.0000	12.8700	20.0000	5
399	3474	4.3800	1.4016	3.0000	1
505	3474	16.8800	6.4784	8.0000	3
666	3474	38.0500	14.9026	15.0000	5
372	3476	43.8500	16.9820	17.0000	4
437	3476	48.9900	19.2015	17.0000	4
477	3476	10.5200	3.9976	4.0000	1
489	3476	48.3200	17.9547	21.0000	6
511	3476	63.0900	24.5781	28.0000	8
533	3476	87.4500	32.1132	35.0000	10
535	3476	46.0400	19.0365	24.0000	7
539	3476	16.5800	6.6838	9.0000	2
576	3476	57.5000	22.2420	21.0000	6
632	3476	46.1900	17.4055	17.0000	4
685	3476	9.0300	3.7041	6.0000	2
721	3476	52.4800	22.2570	25.0000	7
728	3476	36.5000	13.8615	18.0000	4
528	3477	19.0800	7.5516	9.0000	3
617	3477	34.6700	15.3510	13.0000	4
703	3478	15.3700	5.8842	8.0000	3
371	3480	52.1600	22.5388	19.0000	6
438	3480	7.9200	3.5640	3.0000	1
483	3480	8.5500	3.2409	6.0000	2
658	3480	38.0600	15.2007	14.0000	6
663	3480	34.7000	14.7634	22.0000	7
678	3480	37.9100	15.9850	19.0000	6
553	3484	25.7100	9.5221	11.0000	7
620	3484	8.4400	3.6668	4.0000	2
703	3486	7.5800	3.4110	2.0000	1
723	3486	42.9200	15.7920	24.0000	7
386	3490	11.1300	4.1436	6.0000	2
427	3490	40.4200	17.4592	17.0000	6
534	3490	3.8000	1.5960	4.0000	1
553	3490	23.5300	9.4246	14.0000	5
686	3490	59.9400	23.9292	23.0000	7
714	3490	18.2900	6.8562	11.0000	4
379	3491	33.5400	14.6639	16.0000	5
399	3491	44.1400	15.2824	22.0000	7
415	3491	38.3300	15.6459	17.0000	5
423	3491	73.5400	28.2704	38.0000	12
435	3491	14.3600	4.9708	7.0000	2
443	3491	19.1700	8.4657	10.0000	3
471	3491	25.4000	9.9444	15.0000	5
482	3491	61.1800	24.9385	20.0000	7
535	3491	41.2600	15.4340	19.0000	7
581	3491	45.4600	17.0898	22.0000	7
594	3491	7.2400	3.6200	2.0000	1
629	3491	2.9800	1.1324	2.0000	1
653	3491	11.5400	3.8114	10.0000	3
725	3491	25.3500	10.7371	18.0000	5
561	3493	8.9200	3.6620	6.0000	3
377	3497	28.4200	10.4816	18.0000	6
407	3497	22.5000	9.2730	9.0000	3
409	3497	48.2900	18.9174	20.0000	6
416	3497	52.1100	21.7289	34.0000	11
453	3497	18.0000	7.9203	8.0000	3
533	3497	38.9300	15.5674	18.0000	7
593	3497	12.0900	5.4447	9.0000	3
630	3497	4.5800	1.8540	7.0000	2
653	3497	39.6600	15.2974	17.0000	7
660	3497	41.8400	15.4558	18.0000	6
692	3497	67.5700	27.4273	27.0000	9
721	3497	20.9100	8.1936	8.0000	3
725	3497	32.0500	11.8503	13.0000	5
402	3498	48.9900	18.5853	19.0000	6
601	3498	14.5700	5.4702	9.0000	3
622	3498	40.3100	14.8716	18.0000	5
643	3498	21.0900	8.8572	10.0000	3
377	3499	13.5900	4.9575	9.0000	3
387	3499	16.2200	5.7252	10.0000	3
389	3499	53.2300	21.6002	19.0000	6
574	3499	22.9200	9.4188	8.0000	3
619	3499	10.8800	4.6012	7.0000	2
686	3499	18.4700	8.0738	7.0000	3
700	3499	18.8200	6.6842	9.0000	3
714	3499	24.3900	9.8934	10.0000	3
574	3500	47.6400	20.8221	17.0000	6
372	3503	35.7000	12.7932	13.0000	4
729	3503	21.3800	8.7442	12.0000	4
408	3504	8.7000	2.8650	5.0000	2
446	3504	20.6100	7.5852	11.0000	6
602	3504	3.7400	1.6082	1.0000	1
460	3506	51.0600	21.1031	22.0000	7
696	3508	18.9500	7.9465	15.0000	5
537	3509	44.2500	16.6165	22.0000	7
632	3512	35.3400	14.9907	16.0000	5
720	3512	11.9200	4.9120	7.0000	3
422	3513	21.5200	9.5944	7.0000	2
502	3513	22.2300	8.4150	9.0000	3
522	3513	30.4700	11.7006	17.0000	5
595	3513	17.8500	6.3846	9.0000	3
614	3513	28.3700	11.6154	13.0000	5
476	3515	21.5600	9.3830	10.0000	6
446	3516	24.2800	11.4632	8.0000	2
439	3520	11.1900	4.7673	6.0000	2
687	3520	8.1600	3.0072	5.0000	2
417	3521	19.1800	8.0136	10.0000	5
377	3524	34.7600	13.7076	14.0000	4
495	3524	4.8000	2.2560	3.0000	1
582	3524	14.6700	5.9114	9.0000	3
655	3524	11.8400	4.6720	9.0000	3
722	3524	24.1800	8.1842	14.0000	5
643	3527	28.7500	9.9771	17.0000	4
416	3528	9.4200	3.6042	6.0000	2
445	3528	26.3000	11.3274	14.0000	4
479	3528	34.5500	15.5118	14.0000	4
515	3528	39.1700	16.4249	22.0000	6
600	3528	46.6800	17.7616	20.0000	5
629	3528	13.0200	5.7924	12.0000	3
645	3528	62.5200	23.0850	24.0000	7
724	3528	18.5800	6.9214	12.0000	4
389	3529	13.9200	4.7592	5.0000	2
523	3529	16.7200	5.9248	7.0000	2
574	3529	25.9800	11.8978	10.0000	3
495	3531	9.0600	3.4362	7.0000	2
435	3532	96.9300	35.9723	39.0000	11
671	3532	34.9700	14.1875	15.0000	4
719	3532	23.8000	9.9415	20.0000	6
379	3533	9.5700	3.1161	6.0000	2
387	3533	38.0200	14.7670	21.0000	7
445	3533	3.6000	1.0800	3.0000	1
462	3533	26.2900	10.7221	13.0000	4
520	3533	26.6100	11.2902	12.0000	4
533	3533	19.4500	7.9441	10.0000	3
548	3533	26.0900	9.5245	16.0000	5
591	3533	25.3300	9.3116	14.0000	4
607	3533	20.1000	8.3034	6.0000	2
621	3533	33.1300	13.3884	15.0000	5
677	3533	11.4700	4.1763	5.0000	2
685	3533	12.0400	4.9632	11.0000	4
711	3533	25.6000	10.5247	10.0000	3
679	3534	2.5400	0.8636	2.0000	1
394	3538	42.4900	16.6260	19.0000	6
446	3538	22.1100	9.9332	11.0000	4
576	3538	49.1300	20.3310	22.0000	7
617	3538	17.6300	6.5596	9.0000	3
722	3538	42.1000	16.5992	20.0000	7
422	3539	45.5000	18.6682	17.0000	5
447	3539	7.8900	2.7405	5.0000	2
453	3539	12.4200	4.5600	4.0000	2
471	3539	9.3900	2.9109	3.0000	1
533	3539	18.6000	8.2797	13.0000	5
551	3539	43.9700	18.2402	23.0000	7
574	3539	11.2200	3.4782	3.0000	1
582	3539	35.5500	13.1163	18.0000	6
592	3539	13.8500	5.5339	11.0000	3
629	3539	8.0700	3.1731	7.0000	2
653	3539	11.1100	4.5068	5.0000	2
707	3539	20.7900	8.0733	10.0000	3
413	3540	44.1500	17.5257	20.0000	6
435	3540	32.8000	14.0434	15.0000	5
501	3540	20.1300	8.7597	9.0000	3
561	3540	19.6500	7.4016	6.0000	2
615	3540	43.2400	17.9916	19.0000	6
643	3540	42.2900	16.8866	18.0000	6
678	3540	18.7300	7.1822	9.0000	3
718	3540	11.4300	5.2752	5.0000	2
439	3541	16.9300	6.1004	13.0000	4
468	3541	34.2000	12.8898	13.0000	4
501	3543	18.1800	8.2098	6.0000	2
507	3545	2.6400	0.8448	4.0000	1
687	3545	15.1000	5.7770	6.0000	2
373	3547	22.9800	10.5096	9.0000	3
430	3547	14.5000	6.2164	11.0000	4
535	3547	43.3400	16.5233	19.0000	6
655	3547	32.0700	14.2110	10.0000	3
453	3548	9.8700	3.9360	5.0000	2
464	3548	5.1900	2.3874	3.0000	1
515	3548	13.4100	5.2461	7.0000	2
523	3548	5.1400	2.1056	4.0000	2
574	3548	94.3800	38.9068	44.0000	14
602	3548	40.8100	16.2667	15.0000	5
627	3548	33.9000	13.2335	17.0000	6
377	3549	11.4600	4.5722	5.0000	3
408	3549	7.2700	3.1134	4.0000	4
475	3549	9.4500	4.0332	6.0000	4
501	3549	21.5900	8.8519	10.0000	6
538	3549	19.8300	8.7649	7.0000	5
571	3549	6.0900	2.2878	3.0000	3
676	3549	15.0100	6.0186	7.0000	4
424	3550	13.5100	5.5523	5.0000	2
474	3550	18.9600	8.1068	9.0000	3
711	3550	38.6000	14.0996	16.0000	6
716	3551	7.8600	3.3798	3.0000	1
729	3551	28.0400	11.4403	13.0000	5
409	3552	44.0800	18.5369	21.0000	6
422	3552	31.7700	12.8049	19.0000	5
459	3552	19.1800	6.9285	11.0000	4
471	3552	31.8000	11.0940	17.0000	6
479	3552	32.2500	12.4626	18.0000	7
489	3552	36.4700	15.5184	19.0000	5
500	3552	43.8700	16.0830	18.0000	6
532	3552	22.2900	9.4806	15.0000	5
551	3552	25.9900	11.1777	10.0000	4
600	3552	49.0600	20.8121	18.0000	5
721	3552	24.5900	9.2823	11.0000	3
476	3556	18.0000	7.5735	12.0000	4
459	3557	12.8700	5.0028	6.0000	2
413	3558	24.6300	10.5277	10.0000	4
459	3558	27.3600	11.5612	17.0000	5
685	3559	10.2200	4.0088	6.0000	4
718	3561	10.8000	3.9960	4.0000	1
563	3563	8.5900	3.1821	7.0000	6
538	3564	32.6700	13.9059	13.0000	6
387	3567	36.5100	14.1653	18.0000	6
391	3567	23.8800	9.2040	17.0000	6
433	3567	16.3700	7.5303	9.0000	3
471	3567	55.0800	21.2483	18.0000	6
491	3567	74.1000	29.6846	36.0000	12
501	3567	87.8200	34.4363	45.0000	14
515	3567	26.6400	11.1276	12.0000	4
570	3567	19.7700	9.2868	9.0000	3
591	3567	38.9600	15.7429	17.0000	6
602	3567	24.2100	10.2603	12.0000	4
632	3567	22.1400	9.1737	12.0000	4
638	3567	5.3600	1.9832	2.0000	1
692	3567	10.7100	4.4058	6.0000	2
721	3567	28.9300	12.4700	18.0000	5
726	3567	20.2300	8.2291	15.0000	5
394	3572	28.8300	10.7787	15.0000	5
528	3572	3.5100	1.6002	5.0000	2
537	3572	13.9500	5.3235	6.0000	2
616	3572	30.1600	11.5100	12.0000	4
657	3572	18.2400	7.2126	6.0000	2
436	3576	13.2600	4.4718	5.0000	2
617	3576	13.1300	5.2639	11.0000	3
428	3577	53.5400	20.7850	25.0000	7
495	3577	27.1000	12.0470	11.0000	3
497	3577	28.1100	11.0173	12.0000	4
686	3577	49.0900	18.8876	29.0000	7
567	3579	36.6300	13.6329	12.0000	4
654	3579	19.4000	6.8822	13.0000	4
410	3580	31.5600	10.9437	12.0000	4
691	3580	1.5900	0.5565	3.0000	1
696	3580	34.4200	13.7606	21.0000	6
713	3580	47.6600	20.8983	16.0000	5
409	3585	34.4400	15.4108	15.0000	4
413	3585	10.6000	3.4504	8.0000	2
538	3585	47.1500	19.7911	19.0000	7
409	3586	29.3000	11.0234	15.0000	4
520	3586	38.3300	15.8257	22.0000	6
528	3586	32.9700	14.0136	17.0000	4
636	3586	24.3400	8.6122	10.0000	3
696	3586	69.6600	24.7258	27.0000	7
722	3586	6.7200	2.5536	4.0000	1
604	3587	16.6100	6.8517	8.0000	3
646	3587	20.5500	8.1693	8.0000	3
428	3588	35.7100	14.0228	16.0000	5
538	3588	27.5900	10.5571	12.0000	5
377	3589	11.3600	4.5696	7.0000	2
386	3589	16.3700	6.8799	7.0000	2
438	3589	11.8800	5.2722	4.0000	2
534	3589	13.1000	5.3344	6.0000	2
567	3589	33.3200	13.9676	22.0000	7
574	3589	68.5500	28.4968	29.0000	7
584	3589	25.5600	9.1232	13.0000	3
619	3589	46.1000	18.1046	20.0000	6
700	3589	18.4900	8.8364	7.0000	2
372	3591	38.9300	16.9025	19.0000	6
503	3591	8.8200	4.3218	3.0000	1
678	3591	8.5900	3.8363	7.0000	2
387	3593	28.7800	11.3976	13.0000	4
391	3593	35.3900	14.3774	16.0000	6
437	3593	29.3700	12.2004	12.0000	4
489	3593	34.1900	14.1315	16.0000	6
512	3593	9.2700	3.7863	7.0000	3
575	3593	6.7200	2.9568	4.0000	1
632	3593	10.4400	3.1320	3.0000	1
728	3593	9.1600	4.1220	4.0000	1
368	3596	9.1500	4.0947	7.0000	2
394	3596	26.0800	11.0512	11.0000	3
558	3596	41.9500	16.4393	17.0000	5
649	3596	55.0400	24.3167	20.0000	6
522	3597	22.6000	9.1184	10.0000	4
608	3597	31.0000	11.3852	10.0000	4
377	3599	15.4900	6.4782	8.0000	3
389	3599	7.6500	3.7485	3.0000	1
419	3599	30.2100	12.0253	17.0000	6
470	3599	4.9600	1.7856	2.0000	1
491	3599	28.8700	12.2336	19.0000	6
495	3599	34.6600	14.0692	14.0000	5
574	3599	24.6600	11.2395	15.0000	5
619	3599	21.0900	7.8876	9.0000	3
655	3599	14.0400	5.7144	8.0000	3
714	3599	6.3900	2.6199	3.0000	1
472	3603	31.9300	11.5334	13.0000	4
711	3603	37.1000	15.8523	17.0000	6
416	3604	21.2400	8.6726	8.0000	4
514	3605	19.1600	8.9123	9.0000	5
461	3607	19.3100	7.9222	13.0000	4
493	3609	29.9700	11.8029	17.0000	6
501	3609	10.0500	4.0575	5.0000	2
684	3609	20.2900	7.5031	11.0000	4
561	3611	51.4300	20.8359	23.0000	7
678	3611	27.2400	9.9081	12.0000	4
440	3612	28.2900	11.7276	13.0000	4
720	3612	16.3000	7.0456	13.0000	4
371	3619	12.2400	4.4316	4.0000	2
379	3620	25.1800	10.6594	12.0000	4
439	3620	4.5400	1.7252	2.0000	1
606	3620	32.2700	13.9224	16.0000	5
430	3626	30.6500	13.5390	10.0000	3
446	3626	15.5000	5.8872	8.0000	3
440	3627	31.7700	11.3995	18.0000	6
462	3627	22.0800	7.8976	9.0000	3
511	3627	22.3800	8.5701	11.0000	4
528	3627	22.4400	8.2604	13.0000	4
533	3627	37.9400	13.4422	15.0000	4
535	3627	23.6000	10.1266	15.0000	6
548	3627	15.5800	7.1106	6.0000	2
597	3627	37.9600	15.3103	21.0000	7
621	3627	21.3900	8.1742	13.0000	4
655	3627	23.5100	9.9980	12.0000	4
677	3627	4.8200	1.7622	4.0000	2
395	3628	13.6100	4.9398	8.0000	5
599	3631	64.0300	29.2123	24.0000	6
371	3632	75.6800	33.4888	28.0000	7
604	3632	28.5800	10.5676	11.0000	3
678	3632	2.1200	0.8268	4.0000	1
716	3632	30.4500	12.0993	12.0000	3
483	3633	27.9400	9.9990	13.0000	4
606	3633	34.9000	12.6265	17.0000	6
505	3634	12.4400	5.2248	4.0000	1
379	3635	11.6100	5.3406	3.0000	1
483	3635	52.3600	22.8208	17.0000	4
589	3635	51.9900	17.7030	18.0000	4
672	3635	46.8200	19.7662	15.0000	4
687	3635	18.7400	5.8800	7.0000	2
488	3639	23.3100	9.2602	12.0000	4
678	3639	19.4500	7.7918	10.0000	4
711	3639	33.9300	14.4750	19.0000	6
521	3640	47.4000	19.6073	23.0000	7
658	3640	40.6500	17.2877	22.0000	6
460	3642	7.0500	2.8905	3.0000	1
503	3642	38.1200	15.6385	19.0000	6
507	3642	18.1200	7.9984	11.0000	3
390	3643	9.1300	3.5921	6.0000	5
475	3643	6.1900	2.6238	4.0000	3
695	3643	18.8300	7.2387	8.0000	5
479	3645	3.9000	1.7424	2.0000	2
561	3645	15.5500	6.1575	6.0000	5
438	3647	29.0100	11.6532	17.0000	6
487	3647	29.4500	10.6070	12.0000	4
491	3647	25.7500	11.0278	14.0000	5
523	3647	45.8600	17.4428	19.0000	7
610	3647	41.3400	16.1924	17.0000	6
728	3647	28.4200	9.9072	12.0000	4
466	3649	26.5200	11.0988	11.0000	3
501	3649	22.0500	10.1577	10.0000	3
558	3649	4.2300	1.7928	5.0000	2
601	3649	15.5100	6.5025	10.0000	3
401	3650	12.9200	5.0116	5.0000	2
507	3650	35.4100	15.1633	20.0000	7
589	3650	12.9300	5.6478	6.0000	2
624	3651	16.0800	6.8274	6.0000	2
409	3652	18.7200	6.6690	11.0000	4
719	3652	33.6400	14.3248	11.0000	4
450	3655	47.2800	17.8464	17.0000	6
531	3655	25.9300	9.2879	15.0000	6
539	3655	25.5700	9.7820	11.0000	3
571	3656	21.8400	9.5706	10.0000	3
686	3656	22.4000	8.2094	9.0000	3
559	3660	31.4600	11.6496	15.0000	5
632	3660	15.3400	5.8598	7.0000	2
641	3660	6.1600	2.5256	4.0000	1
449	3663	64.7700	25.6004	26.0000	7
652	3663	7.9600	3.9800	2.0000	1
413	3664	24.2800	9.2042	12.0000	7
541	3664	21.2600	9.2772	9.0000	6
544	3664	25.2300	10.1811	10.0000	7
560	3664	5.2000	1.7330	3.0000	2
385	3666	11.8000	5.4280	4.0000	1
532	3666	36.8600	14.7324	16.0000	6
702	3666	37.8100	17.0665	13.0000	4
384	3667	23.7000	8.6581	18.0000	5
436	3667	34.1300	14.4710	16.0000	5
524	3668	27.5300	11.2493	18.0000	6
552	3668	9.6000	4.7040	4.0000	1
582	3668	45.4000	18.6211	22.0000	6
558	3669	36.0700	14.3509	15.0000	5
601	3669	10.6600	3.6570	5.0000	2
707	3669	15.7800	7.1124	11.0000	3
409	3673	19.8200	7.6919	9.0000	6
413	3673	11.4700	4.4068	7.0000	5
384	3674	29.9800	9.9907	19.0000	4
458	3674	31.3300	11.6386	16.0000	5
418	3676	63.3400	26.8285	26.0000	7
462	3676	2.6600	1.2768	2.0000	1
528	3676	20.3600	8.3948	12.0000	3
556	3676	43.0700	14.3684	22.0000	6
607	3676	4.9600	1.8194	4.0000	2
629	3676	62.8200	27.1095	26.0000	7
632	3676	15.1800	6.3756	6.0000	2
646	3676	25.8800	8.9150	9.0000	3
655	3676	15.2800	5.8064	4.0000	1
685	3678	11.5100	4.8422	4.0000	3
559	3679	25.8600	10.0910	14.0000	5
564	3679	42.6700	16.9327	17.0000	6
377	3680	42.8400	17.6956	20.0000	5
522	3680	40.5800	16.6973	20.0000	5
720	3680	27.2400	10.4452	16.0000	4
419	3681	18.2800	7.0109	12.0000	4
567	3681	39.9200	14.4466	14.0000	5
686	3681	29.9400	11.3370	12.0000	4
495	3682	26.6600	9.9196	14.0000	4
553	3682	57.7300	23.4477	37.0000	10
707	3687	23.4400	8.1992	10.0000	3
561	3688	32.7300	11.8798	20.0000	7
616	3688	13.3500	5.3568	6.0000	2
624	3688	30.4700	11.7450	15.0000	6
422	3691	36.2800	14.3304	18.0000	5
453	3691	22.8000	8.6578	17.0000	5
500	3691	19.8000	8.5736	13.0000	4
544	3691	18.9800	7.1430	13.0000	5
629	3691	32.6800	12.5960	19.0000	5
632	3691	9.8300	3.0578	7.0000	2
649	3691	82.2300	34.9804	43.0000	13
691	3691	3.0000	0.9000	2.0000	1
692	3691	7.9400	3.5258	4.0000	2
722	3691	21.3000	9.0954	11.0000	4
724	3691	11.8000	4.5670	8.0000	2
399	3692	26.2700	10.0264	11.0000	4
400	3692	31.1000	13.2644	12.0000	4
433	3692	8.5300	2.8460	9.0000	3
435	3692	23.8400	9.9645	17.0000	6
482	3692	6.9300	3.0312	6.0000	2
491	3692	28.8000	11.4677	12.0000	4
549	3692	24.9700	9.6185	15.0000	5
551	3692	20.9100	10.0128	9.0000	3
585	3692	24.3300	10.5764	15.0000	5
692	3692	44.6200	18.4259	18.0000	6
725	3692	79.0200	31.2255	33.0000	11
726	3692	38.8600	15.0766	18.0000	6
375	3693	23.1800	10.1842	13.0000	4
391	3693	35.3500	13.5474	14.0000	5
437	3693	8.6600	3.3392	4.0000	2
460	3693	30.3100	9.7552	13.0000	4
489	3693	14.9600	5.0250	5.0000	2
511	3693	46.6300	19.7470	20.0000	6
548	3693	14.2000	6.1888	6.0000	2
575	3693	14.9100	6.1077	6.0000	2
591	3693	35.5800	13.4604	17.0000	6
596	3693	33.9400	14.3095	11.0000	4
677	3693	26.4700	11.3161	15.0000	6
681	3693	25.8700	11.2341	13.0000	5
709	3693	26.6000	10.3430	15.0000	5
728	3693	35.9500	15.6950	17.0000	5
567	3695	40.3100	15.5987	24.0000	7
695	3695	60.6100	22.6973	24.0000	7
628	3697	3.3300	1.3955	2.0000	2
393	3700	8.4800	3.7496	6.0000	2
399	3700	15.5800	5.7646	7.0000	3
494	3700	38.7600	14.0721	15.0000	5
532	3700	11.8600	4.6210	6.0000	2
553	3700	45.1500	18.1923	17.0000	4
642	3700	11.7400	4.5750	6.0000	2
723	3700	20.8200	8.4837	9.0000	3
538	3701	42.2800	16.7519	17.0000	6
404	3702	40.9800	15.0291	22.0000	7
422	3702	19.2600	7.6104	6.0000	2
522	3702	39.1200	14.6428	13.0000	5
710	3702	16.5500	6.3445	8.0000	3
377	3706	6.7200	2.4480	4.0000	2
387	3706	8.2200	3.2868	6.0000	2
427	3706	16.9500	6.8006	10.0000	4
464	3706	88.6600	35.1866	36.0000	11
495	3706	57.7000	23.1708	31.0000	11
515	3706	17.7200	7.0152	14.0000	4
540	3706	31.9400	12.4948	11.0000	4
553	3706	14.8900	6.4988	11.0000	4
574	3706	35.1200	14.2081	14.0000	5
674	3706	41.0700	15.7142	18.0000	6
404	3707	23.9500	9.8307	13.0000	5
540	3708	7.8700	3.0502	4.0000	3
386	3709	18.5600	6.3152	6.0000	3
652	3709	10.2800	3.9156	10.0000	3
672	3709	55.8400	22.3450	24.0000	7
372	3711	20.8200	9.6256	13.0000	5
375	3711	21.0700	8.3713	16.0000	5
379	3711	20.7700	8.1163	11.0000	4
437	3711	39.1200	17.1804	13.0000	4
460	3711	19.3800	8.2520	9.0000	3
477	3711	6.8200	3.0008	5.0000	2
489	3711	32.9200	14.5842	12.0000	5
533	3711	28.7600	9.2498	13.0000	4
539	3711	7.1600	2.7924	4.0000	1
590	3711	27.8400	11.5212	12.0000	4
607	3711	42.2700	16.9973	16.0000	7
629	3711	11.3700	4.8909	6.0000	2
711	3711	32.0500	13.4095	13.0000	5
461	3715	13.9400	5.3540	11.0000	3
395	3716	61.1200	22.8613	20.0000	7
445	3716	28.6600	12.5429	12.0000	4
463	3716	32.4700	10.8520	14.0000	4
491	3716	33.4000	12.8869	19.0000	6
551	3716	24.4100	10.4853	11.0000	4
574	3716	43.0300	17.0971	14.0000	5
721	3716	17.4000	7.9317	6.0000	2
368	3718	39.5600	16.0972	23.0000	7
457	3718	28.2000	12.8380	8.0000	3
520	3718	21.8800	9.1832	10.0000	4
696	3718	23.2100	9.4507	17.0000	5
545	3719	22.9800	8.5470	12.0000	4
552	3719	8.8000	2.8704	8.0000	2
570	3719	59.5100	24.0194	22.0000	7
589	3719	18.9000	8.8310	6.0000	2
604	3719	26.1100	9.5201	14.0000	4
646	3719	46.5400	20.2258	22.0000	6
691	3719	34.9400	13.3784	19.0000	6
714	3719	50.8500	20.1369	18.0000	6
659	3720	25.5600	9.8530	15.0000	6
483	3725	48.9100	20.9827	25.0000	9
502	3725	11.7400	4.4248	10.0000	3
557	3725	35.5800	13.7030	17.0000	5
629	3725	41.8500	17.5687	17.0000	6
643	3725	50.3800	18.5392	21.0000	7
662	3725	27.0200	11.2531	12.0000	4
714	3725	16.9400	6.9644	8.0000	3
409	3726	31.6700	11.9188	21.0000	7
505	3726	47.2900	19.7860	17.0000	5
658	3726	24.4500	9.3129	15.0000	5
641	3727	1.8000	0.6968	2.0000	2
446	3728	24.1800	9.7718	10.0000	4
453	3728	82.6200	35.4662	46.0000	14
574	3728	33.4900	13.4167	16.0000	5
620	3728	49.0400	19.7768	21.0000	6
686	3728	20.6600	8.9906	6.0000	2
711	3728	42.8300	17.2527	17.0000	5
718	3728	40.2800	16.9110	16.0000	5
401	3731	25.1300	8.5475	10.0000	3
672	3731	14.4700	6.2271	7.0000	2
683	3731	42.8000	17.9635	21.0000	7
422	3732	6.7400	2.6788	5.0000	3
537	3733	17.9200	7.4546	14.0000	5
624	3734	42.3700	16.7508	15.0000	5
685	3734	21.5200	8.7637	10.0000	4
420	3735	57.3300	20.7394	20.0000	5
460	3735	40.7400	16.0437	22.0000	6
472	3735	34.9900	13.8695	15.0000	4
409	3738	4.1000	1.2710	5.0000	1
608	3738	11.1200	4.2142	5.0000	2
619	3738	18.0600	7.3899	6.0000	2
719	3738	47.3200	17.5362	25.0000	6
454	3739	11.6400	4.3494	4.0000	2
617	3740	29.6800	12.1316	14.0000	3
706	3740	14.2400	5.8384	4.0000	1
417	3742	29.5100	12.3349	20.0000	6
494	3742	16.9900	7.0295	8.0000	3
495	3742	22.7000	8.7132	14.0000	4
649	3742	28.4000	10.9778	15.0000	5
697	3742	13.3700	4.7390	5.0000	2
722	3742	36.3900	12.9161	19.0000	7
404	3744	6.7900	2.5602	5.0000	2
438	3744	32.7400	12.7088	18.0000	5
558	3744	18.5400	7.9878	9.0000	4
585	3744	6.5800	2.5662	2.0000	1
627	3744	35.6300	14.0774	17.0000	6
652	3744	42.1600	16.4841	15.0000	5
727	3746	29.4700	12.4244	10.0000	3
377	3748	15.7200	6.0012	5.0000	2
453	3748	48.5400	18.9144	19.0000	6
470	3748	50.5600	21.2692	24.0000	7
495	3748	41.0900	18.3084	15.0000	5
574	3748	21.9100	8.6885	12.0000	3
582	3748	51.8600	19.5906	27.0000	7
722	3748	33.7500	12.9123	13.0000	4
440	3749	37.2300	14.9352	18.0000	6
672	3749	18.1800	7.4160	9.0000	3
445	3750	28.4000	11.3435	12.0000	3
691	3750	10.0800	4.9392	3.0000	1
468	3751	24.2100	9.8277	9.0000	3
570	3751	5.2500	2.3760	6.0000	2
697	3751	22.7700	8.8647	10.0000	4
448	3754	7.9200	2.5344	4.0000	1
698	3754	44.1700	18.5540	26.0000	7
402	3755	44.9100	18.6519	17.0000	5
507	3755	23.7300	9.4655	9.0000	3
540	3755	35.4300	13.4199	14.0000	5
599	3755	42.0800	16.1451	15.0000	4
685	3755	22.0000	9.0176	8.0000	2
493	3758	27.4400	10.8236	12.0000	4
622	3758	33.6000	14.7036	15.0000	6
377	3759	7.5900	3.7191	3.0000	1
567	3759	19.8700	7.8211	13.0000	4
574	3759	108.3400	45.9810	45.0000	15
718	3759	44.4700	17.6431	20.0000	6
434	3763	37.6300	14.5709	16.0000	5
440	3763	42.8300	18.3886	18.0000	6
559	3763	54.1600	20.2932	16.0000	4
727	3763	45.7100	17.4033	22.0000	6
529	3767	29.0500	11.6826	14.0000	4
579	3767	23.6600	9.5058	11.0000	3
691	3767	59.7200	24.2340	23.0000	6
529	3768	48.2800	19.6625	19.0000	6
534	3770	20.3600	8.4328	8.0000	6
379	3773	29.4100	11.3219	12.0000	4
392	3773	7.0500	3.0498	6.0000	2
409	3773	29.1200	10.5280	8.0000	2
471	3773	6.5400	2.8776	2.0000	1
489	3773	34.4600	14.0567	10.0000	3
515	3773	23.9000	10.1240	16.0000	5
574	3773	30.5400	13.4852	13.0000	4
604	3773	57.1800	23.3460	20.0000	6
649	3773	21.5300	8.1014	10.0000	3
673	3773	8.6700	3.9882	3.0000	1
373	3776	60.7900	24.8182	34.0000	12
389	3776	27.9700	12.1779	14.0000	5
495	3776	29.8200	11.8962	15.0000	6
574	3776	14.5800	6.0354	10.0000	3
641	3776	8.2200	2.9406	5.0000	2
695	3776	8.3400	3.0336	7.0000	2
728	3776	10.9600	3.9028	9.0000	3
407	3779	22.3700	8.2974	11.0000	7
538	3780	8.7200	3.8522	4.0000	2
460	3782	28.7900	11.4255	13.0000	4
718	3782	28.7000	11.1882	15.0000	5
483	3786	31.2300	12.8315	20.0000	5
512	3787	2.5800	1.2384	2.0000	1
535	3787	33.8500	14.3653	13.0000	5
590	3787	21.4100	8.4727	13.0000	5
698	3787	38.1000	14.8654	15.0000	4
728	3787	41.5600	16.6610	17.0000	7
679	3788	10.0500	4.5403	5.0000	3
445	3790	14.4800	5.6220	8.0000	3
509	3790	36.0900	14.9733	20.0000	7
460	3792	20.5500	8.6808	8.0000	3
434	3794	10.0200	3.6254	7.0000	3
373	3796	19.7700	8.8149	6.0000	2
383	3796	10.4100	4.3722	3.0000	1
478	3796	25.0800	12.0384	7.0000	2
561	3796	28.8200	11.5599	12.0000	4
686	3796	32.7800	14.2675	20.0000	6
716	3796	22.1400	9.6816	9.0000	3
648	3798	53.6900	20.9440	24.0000	6
377	3799	41.1200	16.7310	21.0000	7
389	3799	71.9300	29.9392	36.0000	12
429	3799	37.6800	14.2764	18.0000	6
453	3799	21.5700	8.2089	13.0000	4
495	3799	8.8500	3.4515	3.0000	1
519	3799	18.6600	8.3190	8.0000	3
447	3801	27.9000	11.0766	12.0000	4
592	3801	26.0000	11.7568	13.0000	4
657	3801	37.7500	13.9432	17.0000	5
377	3802	52.9300	21.2258	23.0000	7
402	3803	23.1900	8.7246	10.0000	3
603	3803	35.0200	12.9154	18.0000	6
561	3804	70.4000	27.2064	26.0000	7
422	3809	69.1000	26.2190	22.0000	6
546	3809	15.4100	5.2363	7.0000	2
619	3809	18.5800	7.9826	10.0000	3
666	3809	25.8500	9.8405	12.0000	4
438	3810	23.0800	8.4780	10.0000	4
617	3810	7.5000	2.8974	5.0000	2
719	3810	27.8300	12.2702	11.0000	3
412	3813	35.4900	13.6589	18.0000	5
529	3813	43.0400	16.5534	20.0000	6
539	3813	13.7600	5.5040	4.0000	1
654	3813	23.7200	9.1576	17.0000	5
666	3813	27.1800	10.1884	14.0000	5
413	3814	5.6400	2.4252	3.0000	1
680	3814	50.7500	20.2871	20.0000	6
691	3814	5.3400	1.7943	6.0000	2
637	3815	3.0900	1.4471	3.0000	2
725	3815	3.6900	1.2612	2.0000	2
391	3816	22.7100	9.1136	17.0000	5
412	3816	11.8200	3.8010	5.0000	2
414	3816	4.7100	1.9719	5.0000	2
512	3816	31.7000	11.8936	15.0000	4
520	3816	28.9100	12.2904	11.0000	3
528	3816	30.1600	12.3681	18.0000	6
556	3816	20.3700	8.0634	9.0000	3
596	3816	44.1300	18.0975	20.0000	7
676	3816	40.9600	15.2638	14.0000	5
698	3816	47.4300	17.8227	16.0000	6
728	3816	23.6300	9.7253	15.0000	5
470	3817	38.4500	15.7817	17.0000	6
564	3817	14.3300	5.1588	5.0000	2
369	3819	44.8300	18.1201	17.0000	5
557	3819	7.1900	2.8708	7.0000	2
590	3819	40.1500	16.3140	24.0000	7
691	3819	68.3000	27.5252	30.0000	10
703	3819	28.6000	11.7605	18.0000	6
727	3819	19.3700	7.7921	12.0000	4
379	3821	36.5000	15.3192	10.0000	3
589	3821	10.3500	4.6575	3.0000	1
411	3825	33.1500	14.3269	13.0000	5
439	3825	38.8800	15.9453	21.0000	7
541	3825	28.1400	11.9437	13.0000	6
399	3826	22.8200	10.2588	10.0000	3
423	3826	36.8800	14.8917	19.0000	7
441	3826	31.5000	14.5377	17.0000	6
443	3826	10.2300	5.0058	5.0000	2
460	3826	11.9200	4.9024	7.0000	2
470	3826	21.5900	9.3702	15.0000	6
471	3826	28.2300	10.0521	12.0000	4
488	3826	26.9400	10.7880	9.0000	3
501	3826	21.9200	8.2827	12.0000	4
549	3826	15.7000	6.9105	10.0000	4
551	3826	45.1300	17.1874	21.0000	7
591	3826	22.7900	9.6779	13.0000	4
695	3826	35.0600	14.7804	13.0000	4
705	3826	41.9900	16.3829	18.0000	6
726	3826	20.1300	8.6943	10.0000	3
687	3827	17.9700	7.3482	8.0000	3
428	3828	46.5700	17.6013	25.0000	7
459	3828	22.7600	9.3096	12.0000	3
643	3828	23.3600	9.7234	9.0000	3
683	3831	49.3600	20.7658	19.0000	7
491	3838	16.1400	5.6958	9.0000	3
553	3838	20.3700	7.4085	7.0000	2
574	3838	26.9100	11.3637	12.0000	4
604	3838	33.8800	13.4295	17.0000	5
629	3838	32.8900	14.7501	20.0000	6
692	3838	54.5600	21.8486	18.0000	6
707	3838	18.4200	7.2902	6.0000	3
722	3838	33.8100	15.4699	22.0000	6
724	3838	51.4600	22.4659	17.0000	5
606	3839	5.2100	2.3369	3.0000	2
436	3840	25.8300	9.8068	13.0000	4
589	3840	44.7000	16.5093	17.0000	6
548	3844	10.9700	4.3437	7.0000	3
658	3844	11.0300	3.5400	7.0000	2
538	3845	27.4500	9.8856	10.0000	3
569	3845	43.4700	17.7818	17.0000	5
684	3845	47.8900	19.7667	17.0000	5
447	3847	27.7200	11.2041	15.0000	5
448	3847	15.3000	7.1760	5.0000	2
457	3847	4.1100	1.3563	3.0000	1
494	3847	37.8300	15.6372	19.0000	6
591	3847	10.6000	4.4520	4.0000	1
611	3847	18.2700	7.5174	10.0000	4
654	3847	22.6200	9.2616	9.0000	3
391	3849	47.6100	19.5544	19.0000	5
654	3849	35.4700	14.3836	19.0000	5
557	3850	14.3500	5.1660	5.0000	1
615	3850	9.2000	3.3456	11.0000	3
628	3850	10.2300	3.9546	6.0000	2
679	3852	21.8300	8.8176	12.0000	4
446	3854	64.0200	26.6584	22.0000	7
515	3854	47.2400	17.6838	18.0000	6
711	3854	42.7500	14.8487	18.0000	6
384	3855	28.7900	11.0516	14.0000	6
416	3855	10.1800	4.0762	5.0000	2
485	3855	22.4300	10.2031	13.0000	4
550	3855	38.5000	15.0054	13.0000	5
383	3859	8.5200	3.2376	3.0000	1
569	3859	26.3700	9.9026	16.0000	5
545	3860	9.3600	3.2877	6.0000	2
674	3860	17.0300	6.2743	11.0000	4
373	3861	5.3000	2.0536	3.0000	2
450	3863	31.5500	12.2716	13.0000	4
500	3863	30.5000	11.3822	12.0000	5
688	3866	23.9500	10.1045	10.0000	6
585	3869	49.9300	19.8139	20.0000	6
678	3872	7.2000	2.4480	3.0000	1
536	3873	20.5800	7.4440	11.0000	3
558	3873	7.9800	3.8418	4.0000	2
611	3873	29.4500	12.1889	16.0000	6
619	3873	37.0800	14.0512	19.0000	7
657	3873	12.3300	4.9554	8.0000	3
663	3875	15.7200	6.7752	7.0000	2
696	3875	27.7300	11.2729	11.0000	3
704	3877	19.2500	7.4135	8.0000	6
418	3878	32.9200	11.7864	19.0000	7
445	3878	55.0300	20.5917	17.0000	5
490	3878	76.6800	30.5901	25.0000	8
556	3878	33.2400	13.1624	18.0000	5
575	3878	35.9900	14.7745	18.0000	7
597	3878	57.6600	25.0364	18.0000	5
621	3878	28.6500	10.1617	13.0000	4
646	3878	6.9000	2.9670	2.0000	1
661	3878	46.4100	17.1312	17.0000	6
373	3882	11.0200	4.3092	10.0000	3
405	3882	35.3300	13.3122	19.0000	6
429	3882	11.3100	5.1099	7.0000	2
553	3882	27.5900	10.5171	12.0000	4
567	3882	28.6600	12.0592	11.0000	3
582	3882	41.3700	16.1916	15.0000	5
610	3882	9.9000	4.6332	5.0000	2
620	3882	39.5500	14.9282	21.0000	7
695	3882	11.2200	5.0028	6.0000	2
399	3883	5.9500	1.9773	2.0000	2
688	3883	23.3900	9.7324	9.0000	6
724	3883	10.8800	4.4510	6.0000	3
606	3886	38.0100	14.6751	18.0000	6
460	3888	7.5800	3.3114	4.0000	2
463	3888	9.5300	4.2777	5.0000	2
561	3888	33.9800	12.5366	16.0000	6
619	3888	30.3700	12.6142	16.0000	6
411	3889	38.8500	14.9756	17.0000	6
444	3889	44.0000	16.9583	17.0000	5
548	3889	13.8600	6.1662	6.0000	2
556	3889	28.5800	9.0850	13.0000	4
591	3889	32.1300	13.0890	11.0000	3
623	3889	23.0100	9.6480	13.0000	4
676	3889	37.9600	15.2544	15.0000	4
677	3889	56.4100	24.0865	20.0000	6
698	3889	19.5400	8.1953	11.0000	4
727	3889	27.6600	8.8554	13.0000	4
728	3889	64.7700	26.2746	26.0000	9
570	3892	36.9600	13.0398	19.0000	5
704	3892	31.6600	11.2898	16.0000	5
404	3893	35.8400	14.9451	20.0000	5
603	3893	25.8800	9.6198	10.0000	3
570	3894	3.5700	1.1424	3.0000	1
690	3895	20.8900	8.1198	11.0000	6
373	3897	11.5800	4.2846	3.0000	1
464	3897	22.4400	9.2004	6.0000	2
468	3897	11.7400	4.5256	5.0000	2
574	3897	18.4700	8.4932	8.0000	3
722	3897	16.4500	5.9248	11.0000	4
546	3898	48.6800	20.8946	17.0000	5
580	3900	39.8400	13.5836	12.0000	4
711	3900	39.9000	17.1114	18.0000	6
401	3902	16.0900	6.5098	10.0000	3
550	3902	25.6900	10.5874	12.0000	5
697	3902	2.4600	0.8364	2.0000	1
648	3903	10.4400	4.5144	7.0000	2
677	3903	24.5000	9.1700	10.0000	4
412	3905	37.5100	14.1422	24.0000	7
399	3906	19.7200	6.8632	8.0000	3
412	3906	18.3000	7.1540	6.0000	3
505	3906	37.1400	15.2703	12.0000	4
376	3907	19.4000	8.8628	9.0000	3
661	3907	38.6900	16.1245	18.0000	6
628	3908	24.4700	11.2891	8.0000	3
701	3908	23.8300	9.0380	11.0000	4
524	3911	21.1700	8.1611	12.0000	4
677	3911	28.6200	12.1122	14.0000	5
606	3912	43.1100	16.5879	18.0000	6
716	3917	35.6800	15.1904	14.0000	4
446	3918	41.3300	14.4309	15.0000	4
369	3921	44.3400	18.5032	15.0000	5
408	3921	13.9800	4.9914	6.0000	2
421	3921	17.8500	6.9205	15.0000	5
454	3921	40.2900	16.7045	17.0000	6
503	3921	19.0300	7.2302	10.0000	4
531	3921	5.9300	2.6741	5.0000	2
548	3921	27.4100	10.8452	13.0000	4
557	3921	40.3000	16.3529	14.0000	5
590	3921	51.9000	22.4218	25.0000	7
629	3921	63.5200	27.3869	23.0000	7
646	3921	25.4900	9.8300	12.0000	4
686	3921	57.2300	24.3271	24.0000	7
648	3922	40.2000	16.4042	20.0000	6
652	3922	38.8400	16.2256	16.0000	6
677	3922	41.2300	17.9540	21.0000	7
393	3923	12.8000	4.7096	12.0000	4
447	3923	8.5400	3.2606	4.0000	2
532	3923	16.5100	6.4114	7.0000	2
373	3925	36.6500	15.6340	17.0000	5
408	3925	39.0500	17.2109	17.0000	5
448	3925	34.7300	13.4336	13.0000	4
619	3925	9.2700	3.2004	5.0000	2
649	3925	8.7000	3.3060	6.0000	2
720	3925	5.9200	2.1464	4.0000	2
564	3927	16.2000	7.2264	7.0000	2
454	3928	17.5900	5.9975	7.0000	2
545	3928	32.6500	12.3469	13.0000	4
595	3928	16.7600	5.3452	10.0000	3
613	3928	40.1800	16.0040	17.0000	6
620	3928	13.7700	5.5323	6.0000	2
686	3928	35.6100	14.1039	19.0000	6
691	3928	19.0200	7.2252	10.0000	4
717	3928	22.2200	8.8677	13.0000	4
513	3929	44.8300	16.7253	19.0000	6
697	3929	23.5800	8.8143	12.0000	4
379	3930	23.0800	8.7644	11.0000	4
666	3930	29.0200	11.5950	8.0000	3
439	3932	47.4600	19.1318	20.0000	7
661	3932	41.0800	16.4812	19.0000	6
413	3935	8.7900	3.5067	5.0000	2
503	3935	55.4100	21.4025	28.0000	9
695	3935	29.6900	12.1597	12.0000	4
718	3935	32.2000	12.6056	14.0000	5
422	3936	11.7300	4.9011	6.0000	2
472	3936	32.4500	13.6831	19.0000	5
524	3936	25.3600	9.1032	8.0000	2
659	3936	45.7700	17.9630	14.0000	4
683	3936	22.5000	8.4600	7.0000	2
389	3937	14.4500	4.8005	7.0000	3
495	3937	25.6600	11.2578	12.0000	4
519	3937	30.4900	12.8091	15.0000	6
567	3937	11.3100	4.1088	10.0000	3
574	3937	62.9500	23.8076	33.0000	10
620	3937	10.4100	3.1680	6.0000	2
387	3938	15.5200	6.1192	9.0000	4
389	3938	25.4400	10.7780	12.0000	4
574	3938	44.5200	17.8304	27.0000	9
627	3938	46.4900	18.1506	22.0000	6
427	3939	43.4700	16.8402	17.0000	7
659	3939	29.0400	9.9260	14.0000	5
636	3940	1.6600	0.7968	2.0000	1
387	3941	26.7400	10.2356	9.0000	3
442	3941	15.4300	6.3639	7.0000	2
482	3941	47.2400	18.8112	21.0000	7
535	3941	28.8000	10.2628	12.0000	5
539	3941	33.5300	13.8155	12.0000	4
597	3941	8.7200	3.4088	5.0000	2
698	3941	21.3800	8.5894	9.0000	4
440	3942	28.4300	11.0280	17.0000	4
513	3942	72.6000	28.3258	28.0000	7
697	3942	38.1700	12.8426	17.0000	4
441	3944	15.1400	5.6046	8.0000	6
574	3945	43.1100	16.8497	17.0000	6
476	3946	19.7400	7.0646	12.0000	5
564	3946	34.5500	13.4347	12.0000	4
615	3946	37.1600	14.5945	21.0000	7
627	3946	35.8000	15.1768	15.0000	5
704	3946	4.5900	1.7712	6.0000	2
377	3950	11.8500	4.5159	13.0000	4
487	3950	24.8000	9.5592	15.0000	5
380	3951	4.5300	1.4949	3.0000	1
658	3951	1.9000	0.7030	2.0000	1
582	3952	10.0000	3.6868	8.0000	3
646	3952	46.4600	18.9269	18.0000	6
691	3952	15.2200	6.2381	12.0000	5
661	3954	39.6400	17.5713	19.0000	6
628	3956	19.9000	8.2050	10.0000	6
386	3962	14.3400	6.5034	7.0000	4
559	3965	37.0300	16.1728	13.0000	4
601	3965	30.5800	13.0442	15.0000	6
632	3965	19.2000	7.8954	10.0000	3
661	3965	11.0200	4.4054	5.0000	2
391	3966	9.2400	3.2571	6.0000	2
723	3966	59.1200	21.6681	22.0000	7
570	3969	13.1700	5.4969	6.0000	2
661	3969	21.6900	9.1902	13.0000	4
463	3970	18.7000	7.1234	11.0000	3
546	3970	9.2000	3.8060	8.0000	3
627	3970	10.7100	4.7124	3.0000	1
436	3973	6.9000	2.6220	2.0000	1
727	3975	10.5900	4.2705	5.0000	2
392	3976	44.3600	19.2760	19.0000	6
414	3976	13.8700	4.7352	8.0000	3
453	3976	30.3800	13.0620	13.0000	5
463	3976	20.8400	9.3118	13.0000	4
632	3976	38.9700	17.0136	15.0000	5
649	3976	21.8400	8.0472	7.0000	2
660	3976	59.1700	24.6043	30.0000	10
691	3976	30.0400	11.8070	16.0000	6
698	3976	29.0100	11.5629	13.0000	4
386	3977	30.6000	10.1016	11.0000	4
438	3977	20.1000	8.8854	10.0000	3
495	3977	14.2500	5.3679	5.0000	2
519	3977	33.4800	12.7780	17.0000	6
582	3977	30.4100	11.3666	13.0000	4
429	3979	34.0400	13.2388	13.0000	5
453	3979	8.6900	3.6150	5.0000	2
468	3979	42.5000	16.6978	14.0000	5
553	3979	24.7000	9.4826	13.0000	5
574	3979	25.7000	10.3556	12.0000	4
660	3979	36.2800	15.3666	16.0000	5
722	3979	3.3900	1.2204	3.0000	1
377	3980	2.8000	1.0080	2.0000	1
438	3980	20.0500	7.4568	7.0000	2
446	3980	26.9000	10.4112	11.0000	3
495	3980	13.9500	4.6215	6.0000	2
519	3980	17.7300	7.6332	9.0000	3
553	3980	44.5300	17.6542	21.0000	6
626	3980	36.4100	13.7536	21.0000	6
660	3980	25.9200	10.6272	8.0000	2
446	3981	24.1500	10.1586	15.0000	5
470	3981	27.7500	11.3577	17.0000	6
539	3981	26.8600	10.8369	14.0000	5
595	3981	7.4700	2.6145	3.0000	1
606	3981	3.1800	1.3224	6.0000	2
648	3981	8.8200	3.6348	6.0000	2
716	3981	14.2200	5.8548	7.0000	2
594	3983	7.8400	2.9792	4.0000	1
695	3983	51.3900	20.8341	20.0000	7
386	3985	46.0000	16.7493	20.0000	6
537	3985	38.1500	16.1342	24.0000	6
654	3985	41.0800	14.8521	20.0000	6
716	3985	6.8400	2.7216	8.0000	2
722	3986	11.5600	4.2644	4.0000	2
496	3987	43.1300	18.6171	20.0000	6
459	3988	19.0000	8.2078	11.0000	3
559	3988	13.1100	5.6139	6.0000	2
393	3989	4.8800	2.0984	2.0000	1
376	3993	42.2700	15.3965	18.0000	6
402	3993	34.3900	14.2867	15.0000	6
658	3993	31.2200	11.3108	12.0000	4
685	3993	23.4000	9.0288	14.0000	4
391	3994	16.2000	6.1076	8.0000	3
534	3994	11.9600	5.2504	10.0000	3
551	3994	13.7700	5.7717	6.0000	2
538	3996	38.8600	15.1670	14.0000	6
393	3997	41.8800	18.4848	16.0000	5
379	3999	7.8600	2.9868	2.0000	1
550	4000	18.5800	7.2594	9.0000	3
611	4000	22.0800	9.0382	9.0000	3
377	4004	11.5600	4.9708	4.0000	1
711	4004	46.5500	18.5464	20.0000	6
714	4004	32.8500	12.6492	17.0000	6
436	4005	9.0900	3.5547	6.0000	2
507	4005	23.8500	10.5168	10.0000	3
546	4006	32.5500	12.4905	14.0000	4
548	4006	26.3200	10.9889	16.0000	5
532	4007	34.0600	13.4099	26.0000	7
642	4007	16.0000	6.5246	14.0000	4
655	4007	15.5500	6.1370	11.0000	3
600	4010	29.0600	9.1460	13.0000	4
655	4010	24.3400	9.4512	11.0000	4
459	4011	14.7200	5.3502	12.0000	4
472	4012	14.9700	6.5199	6.0000	2
601	4012	20.5800	7.1280	11.0000	4
386	4015	16.8900	6.9087	9.0000	3
422	4015	14.4600	5.5218	6.0000	2
369	4016	26.0600	11.0056	19.0000	6
427	4016	42.6600	15.2796	20.0000	5
582	4016	8.1600	3.9168	3.0000	1
619	4016	16.2900	5.3334	8.0000	3
465	4017	43.4100	14.5648	24.0000	7
505	4017	46.0900	18.0000	21.0000	6
371	4018	17.7800	6.6696	9.0000	4
647	4018	8.7100	3.4384	7.0000	4
558	4019	39.8900	16.7657	21.0000	5
379	4021	16.9800	6.2430	13.0000	4
385	4021	35.1900	13.8596	22.0000	5
399	4021	42.5200	16.0228	16.0000	5
400	4021	102.9200	41.3290	59.0000	15
426	4021	23.8800	8.7708	14.0000	4
435	4021	26.7900	10.4380	14.0000	4
460	4021	36.3200	15.0408	12.0000	3
488	4021	70.9600	28.5499	31.0000	8
501	4021	41.4100	18.0699	20.0000	7
535	4021	50.6400	17.2929	24.0000	7
540	4021	61.4800	24.4571	32.0000	9
549	4021	47.4900	19.1904	16.0000	4
581	4021	71.3100	30.1484	39.0000	10
602	4021	46.8600	17.3012	13.0000	4
636	4021	41.8800	17.4440	20.0000	6
638	4021	45.8400	18.1206	21.0000	6
654	4021	28.8700	11.1684	13.0000	4
661	4021	70.7800	26.9988	37.0000	10
662	4021	21.2100	8.4132	6.0000	2
685	4021	50.9000	21.1066	23.0000	7
692	4021	26.9600	10.0204	13.0000	4
695	4021	25.3100	9.0604	15.0000	4
708	4021	53.6600	22.0485	24.0000	8
721	4021	38.5300	14.8312	21.0000	6
724	4027	12.6100	4.9236	7.0000	5
395	4029	28.8600	12.0449	17.0000	7
459	4029	29.6700	9.7803	14.0000	4
491	4029	27.1700	9.1334	13.0000	4
623	4029	17.6400	7.3320	6.0000	2
629	4029	81.5900	34.3678	33.0000	10
631	4029	41.2300	17.1141	22.0000	6
645	4029	18.5100	8.6055	10.0000	4
665	4029	44.5100	17.6434	19.0000	6
680	4029	27.6000	11.0009	12.0000	4
707	4029	32.7700	12.8678	17.0000	6
724	4029	40.1100	16.8410	21.0000	7
614	4030	23.0600	8.0762	10.0000	3
677	4030	37.2300	14.7966	20.0000	6
479	4031	14.8700	6.7850	6.0000	5
428	4032	13.4900	4.3807	9.0000	3
585	4032	26.5500	11.0754	12.0000	4
591	4032	26.8900	11.2073	19.0000	6
616	4032	34.3400	12.8136	16.0000	6
697	4032	13.4400	5.4432	5.0000	2
716	4035	7.5600	2.9296	5.0000	3
599	4036	34.5000	14.0436	13.0000	4
452	4039	19.1100	7.9049	13.0000	5
461	4039	34.9800	15.7635	18.0000	6
434	4041	28.5300	11.2299	14.0000	4
643	4041	26.8800	8.9684	12.0000	3
703	4045	9.1600	4.3052	4.0000	1
428	4056	26.7400	11.9344	18.0000	5
716	4056	43.3400	16.9523	22.0000	7
504	4061	40.0000	15.5210	19.0000	6
579	4061	30.8000	12.8492	13.0000	4
661	4061	31.3600	11.8022	19.0000	6
729	4061	1.9000	0.7410	2.0000	1
527	4063	15.8000	6.4780	4.0000	1
545	4063	41.6700	17.2938	16.0000	5
654	4063	30.9200	13.6957	19.0000	5
716	4063	46.6800	17.4586	17.0000	4
601	4064	1.8400	0.8280	2.0000	1
412	4065	48.1000	19.3105	19.0000	7
414	4065	26.4300	11.5908	13.0000	5
442	4065	13.8400	4.5488	8.0000	2
477	4065	10.8900	3.8484	5.0000	2
482	4065	42.2500	17.1482	16.0000	5
490	4065	11.1600	4.9104	4.0000	1
528	4065	10.3300	4.4868	7.0000	2
533	4065	7.9200	3.2048	6.0000	2
548	4065	5.3000	2.0670	2.0000	1
623	4065	50.6600	21.2134	21.0000	7
676	4065	17.9800	7.5178	9.0000	4
677	4065	32.6400	12.7245	15.0000	6
681	4065	38.1100	14.2996	15.0000	4
709	4065	42.9100	17.4912	20.0000	6
391	4066	19.6200	7.7859	11.0000	3
440	4066	46.0500	18.9231	25.0000	7
475	4066	37.2000	13.0060	15.0000	4
507	4066	32.9500	11.9181	15.0000	5
511	4066	4.1400	1.6839	6.0000	2
576	4066	51.7000	21.7688	22.0000	6
677	4066	19.1900	8.1535	10.0000	4
698	4066	15.0000	6.0576	6.0000	2
457	4067	45.7000	17.5014	18.0000	6
591	4067	35.3800	15.0538	14.0000	5
720	4067	15.4600	6.1590	6.0000	2
382	4069	35.1700	14.1536	12.0000	4
407	4069	34.7300	15.5342	11.0000	3
414	4069	30.7200	14.3019	19.0000	6
479	4069	12.1000	5.0396	5.0000	2
538	4069	29.2300	10.7080	19.0000	5
665	4069	13.4400	5.5974	6.0000	2
707	4069	31.2000	12.0896	13.0000	5
722	4069	40.3000	16.2612	19.0000	7
375	4070	51.8300	20.0847	15.0000	5
444	4070	12.0700	4.4052	10.0000	4
468	4070	43.4000	15.1993	21.0000	7
531	4070	21.9200	8.1710	10.0000	4
534	4070	4.5600	1.6872	2.0000	1
620	4070	21.9300	9.4635	11.0000	4
621	4070	19.5500	7.7126	8.0000	3
705	4070	22.6200	8.1926	10.0000	4
430	4074	13.7800	5.4195	11.0000	4
698	4074	21.3400	7.8622	12.0000	4
440	4075	45.1200	17.8377	20.0000	7
556	4075	15.3600	5.0688	4.0000	1
576	4075	14.9200	5.1120	10.0000	3
611	4075	21.0000	7.3984	15.0000	5
685	4075	59.2800	24.5933	27.0000	10
711	4075	18.9600	8.1068	9.0000	3
462	4076	3.9300	1.7364	2.0000	2
649	4076	3.5700	1.3821	3.0000	2
725	4076	21.3500	7.9293	8.0000	6
412	4078	62.8900	24.1185	26.0000	9
462	4078	51.2100	20.3649	21.0000	6
511	4078	41.1200	15.7006	23.0000	7
621	4078	32.9400	13.9074	13.0000	5
651	4078	31.0700	13.2394	18.0000	5
655	4078	28.0800	10.5044	14.0000	4
412	4079	18.1400	8.5388	11.0000	3
659	4079	13.1900	5.5988	7.0000	2
585	4080	11.7100	5.0419	5.0000	2
704	4080	18.5200	8.1328	13.0000	5
381	4081	28.1100	11.8298	15.0000	5
460	4081	11.0200	3.9382	7.0000	2
599	4081	24.3800	9.7094	12.0000	4
678	4081	43.2200	16.2127	20.0000	7
452	4082	23.7700	10.2847	14.0000	4
518	4082	50.0200	19.9483	21.0000	6
661	4082	40.0000	14.6640	19.0000	6
684	4085	82.3600	32.7377	38.0000	12
596	4086	12.9500	5.6465	7.0000	2
707	4088	30.8700	12.1860	19.0000	6
414	4090	10.9500	4.9695	5.0000	2
435	4090	17.1200	6.5772	12.0000	4
461	4090	25.7300	8.8835	17.0000	4
552	4090	16.6800	6.7737	12.0000	4
400	4094	20.9700	8.5296	6.0000	2
426	4094	30.2300	12.1743	13.0000	4
443	4094	113.8700	45.6185	46.0000	13
470	4094	46.5500	17.8000	16.0000	4
471	4094	27.1400	9.3086	14.0000	5
521	4094	95.9700	37.7764	39.0000	12
531	4094	57.0900	23.5007	26.0000	7
544	4094	38.2700	17.7540	19.0000	5
549	4094	43.4400	18.0809	19.0000	6
571	4094	17.9700	7.7256	11.0000	4
591	4094	45.5700	19.4590	24.0000	7
594	4094	45.5200	18.8920	21.0000	6
636	4094	60.9800	23.2827	33.0000	11
638	4094	28.9800	12.4832	9.0000	3
653	4094	30.7700	11.6145	15.0000	6
656	4094	36.3000	14.6370	12.0000	4
691	4094	40.7500	16.5049	20.0000	6
705	4094	33.0600	11.6910	13.0000	4
708	4094	27.6700	10.7637	13.0000	4
721	4094	38.6200	14.3332	13.0000	4
411	4096	12.8600	4.9554	6.0000	2
412	4096	32.3500	13.0462	14.0000	5
414	4096	30.6600	9.7743	13.0000	4
437	4096	18.8700	7.5572	14.0000	5
442	4096	21.8700	8.1242	14.0000	5
462	4096	20.5100	6.9471	14.0000	5
477	4096	9.8100	3.4335	6.0000	2
482	4096	100.3300	40.0857	30.0000	9
512	4096	50.7400	21.1933	19.0000	7
548	4096	42.2200	18.1431	16.0000	5
590	4096	7.2700	2.8441	7.0000	2
646	4096	29.3600	12.5815	13.0000	4
676	4096	23.0700	9.7764	11.0000	4
709	4096	32.6500	12.6301	19.0000	7
445	4099	36.0000	15.3580	18.0000	5
453	4099	20.6300	7.6706	9.0000	3
459	4099	30.1900	13.2894	15.0000	4
489	4099	39.9800	17.8368	20.0000	6
538	4099	12.7600	5.0356	8.0000	3
539	4099	22.7100	8.3232	10.0000	3
544	4099	14.5800	6.5694	6.0000	2
552	4099	26.5800	9.6760	18.0000	5
553	4099	45.1500	17.4443	18.0000	7
592	4099	23.2400	8.8548	13.0000	4
593	4099	14.9600	5.0481	8.0000	3
623	4099	22.6600	9.4944	9.0000	3
629	4099	20.8000	8.7540	6.0000	2
653	4099	58.4300	22.0901	35.0000	11
665	4099	61.1300	24.5521	27.0000	8
673	4099	5.0400	1.9152	4.0000	1
691	4099	11.6500	4.2410	7.0000	2
721	4099	24.1500	8.8416	10.0000	3
722	4099	10.2500	3.9975	7.0000	2
461	4100	32.7900	14.3513	15.0000	4
475	4100	10.0500	3.6990	6.0000	2
564	4100	11.3900	4.0617	5.0000	2
680	4100	5.2800	2.3232	3.0000	1
440	4103	62.7900	23.9774	21.0000	7
375	4105	39.8500	15.2177	20.0000	6
418	4105	17.2700	7.7202	13.0000	5
437	4105	8.0800	2.9618	4.0000	2
444	4105	40.4600	17.2502	14.0000	5
445	4105	18.6300	6.7536	9.0000	3
462	4105	27.7200	10.7826	13.0000	5
477	4105	49.8100	20.9386	19.0000	7
490	4105	26.5900	11.8313	15.0000	5
511	4105	31.2000	10.8622	12.0000	5
512	4105	22.7200	8.1879	13.0000	4
596	4105	22.8600	9.2466	6.0000	2
651	4105	23.2300	9.7799	17.0000	5
709	4105	5.9200	2.9008	2.0000	1
569	4106	14.6300	5.6164	5.0000	2
671	4107	25.4000	10.5814	14.0000	4
383	4108	6.3100	2.2645	5.0000	2
627	4109	21.7900	9.7844	11.0000	4
494	4110	25.0300	10.8491	13.0000	4
617	4110	31.0900	12.6639	17.0000	6
729	4113	34.3100	12.5126	17.0000	4
413	4115	24.4000	9.9558	15.0000	5
678	4115	33.5400	12.8552	17.0000	6
729	4115	8.8500	3.3108	6.0000	2
501	4116	31.2100	13.2611	17.0000	5
685	4116	5.7800	2.0570	5.0000	2
696	4116	47.6200	18.3654	16.0000	5
539	4117	3.3400	1.4190	2.0000	2
679	4117	10.6600	4.2237	4.0000	3
688	4117	13.3700	5.5371	4.0000	3
445	4118	13.9800	6.7236	5.0000	2
459	4118	16.8600	7.0104	7.0000	2
538	4118	26.1200	11.1564	13.0000	5
539	4118	11.1200	4.9936	5.0000	2
551	4118	10.8900	4.6368	11.0000	3
553	4118	12.0600	5.1574	4.0000	2
574	4118	14.0200	5.5560	10.0000	3
604	4118	37.4000	14.6114	17.0000	5
645	4118	45.9400	18.4000	21.0000	6
673	4118	38.5900	13.2753	19.0000	6
721	4118	23.1800	9.0282	8.0000	3
440	4120	22.8100	9.3256	14.0000	5
672	4120	31.9200	11.6737	12.0000	4
475	4121	19.5500	8.1218	16.0000	5
439	4122	40.0000	15.2569	18.0000	6
468	4122	10.4100	4.5810	6.0000	2
705	4122	37.8500	16.5122	23.0000	7
534	4124	9.2600	3.3742	5.0000	4
681	4124	4.1700	1.6335	2.0000	2
488	4125	21.7500	7.9920	8.0000	3
536	4125	39.7600	14.5268	16.0000	4
508	4127	10.0800	3.9456	7.0000	2
636	4127	40.1000	16.8292	17.0000	6
636	4131	32.2100	13.2009	15.0000	4
705	4131	13.2200	5.4330	7.0000	3
723	4131	23.5900	9.8423	13.0000	5
439	4132	35.2700	12.6856	15.0000	5
617	4132	18.2300	7.6804	7.0000	2
459	4133	29.5600	11.1305	15.0000	5
603	4133	34.1100	12.5288	18.0000	6
679	4133	20.6200	6.2649	10.0000	4
695	4133	44.7300	18.9138	21.0000	7
394	4135	16.6500	7.0326	9.0000	3
497	4135	19.5900	7.7904	10.0000	3
641	4136	6.6000	2.5524	3.0000	2
513	4137	38.5300	15.6761	16.0000	5
574	4137	9.5700	3.8649	7.0000	3
617	4137	30.3500	12.7705	14.0000	4
561	4138	18.9300	6.9323	14.0000	4
611	4139	32.8500	13.3674	16.0000	5
458	4140	11.2500	4.8765	7.0000	2
718	4141	10.9800	4.1688	3.0000	2
628	4142	20.3400	8.0793	6.0000	2
716	4142	28.4800	12.3470	17.0000	5
447	4143	34.9300	14.8556	12.0000	4
520	4143	23.5500	8.1081	12.0000	4
686	4143	34.9600	14.0476	17.0000	7
603	4145	23.7600	9.9954	15.0000	5
435	4146	20.8200	8.4444	9.0000	3
558	4146	24.3300	10.0266	10.0000	3
643	4146	21.2500	8.4519	19.0000	7
642	4148	55.0600	22.0897	20.0000	6
705	4148	41.8600	17.0632	14.0000	5
409	4149	31.1800	10.9668	18.0000	7
417	4149	9.0000	3.5740	8.0000	3
474	4149	15.9000	6.9816	8.0000	3
488	4149	18.5700	6.9198	9.0000	3
495	4149	33.6900	12.9237	15.0000	5
558	4149	43.4400	18.3087	17.0000	5
619	4149	21.2900	7.0267	15.0000	4
636	4149	28.1300	12.2825	12.0000	4
652	4149	9.7300	4.5442	5.0000	2
654	4149	20.2100	9.4383	10.0000	3
478	4151	37.1900	13.8314	18.0000	6
654	4151	13.7600	5.5610	5.0000	2
671	4151	28.0000	12.4750	11.0000	4
480	4152	10.3200	4.1256	7.0000	2
494	4153	12.8400	5.3652	6.0000	2
502	4155	28.4500	11.4911	18.0000	6
659	4155	23.2500	8.3748	13.0000	4
469	4157	16.6800	5.9544	6.0000	2
680	4157	38.5200	15.0827	19.0000	6
413	4158	28.4700	11.6092	15.0000	6
501	4160	17.5300	7.3367	14.0000	5
685	4160	7.4700	3.3243	6.0000	2
383	4161	22.1300	7.4358	13.0000	5
409	4161	19.1500	8.5078	10.0000	3
461	4161	31.0400	11.4458	12.0000	4
570	4161	8.3100	2.8089	5.0000	2
626	4161	2.4000	1.1520	3.0000	1
704	4161	33.8000	13.3290	12.0000	4
446	4162	13.7500	5.4795	5.0000	2
449	4162	28.1000	11.4044	20.0000	6
505	4162	60.8000	24.1411	26.0000	7
531	4162	8.8500	3.8940	3.0000	1
583	4162	28.1100	11.3683	14.0000	5
479	4163	10.4300	4.0340	6.0000	4
414	4165	19.1700	6.5896	13.0000	4
442	4165	13.8900	5.5326	6.0000	2
511	4165	15.5400	6.3774	7.0000	2
520	4165	37.5600	15.0118	22.0000	7
576	4165	15.9600	6.4340	10.0000	3
597	4165	14.0800	5.1328	8.0000	2
623	4165	11.2800	3.9526	7.0000	3
651	4165	34.5600	15.6088	19.0000	6
711	4165	8.2700	3.3780	5.0000	2
705	4166	30.2000	11.5196	12.0000	4
386	4168	6.3800	2.5726	7.0000	2
389	4168	28.3100	11.8658	17.0000	6
427	4168	6.0400	2.8388	4.0000	1
711	4168	47.0200	16.3300	18.0000	6
604	4169	31.0000	12.1157	12.0000	5
683	4173	8.6400	4.2336	3.0000	1
385	4175	10.7600	4.9964	4.0000	2
399	4175	41.1800	15.2923	16.0000	5
400	4175	32.4000	13.3859	19.0000	7
424	4175	36.4500	13.9448	21.0000	6
531	4175	27.8700	11.1914	19.0000	7
535	4175	29.0700	11.3470	17.0000	5
574	4175	17.2600	5.6904	8.0000	3
581	4175	26.0100	11.0256	12.0000	4
591	4175	38.0800	16.6454	15.0000	5
611	4175	53.1300	19.9912	18.0000	6
636	4175	26.1300	10.0884	10.0000	4
656	4175	58.5700	23.0679	27.0000	9
691	4175	37.4600	15.9993	19.0000	6
694	4175	47.1800	18.9115	20.0000	7
695	4175	43.7300	18.0870	21.0000	7
725	4175	16.4500	6.8671	7.0000	2
538	4176	46.2600	16.6885	22.0000	6
381	4179	14.2200	6.2952	8.0000	3
404	4179	39.1400	14.5330	20.0000	6
503	4179	20.0900	9.0479	9.0000	3
718	4179	9.4200	3.4365	6.0000	2
502	4180	49.1600	19.6827	19.0000	7
539	4180	31.7500	10.8531	11.0000	3
557	4180	37.9400	14.9989	15.0000	4
658	4180	45.8400	19.7172	18.0000	5
677	4180	30.2600	11.7972	20.0000	6
601	4181	60.7200	24.8974	20.0000	6
624	4181	9.1900	3.1602	7.0000	2
416	4183	10.9200	4.3314	6.0000	2
684	4185	43.1200	16.3584	18.0000	6
685	4185	21.5700	8.4510	12.0000	4
449	4186	49.4500	19.2712	21.0000	7
678	4186	47.5100	18.4201	17.0000	6
476	4188	59.2400	23.5144	23.0000	7
615	4188	42.3900	17.7369	18.0000	7
661	4188	8.1400	3.0943	10.0000	3
455	4191	49.1100	20.4927	19.0000	6
531	4191	37.0700	13.9434	12.0000	4
666	4191	64.5000	27.3609	29.0000	9
729	4191	24.7600	9.6630	12.0000	4
381	4193	6.8400	2.5992	3.0000	1
402	4193	30.3400	12.2180	18.0000	6
507	4193	60.8100	22.7557	20.0000	6
718	4193	51.0000	22.1115	19.0000	6
381	4194	17.1100	6.9697	10.0000	4
440	4194	10.2600	4.5450	4.0000	2
615	4194	43.0000	16.8708	14.0000	5
678	4194	21.9200	9.6568	13.0000	4
389	4196	27.1800	11.5362	13.0000	4
464	4196	7.8800	2.7396	4.0000	2
553	4196	13.2000	5.5821	6.0000	2
602	4196	43.6500	18.2730	22.0000	7
610	4196	18.8100	7.1352	12.0000	4
686	4196	10.2100	4.6296	5.0000	2
711	4196	9.5400	4.0428	5.0000	2
440	4197	7.0200	2.2464	3.0000	1
574	4197	22.3600	9.8284	11.0000	3
725	4199	18.8700	7.1482	9.0000	4
674	4203	14.0000	6.0240	6.0000	2
463	4204	48.3000	18.4402	28.0000	7
491	4204	14.4400	4.9924	7.0000	2
515	4204	24.1200	9.5048	12.0000	4
532	4204	35.5400	13.2174	19.0000	5
539	4204	11.4000	4.5144	12.0000	3
593	4204	60.8800	23.2624	24.0000	6
632	4204	47.6400	18.4535	26.0000	6
660	4204	44.9600	19.3411	17.0000	5
665	4204	55.0300	22.2717	26.0000	7
673	4204	52.9200	21.4987	26.0000	6
680	4204	63.3200	24.6960	26.0000	7
721	4204	29.4800	13.2664	12.0000	3
724	4204	52.1400	21.7367	26.0000	7
436	4205	29.8300	11.8749	14.0000	4
636	4205	33.4700	12.9506	14.0000	5
551	4207	15.8800	6.5108	4.0000	1
497	4209	2.7600	1.3100	3.0000	2
527	4209	5.7500	2.2530	3.0000	2
688	4209	7.9200	3.8808	2.0000	1
631	4210	29.5100	12.3312	12.0000	5
478	4211	19.6500	9.0829	15.0000	4
528	4211	30.9500	11.4603	16.0000	5
570	4211	51.2000	21.7120	18.0000	5
720	4211	65.6500	24.6213	29.0000	7
722	4211	25.6600	11.0228	17.0000	4
624	4212	28.8900	11.2926	13.0000	5
527	4215	33.8700	14.9460	13.0000	4
617	4215	47.6400	17.0697	24.0000	6
703	4215	31.4200	13.0228	11.0000	4
376	4217	18.5200	7.2446	6.0000	3
687	4217	2.3400	1.0062	1.0000	1
383	4218	5.3700	2.3628	3.0000	1
386	4219	31.1300	11.5531	12.0000	4
446	4219	41.5700	16.0533	19.0000	6
636	4219	21.9600	9.8550	13.0000	5
722	4219	1.4600	0.7008	2.0000	1
466	4220	50.0400	19.3285	22.0000	7
685	4220	38.6600	13.9024	18.0000	6
711	4220	46.5600	18.3134	24.0000	7
407	4221	22.4100	9.2031	9.0000	3
495	4221	4.9200	1.5252	3.0000	1
582	4221	1.5600	0.7800	2.0000	1
592	4221	21.7900	7.9621	13.0000	4
623	4221	46.3000	19.5294	16.0000	5
645	4221	11.4200	4.2492	5.0000	2
653	4221	6.1000	2.3354	4.0000	2
721	4221	50.0700	20.0919	17.0000	6
725	4221	18.2900	7.3450	7.0000	2
402	4222	23.1000	9.4629	13.0000	4
507	4222	16.9600	6.4960	6.0000	2
532	4222	29.5600	12.2340	16.0000	6
435	4227	26.0700	9.2493	18.0000	6
616	4227	34.9300	12.1560	17.0000	6
532	4228	16.7100	7.6026	9.0000	3
550	4228	23.2800	9.2624	15.0000	4
595	4228	26.4500	10.8865	20.0000	6
448	4230	23.4500	9.7561	12.0000	4
576	4230	24.9800	11.0100	17.0000	5
655	4230	6.5700	2.6280	3.0000	1
392	4231	29.8900	11.1213	15.0000	4
395	4231	64.3600	25.8912	22.0000	7
459	4231	18.1600	8.0746	17.0000	5
463	4231	35.1600	15.2353	17.0000	5
549	4231	24.9100	11.5714	9.0000	3
552	4231	10.7700	4.2558	6.0000	2
592	4231	33.4300	12.7186	15.0000	4
632	4231	26.5200	11.4435	16.0000	5
653	4231	9.5200	4.1808	8.0000	2
707	4231	36.7600	14.9992	11.0000	3
522	4232	19.7600	6.8867	12.0000	4
564	4232	53.1100	19.6494	21.0000	7
729	4232	52.9000	21.9222	20.0000	6
372	4234	100.6500	41.1554	40.0000	11
411	4234	7.5900	3.4155	3.0000	1
412	4234	27.5900	10.8804	12.0000	3
444	4234	40.2700	16.3367	18.0000	6
477	4234	11.7200	4.7970	7.0000	3
482	4234	42.8200	16.5550	26.0000	8
512	4234	36.0200	14.8248	16.0000	5
539	4234	52.7400	21.4165	22.0000	7
548	4234	33.0500	13.7894	18.0000	6
575	4234	62.3900	22.9817	23.0000	6
676	4234	50.5900	20.7569	22.0000	7
382	4239	18.4000	7.1826	7.0000	3
454	4239	17.4700	5.9442	10.0000	3
463	4239	22.2000	9.5237	14.0000	5
500	4239	31.4200	11.3019	24.0000	7
538	4239	15.4200	6.9198	6.0000	2
604	4239	39.3300	17.4069	14.0000	4
632	4239	47.4500	18.9914	20.0000	6
645	4239	40.7800	18.2586	20.0000	6
673	4239	37.9200	14.2988	24.0000	7
680	4239	35.4900	15.2805	15.0000	5
721	4239	33.6800	14.1296	20.0000	5
434	4240	4.1400	1.7436	5.0000	2
503	4240	41.5000	17.3902	19.0000	6
603	4240	70.9700	26.4020	37.0000	12
720	4240	2.6700	0.9345	3.0000	1
450	4241	5.6500	2.1685	3.0000	2
506	4241	17.3000	6.7973	8.0000	6
394	4243	26.8200	9.3891	11.0000	4
402	4243	36.5800	14.5566	18.0000	7
474	4243	2.7200	1.2784	4.0000	1
600	4243	3.5600	1.4952	2.0000	1
611	4243	38.7000	14.8713	16.0000	6
481	4245	0.7700	0.2618	1.0000	1
626	4246	16.3100	5.6058	7.0000	2
672	4246	5.5200	2.3184	4.0000	1
373	4247	20.1000	8.9304	10.0000	3
408	4247	29.8800	11.5281	12.0000	4
617	4247	22.5400	10.3770	11.0000	3
474	4249	34.5600	14.2239	19.0000	6
520	4249	67.1600	27.6512	26.0000	7
528	4249	12.6300	5.0163	6.0000	2
535	4249	38.8800	17.2747	21.0000	6
496	4251	12.3400	4.5646	9.0000	3
659	4251	52.0800	21.7624	20.0000	6
446	4253	2.4300	0.9234	3.0000	1
468	4253	17.1100	6.3578	19.0000	5
553	4253	39.9400	15.0142	15.0000	5
567	4253	6.3100	2.5806	5.0000	2
584	4253	29.6100	11.7694	20.0000	6
488	4255	32.4900	13.3037	14.0000	4
632	4255	6.5700	2.8251	3.0000	1
375	4257	4.8800	2.1472	2.0000	1
391	4257	5.8300	2.1108	5.0000	2
412	4257	25.9800	10.2656	14.0000	4
440	4257	41.5300	17.0941	20.0000	6
507	4257	22.6400	8.5908	12.0000	4
520	4257	29.0700	11.3541	12.0000	4
539	4257	54.5000	22.6238	23.0000	7
576	4257	26.7200	10.9004	11.0000	4
632	4257	10.9300	4.5215	5.0000	2
646	4257	18.3300	6.5234	7.0000	3
711	4257	39.7200	15.8107	20.0000	6
410	4258	11.8800	5.0156	6.0000	2
461	4258	28.1300	11.1024	12.0000	4
522	4258	11.4000	4.7996	6.0000	2
648	4258	46.9100	19.2926	26.0000	7
589	4259	42.1300	16.2431	17.0000	6
595	4259	20.4800	9.0691	10.0000	4
377	4261	56.1400	24.5479	26.0000	7
386	4261	16.9200	7.2456	8.0000	2
519	4261	5.2200	2.1924	2.0000	1
553	4261	52.0000	18.0354	24.0000	7
567	4261	10.3900	4.8078	7.0000	2
584	4261	5.1800	2.1756	2.0000	1
674	4261	53.2700	20.9213	22.0000	7
686	4261	34.1400	13.1966	26.0000	7
688	4261	14.4000	6.5304	5.0000	2
435	4263	35.9100	14.4431	17.0000	5
599	4263	5.9000	2.5960	5.0000	1
603	4263	55.6500	22.7682	23.0000	6
685	4263	55.5400	22.7410	25.0000	7
386	4267	41.3100	16.8612	18.0000	6
386	4268	29.4100	12.0533	17.0000	7
394	4268	11.5300	4.2659	7.0000	3
408	4268	20.6600	8.1860	13.0000	4
466	4268	36.8100	15.0264	18.0000	6
508	4269	53.5900	22.2008	23.0000	7
655	4269	46.1500	18.9021	20.0000	6
538	4270	19.4400	7.7982	6.0000	2
466	4273	33.1200	13.8628	20.0000	7
600	4273	38.9200	17.5962	16.0000	5
494	4274	29.2700	12.9905	17.0000	5
520	4274	15.2700	4.9218	6.0000	2
561	4274	10.2900	4.1700	6.0000	2
402	4275	27.4400	11.5244	17.0000	6
459	4275	40.4400	18.1764	13.0000	4
622	4275	7.2100	2.8173	5.0000	2
624	4275	28.8400	11.8481	17.0000	5
372	4279	32.8800	13.5541	20.0000	6
505	4279	34.8800	13.6048	17.0000	6
524	4279	37.0200	14.9640	17.0000	6
595	4279	32.4300	13.7101	19.0000	6
672	4279	12.7500	4.7958	5.0000	2
435	4280	29.4300	11.6655	16.0000	6
590	4280	1.8600	0.8556	2.0000	1
401	4282	38.4300	14.9268	20.0000	6
416	4282	25.9800	9.6504	12.0000	4
439	4282	39.9800	15.3076	17.0000	5
550	4282	11.9800	4.4294	8.0000	3
655	4282	54.2200	20.7852	21.0000	7
412	4283	22.9200	10.0038	12.0000	4
654	4283	43.5500	16.8407	20.0000	6
412	4287	19.1700	8.6448	8.0000	3
508	4287	21.7200	7.3899	9.0000	3
697	4287	4.3800	1.7082	2.0000	1
716	4287	42.6900	18.7583	21.0000	6
507	4288	30.5600	9.4592	13.0000	4
493	4289	17.7900	7.6505	14.0000	4
624	4289	76.9500	33.0426	32.0000	10
678	4289	1.9200	0.7488	3.0000	1
384	4291	25.0700	10.2981	18.0000	5
483	4291	36.3500	14.8693	20.0000	7
574	4291	36.5600	14.8650	17.0000	6
706	4291	7.4900	2.7724	8.0000	3
411	4292	4.0800	1.9992	3.0000	1
422	4292	22.7700	9.0315	13.0000	4
546	4292	43.1100	16.7220	20.0000	6
618	4292	12.3300	4.7523	9.0000	3
628	4292	14.8800	6.7347	6.0000	2
672	4292	24.1000	9.8578	15.0000	5
373	4293	2.4700	0.7410	1.0000	1
373	4295	21.0900	8.1792	9.0000	3
520	4295	42.4400	16.2520	18.0000	6
528	4295	37.9200	16.8359	21.0000	6
535	4295	28.0500	11.5002	13.0000	4
649	4295	20.7600	8.0490	11.0000	4
540	4296	16.6400	6.3432	8.0000	2
688	4297	23.4900	8.8095	7.0000	2
666	4300	62.0800	23.8419	24.0000	6
729	4300	42.6100	17.8099	17.0000	5
501	4301	37.7800	14.9564	20.0000	6
536	4301	50.1700	19.2062	21.0000	7
652	4301	16.6800	6.8745	6.0000	2
686	4301	16.8600	6.6014	6.0000	2
550	4304	20.2500	7.1517	6.0000	2
636	4304	42.2300	15.0671	16.0000	5
465	4305	23.4900	9.2120	19.0000	6
505	4307	45.5200	17.7254	20.0000	7
579	4307	33.6500	12.5696	12.0000	5
648	4307	5.6100	2.4717	5.0000	2
439	4310	24.9800	10.2586	17.0000	5
589	4310	50.6800	20.3504	23.0000	7
466	4311	17.0900	7.6227	8.0000	5
621	4311	5.7000	2.3370	2.0000	1
434	4312	5.7200	2.1600	6.0000	2
377	4315	47.7500	18.9388	23.0000	7
379	4315	29.9800	11.1474	15.0000	4
453	4315	21.9600	9.3537	14.0000	5
491	4315	61.5200	26.4555	24.0000	7
544	4315	10.1700	4.4748	3.0000	1
551	4315	61.1800	27.2325	29.0000	9
553	4315	104.2500	38.9812	36.0000	12
673	4315	42.3000	19.0381	21.0000	7
707	4315	48.2700	18.7389	19.0000	6
547	4316	6.6300	2.6532	4.0000	4
619	4316	12.0100	5.8087	5.0000	3
720	4316	27.4500	11.2030	13.0000	9
726	4316	14.4600	6.1096	6.0000	3
646	4320	40.1500	16.4001	22.0000	6
666	4321	36.9800	13.3806	13.0000	3
371	4322	33.3300	11.4309	14.0000	5
508	4322	31.3100	12.6940	21.0000	7
574	4322	16.4700	6.9027	7.0000	3
642	4322	23.3800	10.4370	10.0000	3
436	4324	47.7400	18.5756	21.0000	7
636	4324	23.0700	8.9655	11.0000	3
449	4327	11.3000	4.3568	5.0000	2
502	4327	32.6800	12.2404	17.0000	5
455	4328	25.3500	8.8405	13.0000	5
671	4328	20.0100	8.1057	6.0000	2
696	4328	30.3100	10.9806	11.0000	4
685	4329	1.3800	0.5658	2.0000	1
429	4330	44.1400	16.5386	20.0000	6
487	4330	13.1100	4.1022	6.0000	2
553	4330	34.0200	12.5172	20.0000	6
586	4330	20.7200	8.3308	8.0000	2
610	4330	46.0000	18.3063	25.0000	7
619	4330	52.0500	19.6513	22.0000	6
620	4330	24.4600	8.4930	15.0000	4
503	4331	24.5500	8.9652	12.0000	4
615	4334	22.9200	8.9164	11.0000	3
718	4334	41.0200	15.0020	20.0000	6
383	4337	62.3600	21.9938	26.0000	7
716	4337	28.9300	12.2087	8.0000	2
378	4338	14.2000	5.4998	8.0000	3
646	4338	37.8500	15.4782	15.0000	6
416	4340	22.6800	9.6252	12.0000	3
447	4340	50.0000	18.4837	23.0000	6
453	4340	15.1100	5.8929	7.0000	2
469	4340	45.7900	19.1418	19.0000	7
489	4340	61.5200	22.0825	26.0000	7
491	4340	33.5300	13.9255	18.0000	5
495	4340	31.8400	13.4030	14.0000	4
538	4340	46.6300	19.5807	19.0000	6
549	4340	33.3400	14.4366	14.0000	4
574	4340	17.7300	7.2669	6.0000	2
604	4340	55.6400	20.8609	24.0000	7
631	4340	11.5900	4.5039	10.0000	3
649	4340	58.1400	23.9230	22.0000	7
673	4340	85.4300	36.1414	42.0000	12
692	4340	39.0400	17.0436	21.0000	6
488	4341	41.6400	15.8814	20.0000	6
601	4341	45.8200	20.2922	22.0000	6
711	4341	22.3300	8.9798	10.0000	4
373	4342	36.5900	13.3796	22.0000	7
377	4342	46.6400	18.9882	27.0000	7
429	4342	35.7600	12.7068	19.0000	5
446	4342	27.3200	10.4430	16.0000	5
468	4342	17.6700	6.4146	10.0000	3
495	4342	30.3200	11.4692	20.0000	7
574	4342	76.9900	29.8997	33.0000	9
620	4342	28.7100	9.9993	13.0000	3
627	4342	7.2600	3.0492	3.0000	1
718	4342	32.4700	13.0972	16.0000	4
450	4344	3.9300	1.3362	3.0000	1
539	4344	58.9700	23.3768	25.0000	7
585	4344	33.6900	13.4418	15.0000	5
710	4344	3.9300	1.5327	3.0000	1
657	4345	10.6300	5.0726	7.0000	5
506	4348	6.9100	2.5301	4.0000	4
574	4349	41.4600	15.7515	17.0000	6
672	4349	2.1600	0.8640	3.0000	1
716	4349	19.6900	7.3281	11.0000	3
371	4351	53.3900	21.8258	27.0000	6
404	4351	41.7300	16.7371	27.0000	6
426	4351	58.9500	24.2148	24.0000	6
522	4351	27.3000	10.0572	14.0000	4
559	4351	30.1400	12.6044	18.0000	4
570	4351	57.4200	22.5694	23.0000	6
589	4351	9.0000	3.9600	5.0000	1
595	4351	29.0300	11.2189	13.0000	4
604	4351	3.1500	1.4175	5.0000	1
613	4351	48.6200	19.1140	25.0000	6
643	4351	34.7100	14.8266	19.0000	4
686	4351	40.2300	16.0981	19.0000	5
705	4351	27.6000	11.0148	11.0000	3
416	4352	16.3500	6.5475	6.0000	2
597	4353	7.0000	2.3800	2.0000	1
402	4357	4.5600	2.0520	2.0000	1
422	4357	37.6500	16.2177	13.0000	4
439	4357	16.3600	5.8322	8.0000	3
455	4357	17.3000	6.7412	11.0000	4
710	4357	33.0500	12.2424	15.0000	6
537	4358	15.9900	6.7157	9.0000	3
558	4358	26.0800	9.2216	13.0000	5
659	4359	5.6000	2.5576	5.0000	3
494	4363	39.2500	16.1797	18.0000	7
654	4363	8.4300	3.1890	5.0000	2
392	4364	8.3400	3.1692	3.0000	1
395	4364	8.0200	2.8736	6.0000	2
447	4364	38.2200	15.6168	16.0000	5
471	4364	30.0800	10.5596	14.0000	4
544	4364	20.7000	8.4188	13.0000	4
549	4364	33.1400	12.2920	19.0000	5
632	4364	63.2300	22.2937	21.0000	6
660	4364	20.5500	8.2851	10.0000	3
692	4364	48.4800	18.9942	23.0000	7
513	4367	14.4200	5.4460	6.0000	2
590	4367	20.7300	9.6459	8.0000	3
469	4368	22.2500	8.8483	10.0000	4
583	4368	17.3500	6.5717	8.0000	3
595	4368	4.3600	1.6348	7.0000	2
391	4369	11.8800	5.3460	3.0000	1
551	4369	18.2900	7.4987	7.0000	3
606	4369	57.9100	23.8393	25.0000	6
687	4369	55.3600	20.6780	23.0000	7
622	4370	22.1700	9.7425	11.0000	4
438	4372	31.0600	12.2866	18.0000	6
508	4372	51.8800	20.9836	21.0000	6
550	4372	21.2100	9.6717	9.0000	3
553	4372	22.0200	8.3568	6.0000	2
619	4372	16.5500	6.5385	11.0000	3
660	4372	40.7400	17.4611	22.0000	7
688	4372	14.3800	4.8830	7.0000	2
711	4372	41.2100	17.4934	20.0000	6
714	4372	18.8300	8.3192	9.0000	3
386	4373	3.3000	1.5840	3.0000	1
424	4373	39.3400	16.2378	18.0000	7
448	4373	43.3500	17.7447	22.0000	7
571	4373	36.9900	13.0097	18.0000	7
704	4373	48.7600	20.0410	18.0000	7
469	4375	35.9500	14.1113	16.0000	5
585	4375	1.6600	0.6806	2.0000	1
435	4376	31.5400	13.6957	21.0000	6
383	4378	7.4400	3.3480	4.0000	1
394	4378	11.7400	4.6458	6.0000	3
591	4378	2.2000	0.7920	4.0000	1
371	4382	3.8800	1.7072	2.0000	1
386	4385	18.6500	7.3049	9.0000	3
427	4385	46.6000	19.6866	23.0000	7
612	4385	38.2900	14.8448	15.0000	5
677	4385	17.9500	6.8539	12.0000	4
395	4387	19.8000	6.7118	10.0000	5
527	4388	42.7700	16.8207	19.0000	6
495	4390	16.9200	6.5542	10.0000	4
686	4390	31.6800	13.9275	10.0000	3
720	4390	29.6900	12.1895	16.0000	5
399	4391	35.9400	14.7372	15.0000	4
441	4391	16.1800	6.1484	7.0000	2
460	4391	44.8100	16.1596	25.0000	7
480	4391	10.8400	4.1192	7.0000	2
482	4391	24.0000	8.7076	14.0000	4
501	4391	52.3100	20.1343	32.0000	9
503	4391	33.6900	14.6478	21.0000	6
521	4391	37.9400	14.9250	14.0000	4
549	4391	21.0600	9.1497	12.0000	4
571	4391	61.9400	21.8150	23.0000	7
585	4391	14.2400	6.4080	4.0000	1
632	4391	31.2300	11.6453	20.0000	6
636	4391	34.5200	13.1252	16.0000	4
685	4391	29.9900	12.4542	12.0000	3
691	4391	24.7100	8.2824	11.0000	3
692	4391	65.4700	25.7016	35.0000	10
694	4391	61.5200	25.4208	28.0000	7
708	4391	43.2600	18.8166	18.0000	5
422	4392	9.2100	2.9961	6.0000	2
595	4392	25.2600	9.7380	11.0000	4
617	4392	39.0900	16.5444	16.0000	5
646	4392	47.9300	17.2738	18.0000	6
619	4394	14.6500	6.0568	7.0000	5
402	4395	18.2200	7.0244	12.0000	4
466	4395	30.0800	12.0848	13.0000	4
536	4395	31.6500	13.5318	19.0000	6
377	4396	37.6800	15.1302	21.0000	7
387	4396	35.0400	14.4942	17.0000	6
419	4396	45.5300	16.9216	19.0000	6
519	4396	11.6800	3.8400	8.0000	3
688	4396	67.7100	25.6482	24.0000	7
415	4397	37.7300	14.6312	18.0000	6
426	4397	51.2900	21.2384	34.0000	10
433	4397	59.5300	25.1872	21.0000	6
435	4397	46.5300	18.6828	21.0000	6
441	4397	44.7400	18.0430	20.0000	6
443	4397	32.7400	13.4985	15.0000	5
488	4397	28.2100	10.4917	16.0000	5
515	4397	15.8100	6.6846	12.0000	4
535	4397	18.2500	7.0789	10.0000	4
540	4397	14.3300	6.4706	11.0000	4
570	4397	40.1000	15.0413	19.0000	6
571	4397	42.5200	16.9601	19.0000	7
585	4397	20.7100	7.9974	14.0000	5
594	4397	24.5200	10.0544	12.0000	4
611	4397	32.4900	12.3723	17.0000	5
629	4397	26.2600	11.4520	14.0000	5
632	4397	10.8900	3.9204	3.0000	1
638	4397	24.9400	10.4594	7.0000	2
656	4397	25.3500	10.8450	11.0000	4
661	4397	10.8300	4.1154	3.0000	1
691	4397	25.4400	10.7352	11.0000	4
692	4397	23.2300	8.2882	8.0000	3
694	4397	23.0100	9.7479	9.0000	3
695	4397	72.9400	27.7596	33.0000	11
705	4397	23.6800	10.0437	10.0000	4
721	4397	14.5800	6.0702	7.0000	2
615	4398	41.2500	15.1005	22.0000	7
628	4398	9.8000	4.3120	4.0000	1
386	4401	34.0500	12.6168	16.0000	6
561	4401	34.9400	15.5634	18.0000	6
478	4402	23.4800	10.4266	11.0000	4
617	4402	34.5900	12.1320	18.0000	6
711	4402	35.5100	14.2861	16.0000	5
522	4403	24.9300	8.8878	13.0000	4
593	4403	30.6300	11.0535	13.0000	4
677	4403	18.4200	8.3940	12.0000	4
538	4404	46.1900	16.2124	17.0000	6
427	4405	11.2200	4.5804	6.0000	2
438	4405	28.9500	11.9589	20.0000	6
519	4405	17.0300	6.6962	12.0000	4
540	4405	16.5300	6.7479	6.0000	2
620	4405	10.1700	4.9833	3.0000	1
626	4405	13.8600	5.6132	6.0000	2
718	4405	2.0100	0.7035	3.0000	1
579	4407	29.6700	11.7138	16.0000	5
716	4407	14.4900	6.9153	6.0000	2
373	4410	18.5300	6.2131	11.0000	4
429	4410	4.8300	1.4490	3.0000	1
470	4410	33.9100	15.6418	16.0000	5
495	4410	48.7900	18.5035	19.0000	6
523	4410	32.6500	13.5658	14.0000	4
620	4410	27.5800	11.5942	14.0000	4
647	4411	5.2800	2.0830	2.0000	2
688	4411	25.4000	9.4050	10.0000	6
724	4412	22.0100	9.7534	12.0000	7
377	4413	7.4400	3.1992	3.0000	1
386	4413	4.7400	1.7706	4.0000	2
446	4413	28.3700	12.1104	14.0000	5
453	4413	26.9000	10.3846	20.0000	6
468	4413	34.7800	14.3914	19.0000	6
491	4413	15.6300	6.9702	7.0000	2
575	4413	37.5200	15.0580	18.0000	6
641	4413	36.6600	16.1905	15.0000	5
507	4416	23.1300	7.9041	7.0000	2
375	4417	16.2400	5.4962	8.0000	3
379	4417	32.9400	13.9768	20.0000	6
398	4417	16.6700	5.6692	9.0000	3
411	4417	40.0400	18.2240	19.0000	6
414	4417	38.8900	16.1055	15.0000	5
418	4417	29.8200	12.3732	11.0000	5
437	4417	49.2900	18.9523	20.0000	6
442	4417	27.3800	12.6502	13.0000	5
445	4417	9.8200	3.9096	6.0000	2
490	4417	17.8200	6.3924	14.0000	5
533	4417	34.1800	13.8784	16.0000	6
548	4417	10.3800	3.2178	3.0000	1
563	4417	37.1800	15.9759	20.0000	6
597	4417	29.4500	11.4854	19.0000	6
607	4417	10.6200	4.5240	6.0000	2
611	4417	47.8000	20.3567	24.0000	7
629	4417	25.1100	9.5249	15.0000	5
666	4417	32.0300	14.2590	12.0000	4
685	4417	29.8200	11.8311	12.0000	4
698	4417	28.5000	13.3866	14.0000	4
711	4417	43.8800	17.5907	21.0000	7
534	4418	39.2200	16.3838	19.0000	6
386	4420	20.6300	7.5657	19.0000	6
402	4420	12.1200	4.9938	7.0000	3
478	4420	43.1200	16.8470	17.0000	5
654	4420	23.2300	8.5899	19.0000	6
606	4422	25.0600	9.1457	13.0000	4
646	4422	7.8400	2.6576	4.0000	2
702	4422	34.5900	14.2946	17.0000	7
720	4422	45.6700	17.8494	21.0000	7
423	4423	39.2500	15.8135	16.0000	6
464	4423	78.7100	29.1875	35.0000	13
487	4423	46.4200	19.7723	25.0000	7
586	4423	3.3600	1.3440	2.0000	1
686	4423	14.0000	5.4658	9.0000	4
419	4425	18.0000	6.8280	9.0000	3
487	4425	4.1400	1.4076	3.0000	1
574	4425	4.8200	1.7584	5.0000	2
626	4425	14.6700	5.8653	6.0000	2
410	4426	21.1400	9.4936	14.0000	4
604	4426	20.5200	9.2560	8.0000	2
680	4426	16.9600	7.8724	12.0000	4
460	4427	7.5000	3.6000	2.0000	1
615	4427	9.7400	3.5626	4.0000	2
718	4427	8.2200	3.6168	3.0000	1
373	4431	34.2200	15.2794	19.0000	5
389	4431	84.5000	32.8445	38.0000	12
429	4431	10.0800	4.5612	6.0000	2
446	4431	5.2000	2.0800	2.0000	1
468	4431	5.3400	2.2962	2.0000	1
534	4431	31.7500	10.9882	13.0000	4
540	4431	38.6800	14.2176	16.0000	5
538	4433	57.1900	23.3809	21.0000	6
494	4434	32.3700	12.1017	18.0000	7
613	4434	35.4900	13.2115	20.0000	7
661	4434	23.9000	9.8870	12.0000	4
716	4434	13.7100	5.0467	7.0000	3
440	4436	23.9200	9.7882	14.0000	5
482	4436	15.7700	5.9670	9.0000	3
512	4436	17.9500	8.3509	7.0000	3
563	4436	25.2200	9.0389	19.0000	6
666	4436	26.4300	11.0886	15.0000	6
711	4436	42.8100	15.9732	23.0000	7
721	4436	20.1100	7.8941	12.0000	4
427	4438	19.9500	7.9771	11.0000	4
729	4438	39.5700	15.1232	19.0000	6
379	4439	36.1900	15.3780	19.0000	6
384	4439	32.0500	11.6243	16.0000	4
393	4439	45.7500	20.0143	18.0000	5
468	4439	11.0800	3.5432	8.0000	2
552	4440	34.7900	14.3141	18.0000	6
618	4440	21.3900	6.9036	8.0000	3
383	4441	53.8000	22.4932	23.0000	6
666	4442	30.7900	13.4453	11.0000	4
373	4443	35.7400	15.5884	19.0000	6
402	4443	35.4600	14.1384	18.0000	7
428	4443	54.8900	21.8056	23.0000	7
474	4444	38.1900	15.2254	22.0000	7
558	4444	16.4600	6.3458	5.0000	2
395	4445	58.0900	22.2742	28.0000	9
407	4445	9.4800	2.9388	3.0000	1
422	4445	1.6200	0.8100	2.0000	1
443	4445	29.7300	11.6570	13.0000	5
445	4445	10.1100	4.7187	6.0000	2
459	4445	23.1800	9.3985	13.0000	5
491	4445	20.2300	8.1113	12.0000	5
532	4445	11.4000	4.8159	9.0000	3
539	4445	31.6900	14.4381	20.0000	6
544	4445	31.9800	11.7612	13.0000	4
600	4445	6.8100	2.1111	3.0000	1
673	4445	43.8300	18.8196	13.0000	4
691	4445	79.6600	31.4192	29.0000	9
721	4445	23.4700	9.3701	15.0000	6
725	4445	16.4100	6.1620	10.0000	3
458	4446	8.6100	3.4623	6.0000	2
507	4446	17.0000	5.7096	13.0000	4
706	4446	22.8900	8.7861	9.0000	3
539	4449	25.6600	11.0042	17.0000	5
371	4450	38.0300	14.4545	19.0000	6
704	4450	8.9200	3.1220	4.0000	1
716	4450	17.1700	6.1621	7.0000	2
502	4451	26.5600	9.8497	15.0000	4
658	4451	8.1600	3.6852	4.0000	2
683	4451	39.0900	17.1952	14.0000	5
718	4452	11.7800	4.6566	5.0000	2
501	4453	35.4100	14.5464	16.0000	5
592	4453	24.1700	8.8935	13.0000	4
636	4453	14.7600	5.5068	8.0000	3
706	4454	51.9000	18.6905	31.0000	9
379	4457	12.2900	4.5863	8.0000	5
408	4457	12.9100	5.7217	8.0000	6
447	4457	9.1800	4.1072	3.0000	2
533	4457	13.4400	5.4988	7.0000	5
690	4457	3.9200	1.5336	4.0000	3
391	4459	9.3300	3.9186	3.0000	1
553	4459	34.4800	13.0724	13.0000	4
391	4460	29.3300	11.5546	10.0000	4
398	4460	15.6900	6.2160	5.0000	2
411	4460	57.2900	20.4788	23.0000	7
440	4460	23.1000	9.7448	16.0000	7
445	4460	10.3500	4.6575	3.0000	1
489	4460	45.6000	16.8688	20.0000	7
511	4460	8.5400	3.4838	6.0000	3
548	4460	8.2200	3.8634	5.0000	2
590	4460	50.8700	19.9868	20.0000	6
591	4460	38.0200	14.0116	17.0000	6
607	4460	16.8600	5.5305	8.0000	3
629	4460	46.2900	18.1000	20.0000	7
632	4460	15.5100	6.1896	10.0000	3
666	4460	23.1300	9.8061	13.0000	5
709	4460	49.3500	20.5251	22.0000	7
711	4460	17.2700	7.0560	7.0000	2
402	4461	37.7100	16.6712	17.0000	5
424	4461	35.2400	14.5169	20.0000	6
428	4461	47.4900	18.1969	17.0000	5
474	4461	13.0100	4.5709	9.0000	3
592	4461	28.5900	10.7631	13.0000	4
696	4461	29.9600	12.3146	19.0000	6
720	4461	64.4300	25.0072	23.0000	7
643	4463	18.9700	6.5604	7.0000	2
711	4463	24.2300	9.1281	15.0000	4
465	4464	23.4800	8.6600	11.0000	3
446	4465	27.9700	12.3259	16.0000	5
453	4465	23.6600	8.3194	10.0000	3
495	4465	55.7700	24.3284	29.0000	11
540	4465	49.6200	21.0042	21.0000	7
711	4465	46.9300	15.1780	20.0000	6
377	4466	8.5200	2.8968	3.0000	1
575	4466	35.1900	14.9396	16.0000	6
610	4466	24.8400	10.2346	17.0000	6
644	4466	23.6600	10.3324	14.0000	4
728	4466	20.7500	7.9138	9.0000	3
470	4467	10.9700	4.6481	11.0000	4
591	4467	11.4000	3.5340	3.0000	1
592	4467	34.4200	13.3248	18.0000	7
722	4467	4.4600	2.0122	5.0000	2
368	4468	50.2700	23.5215	20.0000	6
373	4468	23.6000	8.4755	12.0000	4
494	4468	42.6200	17.1689	17.0000	5
652	4468	40.4400	15.9372	20.0000	6
686	4468	20.6900	7.8648	7.0000	2
704	4468	23.7400	9.7114	18.0000	5
546	4470	22.8500	9.0250	10.0000	3
683	4470	9.0000	2.7000	4.0000	1
394	4471	4.5600	2.2344	3.0000	1
409	4471	34.5200	14.5486	18.0000	6
600	4471	12.2000	4.9958	5.0000	2
619	4471	12.4000	5.1948	13.0000	3
722	4471	44.9200	17.8720	19.0000	5
553	4473	45.8800	19.3818	20.0000	6
703	4473	27.1600	10.4108	11.0000	4
380	4474	42.1300	18.7898	22.0000	6
438	4474	32.4500	12.9894	14.0000	4
449	4474	21.8300	7.3272	8.0000	3
469	4474	22.3200	10.2462	9.0000	3
459	4476	39.8200	17.1242	19.0000	7
679	4476	36.9300	16.2624	17.0000	5
438	4479	21.5600	8.8388	13.0000	4
561	4479	5.9200	2.1904	2.0000	1
612	4479	22.1700	8.6061	9.0000	3
371	4481	39.5600	15.9570	21.0000	6
440	4481	6.7500	3.1050	3.0000	1
674	4481	10.0700	4.5878	7.0000	2
641	4482	16.5000	6.3681	6.0000	2
716	4484	5.5500	1.8870	3.0000	1
573	4486	5.9200	1.9536	4.0000	1
497	4487	12.9100	5.0787	6.0000	4
527	4487	11.0300	4.6909	7.0000	4
619	4487	34.9100	13.8437	12.0000	7
725	4487	12.6300	4.6908	5.0000	3
710	4488	26.1100	10.6034	12.0000	4
429	4490	32.8100	13.4239	13.0000	4
491	4490	7.5200	2.8576	2.0000	1
523	4490	28.7100	13.2339	10.0000	4
553	4490	71.8500	27.3533	34.0000	10
641	4490	29.9600	10.8280	14.0000	4
660	4490	22.7000	7.1544	9.0000	3
695	4490	9.9600	4.4964	6.0000	2
711	4490	103.1300	42.0533	41.0000	13
452	4491	33.5400	12.3151	20.0000	6
507	4491	3.3000	1.1220	3.0000	1
561	4491	14.2200	4.9668	9.0000	3
616	4491	36.7400	15.0420	18.0000	6
412	4496	12.1200	5.2818	6.0000	2
507	4496	9.4800	4.0452	4.0000	2
445	4497	21.8400	7.8660	8.0000	2
447	4497	12.6700	5.8084	11.0000	3
454	4497	47.5500	19.0033	22.0000	6
491	4497	34.3700	15.2023	16.0000	5
549	4497	55.7200	21.9615	24.0000	7
553	4497	37.0000	15.6668	18.0000	5
604	4497	44.9800	18.5330	18.0000	5
649	4497	16.8000	7.0968	6.0000	2
673	4497	77.9200	29.4123	43.0000	12
722	4497	13.8700	5.9405	7.0000	2
724	4497	73.8000	30.4964	29.0000	8
377	4498	47.2100	19.7676	22.0000	6
379	4498	17.4900	6.6462	7.0000	2
414	4498	28.5200	10.1006	15.0000	5
463	4498	15.0200	6.1286	12.0000	4
479	4498	20.9400	7.6626	9.0000	3
538	4498	31.0000	12.6348	14.0000	5
549	4498	9.7600	3.8528	6.0000	2
551	4498	20.7700	8.3786	14.0000	5
552	4498	33.7200	15.4944	15.0000	6
582	4498	23.8800	10.4184	12.0000	4
604	4498	24.1400	8.8117	15.0000	5
629	4498	54.1000	21.7340	26.0000	9
653	4498	51.1700	21.6372	22.0000	6
673	4498	39.1000	14.7220	16.0000	5
691	4498	47.2200	18.2218	22.0000	8
722	4498	24.2200	8.8998	16.0000	5
724	4498	20.1800	7.0226	8.0000	3
725	4498	28.3000	10.7657	10.0000	4
416	4499	20.3300	7.7388	14.0000	4
610	4499	42.8900	16.2146	22.0000	8
688	4499	11.9400	5.1408	6.0000	2
593	4500	12.1300	4.6521	9.0000	5
495	4503	2.7600	0.8556	3.0000	1
574	4503	22.2900	7.7769	11.0000	4
584	4503	41.9000	15.1390	24.0000	8
610	4503	32.8300	12.9522	17.0000	5
686	4503	29.1400	11.4882	15.0000	6
485	4505	8.4600	3.1410	6.0000	2
692	4506	22.1700	8.9168	13.0000	5
377	4507	49.1800	22.1953	25.0000	7
473	4507	46.5200	19.4326	19.0000	5
550	4507	33.8600	12.1672	14.0000	4
574	4507	39.5900	16.5706	20.0000	6
582	4507	3.7800	1.4562	4.0000	2
641	4507	44.7500	18.5941	17.0000	6
688	4507	25.0000	8.7206	21.0000	6
400	4508	4.6800	1.7364	6.0000	2
574	4508	6.5400	2.3322	8.0000	3
695	4508	11.6100	5.6889	3.0000	1
722	4508	22.1000	7.8348	12.0000	4
612	4510	2.3100	0.6930	3.0000	1
729	4510	19.5700	7.6051	10.0000	3
616	4514	5.3100	2.4426	3.0000	1
654	4514	18.9800	6.1270	8.0000	3
655	4514	17.1900	6.7925	16.0000	5
685	4514	22.0600	8.8706	10.0000	4
401	4515	10.7400	5.2626	3.0000	1
524	4515	38.3400	14.0372	20.0000	6
544	4516	12.8800	4.6794	5.0000	4
646	4516	13.5000	4.6514	6.0000	5
690	4516	17.8900	7.7952	11.0000	6
373	4518	56.5100	24.4626	22.0000	7
377	4518	11.3200	4.9312	8.0000	3
438	4518	7.9700	3.6644	5.0000	2
446	4518	12.2300	4.5356	7.0000	2
453	4518	35.9600	14.2350	21.0000	6
508	4518	22.0200	8.4609	12.0000	4
655	4518	18.8800	5.9712	14.0000	4
660	4518	35.1800	14.0006	16.0000	5
674	4518	30.4700	11.7515	14.0000	5
718	4518	31.4600	9.5796	14.0000	4
500	4522	37.1000	14.1990	15.0000	4
538	4522	57.9000	21.9195	32.0000	10
551	4522	22.5900	9.2943	9.0000	3
629	4522	4.8600	2.4300	2.0000	1
632	4522	16.7700	5.9862	8.0000	3
680	4522	59.4900	23.8767	23.0000	7
692	4522	20.2300	7.9244	8.0000	3
698	4522	44.8900	17.5672	20.0000	7
383	4524	30.5400	11.3802	20.0000	6
647	4524	50.9300	22.0849	20.0000	7
470	4525	39.0500	15.9526	15.0000	5
524	4525	46.4800	17.7070	19.0000	6
612	4525	40.7100	14.8563	15.0000	4
672	4525	36.3700	14.5477	14.0000	4
677	4525	21.0700	7.9688	9.0000	2
428	4526	37.4300	15.1945	15.0000	5
435	4526	8.4700	3.0891	5.0000	2
440	4527	34.6600	15.3742	16.0000	5
445	4527	42.0700	17.8558	22.0000	7
475	4527	50.4800	21.2544	20.0000	6
489	4527	13.8100	4.7943	7.0000	2
490	4527	31.3400	13.4118	11.0000	3
528	4527	23.8800	8.7052	14.0000	4
539	4527	27.6800	10.0248	8.0000	2
596	4527	28.6800	11.7957	10.0000	3
646	4527	4.4800	1.4784	2.0000	1
677	4527	17.4200	7.0404	6.0000	2
681	4527	43.9400	16.6181	18.0000	6
721	4527	30.8900	10.5493	14.0000	4
728	4527	17.7900	6.7035	7.0000	2
430	4528	26.4800	9.8645	15.0000	6
674	4528	35.3400	14.2884	14.0000	4
445	4534	43.4200	16.5520	20.0000	6
654	4534	7.1700	2.1888	5.0000	2
659	4534	27.7700	10.4093	14.0000	5
702	4534	47.0900	17.4232	17.0000	6
436	4535	42.0000	15.2788	17.0000	5
654	4535	10.8200	4.8248	5.0000	2
706	4535	31.0700	11.4838	12.0000	4
377	4536	48.8000	19.1912	21.0000	6
453	4536	9.2900	3.7952	11.0000	3
468	4536	12.1000	4.4570	7.0000	2
688	4536	7.4500	2.3136	5.0000	2
438	4537	27.8100	10.4445	11.0000	4
475	4537	17.6100	7.8042	10.0000	3
522	4537	36.3000	12.7656	16.0000	5
658	4537	64.2200	24.1862	22.0000	7
719	4537	38.5300	16.1565	17.0000	6
430	4540	10.7800	4.2966	7.0000	5
418	4541	64.4500	25.0942	30.0000	10
444	4541	27.8400	12.5727	18.0000	6
475	4541	22.9300	9.5308	10.0000	3
528	4541	63.3600	24.6680	21.0000	7
539	4541	21.6200	9.1682	7.0000	3
563	4541	53.5200	19.7740	21.0000	7
590	4541	9.9900	4.5229	7.0000	3
596	4541	38.2800	15.9006	16.0000	6
607	4541	97.9400	40.3721	44.0000	14
611	4541	10.4700	4.4001	6.0000	2
676	4541	29.2800	11.7800	16.0000	5
677	4541	47.6600	20.2585	20.0000	6
685	4541	60.8100	25.5596	27.0000	9
727	4541	55.1700	23.1228	23.0000	7
377	4543	33.5100	13.2012	15.0000	6
416	4543	28.4800	12.2372	15.0000	5
446	4543	33.6400	15.1149	15.0000	6
468	4543	46.5100	17.8280	19.0000	5
491	4543	32.0300	11.4603	13.0000	5
553	4543	16.6400	6.1490	11.0000	4
567	4543	40.1900	15.4344	16.0000	5
575	4543	32.2900	12.2298	24.0000	7
686	4543	14.6500	6.3688	7.0000	3
688	4543	15.1900	6.6991	7.0000	2
711	4543	9.7300	4.3988	5.0000	2
722	4543	28.8000	11.3496	12.0000	4
369	4544	42.1100	18.2782	18.0000	6
546	4544	22.8800	8.2418	9.0000	3
655	4545	35.5000	14.0780	18.0000	6
687	4545	18.6400	8.3356	9.0000	3
642	4546	5.5000	2.0340	4.0000	2
373	4547	4.5600	2.2344	2.0000	1
377	4547	19.1400	8.3689	12.0000	4
416	4547	34.7500	14.6245	17.0000	6
473	4547	15.3200	7.1284	7.0000	2
582	4547	11.2000	4.1792	5.0000	2
610	4547	8.7600	3.5040	4.0000	1
620	4547	44.4300	15.7562	16.0000	5
427	4548	26.3400	10.7178	12.0000	4
546	4548	11.9100	4.0494	3.0000	1
688	4548	20.2700	8.0430	7.0000	3
377	4552	17.6100	7.5723	7.0000	2
379	4552	41.3800	18.4913	13.0000	4
495	4552	27.0900	11.2575	10.0000	3
551	4552	52.1500	19.5566	27.0000	8
574	4552	33.4700	12.3984	20.0000	6
645	4552	13.4200	5.2373	10.0000	3
660	4552	18.4700	7.6170	7.0000	2
692	4552	14.7500	6.3838	12.0000	4
707	4552	3.5400	1.0620	2.0000	1
722	4552	18.0900	6.2016	9.0000	3
412	4553	13.6100	4.8093	5.0000	2
440	4553	16.1400	6.5844	6.0000	2
595	4553	26.8100	10.6493	10.0000	3
559	4554	40.9100	18.1084	14.0000	4
695	4554	6.5700	2.7738	8.0000	2
446	4555	54.6300	21.3695	20.0000	7
478	4555	31.8700	12.5774	15.0000	4
592	4555	18.2800	7.5096	7.0000	2
438	4556	35.0000	14.1550	18.0000	5
446	4556	33.2100	12.9181	19.0000	6
626	4556	24.3800	9.1134	13.0000	4
654	4556	38.1400	16.0441	20.0000	6
688	4556	25.1800	10.4188	14.0000	5
714	4556	59.6500	24.0442	24.0000	7
393	4557	2.1900	1.0293	1.0000	1
559	4557	17.3600	7.7286	9.0000	5
577	4557	28.6900	12.5375	10.0000	6
718	4557	33.6900	12.2463	16.0000	12
475	4558	21.4400	9.6710	11.0000	4
417	4562	17.6000	6.9208	8.0000	3
561	4562	30.7000	13.6888	16.0000	5
570	4562	31.3600	13.5228	18.0000	6
611	4562	33.0400	14.4763	18.0000	6
616	4562	8.5000	3.5370	11.0000	3
454	4563	14.8700	5.7487	7.0000	4
479	4563	9.9900	4.2317	5.0000	3
377	4564	22.5100	9.3707	10.0000	4
395	4564	43.9100	16.6752	21.0000	7
414	4564	10.2800	4.3288	6.0000	2
445	4564	34.5400	13.7954	22.0000	8
447	4564	42.3600	16.5660	17.0000	5
459	4564	25.8200	10.5298	12.0000	4
479	4564	47.6300	19.5910	21.0000	7
592	4564	28.9200	11.9571	16.0000	5
632	4564	27.2800	10.0558	16.0000	6
645	4564	27.8800	12.3082	14.0000	5
660	4564	31.7000	11.7177	20.0000	6
383	4566	35.3800	14.6720	15.0000	6
478	4566	14.6400	6.0792	6.0000	2
711	4566	44.4000	17.3500	18.0000	5
415	4567	58.7300	24.6532	23.0000	6
451	4567	13.7000	4.2470	5.0000	1
522	4567	42.3300	17.1609	18.0000	5
547	4567	46.9100	18.3654	26.0000	7
604	4567	21.4200	7.9788	13.0000	4
647	4567	46.8200	17.5236	19.0000	6
703	4567	29.2400	13.1084	12.0000	3
470	4568	27.5800	10.7104	15.0000	5
546	4568	5.4000	2.6460	7.0000	2
647	4570	30.8800	12.5913	12.0000	5
716	4570	37.2200	15.4212	14.0000	7
412	4573	13.8100	5.4025	11.0000	4
487	4573	31.9100	14.7150	16.0000	5
500	4573	44.3000	20.7930	18.0000	6
585	4573	13.0000	5.2648	7.0000	2
401	4575	13.2800	5.4768	11.0000	3
430	4575	60.0500	25.1323	27.0000	7
606	4582	38.3500	15.9825	18.0000	7
661	4582	11.0700	4.8429	7.0000	2
574	4583	18.9600	8.1240	6.0000	2
714	4583	23.5400	9.6137	17.0000	5
501	4584	27.8600	12.2327	18.0000	6
592	4584	40.2200	14.7342	21.0000	7
698	4584	17.9100	7.7132	16.0000	5
701	4585	31.2200	12.5879	15.0000	5
540	4587	7.7700	3.4965	3.0000	1
416	4589	28.7500	12.2284	10.0000	3
446	4589	33.0800	13.8196	12.0000	3
495	4589	83.4100	34.5183	42.0000	12
553	4589	38.0800	15.5758	15.0000	5
567	4589	38.1800	16.0630	21.0000	6
575	4589	12.8200	5.7974	7.0000	2
610	4589	26.2500	11.2665	12.0000	4
626	4589	27.1900	10.3733	14.0000	5
384	4591	32.4000	14.3368	17.0000	4
606	4591	7.8500	2.6027	5.0000	2
402	4595	32.6900	12.8485	13.0000	3
501	4595	36.0900	13.5783	21.0000	6
652	4595	45.8000	18.4484	19.0000	5
443	4597	3.7800	1.7010	3.0000	1
445	4597	38.9500	15.5337	20.0000	6
453	4597	77.5800	32.5674	35.0000	11
454	4597	16.5000	7.1700	6.0000	2
459	4597	37.7900	15.9690	15.0000	6
489	4597	48.1300	19.8279	17.0000	5
495	4597	7.5300	2.8614	3.0000	1
533	4597	27.2600	10.9804	17.0000	6
553	4597	23.9900	7.9393	7.0000	2
632	4597	26.9900	10.6853	13.0000	4
649	4597	27.8900	10.1391	17.0000	6
722	4597	23.8600	9.5491	10.0000	4
724	4597	28.9300	11.2139	14.0000	5
505	4599	34.9100	12.1436	13.0000	4
557	4599	18.2600	7.6522	10.0000	3
683	4599	40.5500	18.8921	19.0000	6
404	4600	13.3100	5.0021	5.0000	4
391	4606	12.0600	4.8350	6.0000	3
412	4606	13.5800	4.2098	7.0000	2
418	4606	33.1100	11.3220	22.0000	6
477	4606	17.1000	6.2859	10.0000	3
489	4606	47.4300	17.7399	18.0000	6
596	4606	91.0200	37.9637	34.0000	10
611	4606	25.6000	10.7448	13.0000	4
629	4606	19.6800	7.3578	12.0000	4
646	4606	62.9200	24.8556	29.0000	10
666	4606	5.7800	2.5432	2.0000	1
676	4606	38.3400	16.4382	15.0000	5
681	4606	44.1600	15.7191	17.0000	6
709	4606	19.4700	7.5933	6.0000	2
501	4608	8.9100	4.4550	3.0000	1
592	4608	33.5400	13.8726	13.0000	5
600	4608	7.7900	3.0097	7.0000	2
611	4608	28.4800	12.5714	14.0000	5
686	4608	4.0200	1.6884	3.0000	1
371	4609	9.5800	3.7368	6.0000	2
404	4609	22.8400	9.1604	12.0000	4
426	4609	32.2700	12.9377	14.0000	4
444	4609	20.9900	7.8008	13.0000	4
468	4609	23.2500	8.8928	13.0000	4
480	4609	24.5000	9.8169	11.0000	4
503	4609	27.2300	11.0521	18.0000	5
570	4609	48.9100	17.5229	23.0000	8
590	4609	48.6300	19.0088	21.0000	7
604	4609	24.7900	10.7946	8.0000	2
613	4609	23.1800	8.9980	15.0000	4
620	4609	49.9000	20.0802	22.0000	7
689	4609	18.9100	7.4355	9.0000	4
703	4609	19.0200	8.0688	5.0000	2
369	4610	13.5100	4.3138	7.0000	2
408	4610	12.5700	5.2227	6.0000	2
415	4610	36.0500	15.1754	14.0000	5
426	4610	35.4300	12.5764	19.0000	7
454	4610	28.3200	11.5362	12.0000	4
590	4610	38.1300	16.0086	20.0000	7
691	4610	29.5400	11.0347	11.0000	4
412	4611	15.9300	5.4360	7.0000	3
468	4611	38.5200	14.6827	20.0000	7
627	4611	19.8900	7.6269	9.0000	3
409	4614	23.1600	10.6080	14.0000	4
494	4614	42.3100	18.4100	20.0000	6
537	4614	11.3500	5.1625	5.0000	2
600	4614	23.8100	7.5424	9.0000	3
617	4614	14.8300	5.6361	5.0000	2
657	4614	51.2100	22.4865	16.0000	5
711	4614	26.3100	11.3178	12.0000	4
716	4614	32.7200	13.3936	14.0000	4
407	4615	22.1400	7.9164	10.0000	4
551	4615	22.9800	9.5514	9.0000	3
553	4615	19.1000	6.5491	11.0000	4
574	4615	42.8400	16.7390	18.0000	6
645	4615	12.9900	4.7826	9.0000	3
691	4615	21.6600	8.1273	8.0000	3
692	4615	6.4800	2.7864	3.0000	1
701	4616	11.8700	4.3765	5.0000	2
431	4617	40.7200	15.6512	14.0000	5
375	4618	43.2200	17.7587	19.0000	6
418	4618	15.6400	6.3786	9.0000	3
437	4618	7.4800	2.6928	4.0000	1
440	4618	38.2000	15.2676	16.0000	5
444	4618	31.3400	12.9875	14.0000	4
460	4618	33.8200	14.3796	20.0000	5
528	4618	50.0500	20.0414	21.0000	6
533	4618	38.6400	16.8448	17.0000	4
576	4618	48.5100	19.8529	17.0000	4
596	4618	38.4000	17.4481	16.0000	5
676	4618	43.4000	18.9019	18.0000	4
681	4618	21.8600	9.1208	7.0000	2
405	4619	21.7800	9.2730	8.0000	3
464	4619	31.6900	11.5578	15.0000	5
626	4619	18.7800	7.9206	11.0000	3
674	4619	31.8800	12.2250	16.0000	6
402	4621	47.3900	17.8787	19.0000	6
594	4621	39.1400	14.6138	20.0000	7
718	4621	7.9500	2.7030	3.0000	1
560	4622	20.9900	7.1023	9.0000	6
446	4623	54.5600	22.4204	22.0000	7
453	4623	17.7200	6.4500	7.0000	3
491	4623	5.6800	2.0352	4.0000	2
534	4623	13.0700	5.7694	7.0000	2
574	4623	14.4600	6.2787	6.0000	2
695	4623	10.2700	3.9119	5.0000	2
379	4625	40.9100	17.6546	19.0000	6
494	4625	20.2200	8.0328	6.0000	2
380	4626	20.4200	7.7021	8.0000	3
409	4626	39.5300	14.3716	17.0000	6
702	4626	13.5600	5.1384	5.0000	2
710	4626	38.3800	14.2928	19.0000	6
567	4627	9.9700	3.4353	7.0000	2
678	4627	43.6900	18.5618	18.0000	6
381	4628	46.6500	20.1879	19.0000	6
558	4628	46.5900	19.4941	18.0000	5
601	4628	28.9500	11.2662	15.0000	5
515	4629	12.9300	5.2425	10.0000	4
584	4629	29.6900	10.5179	11.0000	3
688	4629	16.0900	7.3037	8.0000	3
371	4630	28.4200	12.1522	17.0000	6
524	4630	45.0900	18.9723	18.0000	6
595	4630	33.0800	10.8484	14.0000	5
655	4632	23.9500	10.4583	13.0000	4
661	4632	29.4600	11.7639	14.0000	3
500	4633	34.5600	13.1887	14.0000	6
507	4633	17.7000	8.2671	9.0000	3
531	4633	7.6000	3.4960	2.0000	1
626	4633	21.5100	9.4539	9.0000	3
727	4634	21.1500	8.0810	11.0000	3
399	4642	14.0800	4.6960	9.0000	3
485	4642	41.7000	17.1208	22.0000	7
723	4642	21.9700	9.0271	14.0000	5
393	4643	8.4700	3.9809	3.0000	2
547	4643	24.0400	10.5535	9.0000	6
644	4643	7.2400	3.2992	3.0000	2
676	4643	16.3000	7.0483	8.0000	6
718	4643	10.0800	3.6320	4.0000	3
470	4644	30.6300	12.3290	15.0000	5
501	4644	16.8900	7.3179	6.0000	2
576	4644	39.3500	13.7151	18.0000	7
711	4644	34.5300	14.3206	11.0000	3
420	4645	9.9800	3.6754	4.0000	3
581	4645	20.5300	9.0180	11.0000	6
379	4649	5.5200	2.3736	3.0000	1
414	4649	54.2600	21.4142	21.0000	7
553	4649	16.2900	5.7987	6.0000	2
592	4649	7.2300	3.0366	3.0000	1
623	4649	16.1300	6.1883	10.0000	3
629	4649	16.8800	6.9063	11.0000	4
665	4649	36.1400	15.3802	19.0000	6
722	4649	22.3800	8.8230	12.0000	4
724	4649	24.3600	9.9538	16.0000	5
725	4649	17.5100	6.7269	11.0000	3
447	4651	16.2600	6.5243	7.0000	7
490	4651	15.3300	7.0902	8.0000	5
514	4651	2.3800	1.0948	1.0000	1
718	4651	14.5900	5.9698	8.0000	5
661	4656	36.6500	14.6575	19.0000	7
416	4657	52.1200	19.8217	18.0000	6
443	4657	26.2500	10.5174	11.0000	4
445	4657	24.3000	10.5156	9.0000	3
532	4657	24.2300	9.6726	11.0000	4
553	4657	31.6500	12.0369	13.0000	5
645	4657	16.0000	6.5146	6.0000	3
649	4657	16.7700	7.1373	7.0000	3
698	4657	10.1400	3.5529	6.0000	2
395	4658	24.2900	9.8781	15.0000	5
453	4658	25.7200	10.2820	16.0000	5
491	4658	21.6400	8.4956	12.0000	4
629	4658	30.8900	11.3380	10.0000	3
630	4658	15.3300	5.8467	5.0000	2
631	4658	6.3300	2.0256	3.0000	1
680	4658	45.1000	19.1881	17.0000	5
724	4658	13.3200	4.9470	5.0000	2
373	4659	28.0800	11.7786	14.0000	5
438	4659	63.7500	26.3184	33.0000	11
446	4659	9.0000	3.4710	6.0000	2
453	4659	66.8800	26.9148	30.0000	10
574	4659	20.9600	8.8772	15.0000	5
584	4659	37.1800	15.5162	17.0000	5
688	4659	10.1700	4.0725	6.0000	2
722	4659	26.3600	10.6930	12.0000	4
539	4663	35.2100	13.6427	14.0000	4
672	4663	20.6400	7.0176	8.0000	2
504	4664	16.9900	6.8649	8.0000	3
529	4664	40.6600	15.8602	20.0000	6
548	4664	8.8000	3.1368	6.0000	2
579	4664	36.7600	16.3766	20.0000	6
661	4664	30.2900	13.3245	12.0000	4
701	4664	55.5900	20.7539	26.0000	7
381	4665	34.4200	15.1498	21.0000	6
460	4665	7.3500	3.0552	6.0000	2
678	4665	17.2800	7.6869	6.0000	2
386	4666	17.8900	8.1239	7.0000	3
423	4666	35.1200	12.6808	21.0000	7
438	4666	21.4700	8.8085	12.0000	4
446	4666	20.4300	7.7832	9.0000	3
553	4666	39.6200	15.3639	19.0000	6
567	4666	34.2200	13.3138	17.0000	5
627	4666	24.8100	9.4923	12.0000	4
711	4666	26.5200	11.3048	12.0000	3
718	4666	24.0600	9.6706	16.0000	4
545	4667	44.3000	16.5230	18.0000	4
508	4668	15.4800	5.6304	7.0000	3
382	4670	24.1200	9.3531	15.0000	5
407	4670	27.2800	11.4671	13.0000	4
453	4670	23.7600	10.3908	10.0000	3
454	4670	13.5000	5.1210	9.0000	3
495	4670	11.0800	4.6536	4.0000	1
538	4670	3.9900	1.2369	3.0000	1
553	4670	15.5700	5.8239	7.0000	2
582	4670	24.9800	10.8520	14.0000	4
593	4670	12.8100	4.7862	6.0000	2
604	4670	12.5700	5.6049	6.0000	2
623	4670	24.9400	9.9980	15.0000	6
629	4670	13.7600	5.1536	10.0000	4
649	4670	10.9800	3.3270	6.0000	2
383	4671	18.1400	7.3338	13.0000	4
446	4671	16.3300	5.6143	5.0000	2
487	4674	36.0300	13.9122	12.0000	4
590	4674	17.5100	6.5047	11.0000	3
661	4674	71.2600	28.6629	29.0000	7
702	4674	39.4400	16.2932	12.0000	3
379	4676	13.8400	6.0896	4.0000	1
391	4676	9.2800	3.6398	5.0000	2
399	4676	41.5500	15.9033	17.0000	5
423	4676	32.9100	11.9862	17.0000	5
424	4676	26.1900	11.4907	13.0000	5
482	4676	41.1900	16.8669	21.0000	7
491	4676	51.2300	18.4921	18.0000	6
503	4676	20.8100	8.9580	11.0000	4
535	4676	20.2400	9.2156	7.0000	2
551	4676	75.3800	30.9960	35.0000	12
570	4676	29.4600	11.2735	10.0000	4
571	4676	10.3300	4.5134	5.0000	2
602	4676	16.3500	6.3744	7.0000	2
611	4676	35.3500	12.9599	15.0000	5
629	4676	39.2200	15.2842	23.0000	7
636	4676	52.8300	20.9327	21.0000	7
656	4676	41.2400	14.8578	12.0000	4
662	4676	41.9600	15.4692	15.0000	5
685	4676	9.0800	3.2688	4.0000	1
691	4676	17.0500	6.2364	12.0000	4
692	4676	33.0800	13.3981	16.0000	5
705	4676	22.6100	7.8285	10.0000	3
721	4676	36.7100	16.6791	18.0000	6
466	4677	22.6100	8.9598	13.0000	5
488	4677	30.3000	12.8694	16.0000	6
654	4677	4.8600	1.7496	3.0000	1
716	4677	21.4700	8.9510	11.0000	3
389	4678	41.6200	18.1884	25.0000	8
416	4678	34.2300	14.5209	18.0000	6
438	4678	14.4600	4.6314	5.0000	2
520	4678	6.8600	2.7440	2.0000	1
540	4678	14.0200	5.8310	9.0000	3
602	4678	10.7200	4.4140	9.0000	3
620	4678	38.0900	14.9094	14.0000	5
711	4678	25.7700	10.2882	15.0000	6
472	4680	28.5900	11.0247	9.0000	3
478	4680	17.8900	7.5813	7.0000	2
590	4680	16.9500	7.3032	6.0000	2
626	4680	24.8100	10.3932	12.0000	4
716	4680	62.5000	26.7853	21.0000	6
725	4681	12.4300	4.9616	5.0000	3
371	4682	54.7200	21.1635	28.0000	7
384	4682	33.3200	14.9110	20.0000	5
412	4682	21.9500	9.3381	13.0000	3
430	4682	23.0700	9.8328	9.0000	2
378	4686	34.7400	14.4034	17.0000	5
487	4686	34.6600	14.4716	17.0000	5
558	4687	22.8700	8.6341	13.0000	5
647	4687	55.4100	20.1438	24.0000	7
450	4688	37.2700	13.6865	19.0000	7
495	4690	32.1900	13.2366	17.0000	6
534	4690	15.0300	5.9081	10.0000	4
575	4690	6.9900	2.3766	3.0000	1
660	4690	10.9400	4.5908	7.0000	2
688	4690	42.0700	16.6840	17.0000	6
728	4690	60.5000	23.2189	30.0000	9
377	4691	9.9200	3.9060	4.0000	2
454	4691	3.7400	1.4212	2.0000	1
479	4691	57.0400	24.0766	31.0000	9
489	4691	26.8000	8.6850	19.0000	5
515	4691	45.6500	16.9313	19.0000	5
532	4691	18.8800	8.0640	7.0000	2
552	4691	50.3100	19.8795	19.0000	6
629	4691	25.9200	11.0091	14.0000	5
680	4691	62.1100	23.3020	33.0000	11
505	4692	54.1500	22.1982	21.0000	7
655	4692	22.7800	8.0312	8.0000	3
460	4693	30.2000	12.9416	21.0000	6
475	4693	7.7100	3.5466	3.0000	1
489	4693	26.1200	12.2012	10.0000	3
512	4693	31.2900	13.3645	21.0000	6
520	4693	31.0100	12.6809	11.0000	3
539	4693	8.9500	3.8873	7.0000	2
548	4693	56.0400	22.0131	15.0000	5
556	4693	12.3200	4.4208	5.0000	2
590	4693	46.5600	18.9934	17.0000	5
597	4693	56.6500	24.0275	24.0000	7
632	4693	6.8700	2.7009	6.0000	2
677	4693	19.5900	8.6130	18.0000	5
698	4693	5.4900	2.4156	3.0000	1
727	4693	10.3600	3.9873	10.0000	3
478	4694	26.8600	10.8142	16.0000	5
438	4695	34.7700	15.2418	15.0000	4
470	4695	43.4000	15.9066	20.0000	6
574	4695	31.6300	12.0455	16.0000	5
582	4695	16.4700	7.8693	9.0000	3
586	4695	43.4600	18.9672	20.0000	6
641	4695	60.0800	22.7112	23.0000	7
655	4695	43.4900	16.6920	20.0000	7
660	4695	13.8000	6.5514	5.0000	2
711	4695	19.7700	8.5089	6.0000	2
718	4695	36.9000	15.7140	15.0000	4
728	4695	11.5800	5.1828	6.0000	2
655	4697	27.8100	9.5952	17.0000	5
527	4699	16.5300	6.9108	6.0000	2
595	4699	41.7300	16.0061	21.0000	6
443	4700	1.2200	0.4636	2.0000	1
453	4700	20.3000	8.6901	10.0000	4
469	4700	29.2100	11.8089	17.0000	6
495	4700	15.6000	6.3525	10.0000	4
500	4700	22.9500	10.7433	10.0000	3
538	4700	1.3000	0.4810	2.0000	1
604	4700	49.8800	19.7028	16.0000	5
623	4700	23.1500	9.3528	12.0000	4
630	4700	23.6100	9.8727	13.0000	4
645	4700	22.8700	8.9690	13.0000	4
721	4700	28.6500	10.8132	12.0000	4
674	4703	38.4700	15.8862	14.0000	5
410	4704	11.3500	4.5695	8.0000	2
438	4704	20.2800	7.6479	10.0000	3
529	4704	49.8000	18.7095	18.0000	5
582	4704	15.9100	6.4008	8.0000	3
706	4705	56.1300	21.1319	20.0000	6
368	4707	30.0600	11.4872	18.0000	6
592	4707	27.1200	11.5379	15.0000	5
657	4707	12.3000	5.5350	5.0000	1
698	4707	29.9000	11.7392	13.0000	4
722	4707	62.8900	26.5177	25.0000	7
379	4709	9.9600	3.8212	5.0000	3
383	4709	2.6300	1.0259	3.0000	2
479	4709	31.2500	12.7225	15.0000	7
592	4709	4.9600	2.1328	2.0000	1
387	4711	26.3800	11.6452	13.0000	5
507	4711	57.0800	22.8356	27.0000	7
533	4711	29.9400	11.4558	14.0000	5
535	4711	56.1000	22.7160	25.0000	7
632	4711	13.6000	5.6896	8.0000	2
661	4711	38.0300	13.7061	16.0000	5
698	4711	17.9400	7.2144	6.0000	2
627	4712	47.5500	19.6504	17.0000	5
697	4712	4.3800	1.7520	2.0000	1
445	4713	38.2000	12.7124	15.0000	4
476	4713	7.9200	3.0096	2.0000	1
603	4716	4.6100	1.8857	3.0000	2
454	4719	16.3800	6.1506	10.0000	3
552	4719	29.7000	11.8254	17.0000	6
621	4719	38.7000	15.9066	17.0000	6
647	4719	31.3800	13.2133	10.0000	4
662	4719	43.8000	17.0788	23.0000	7
705	4719	39.3600	13.3194	17.0000	5
727	4719	4.9400	2.2724	2.0000	1
446	4722	30.6400	12.3160	12.0000	4
628	4725	22.7300	8.1373	10.0000	3
677	4725	38.1400	14.4101	19.0000	6
446	4726	37.9500	14.8462	18.0000	6
576	4726	31.0400	12.8940	15.0000	5
592	4726	30.5200	12.3018	11.0000	4
652	4726	47.6300	20.5670	20.0000	6
379	4727	29.2200	10.4216	17.0000	4
387	4727	69.5400	28.3648	44.0000	13
415	4727	76.8100	30.0911	34.0000	10
433	4727	11.0000	4.6960	12.0000	3
435	4727	34.6800	14.2780	15.0000	4
470	4727	36.0900	13.6767	16.0000	5
535	4727	43.4200	15.8932	20.0000	5
544	4727	109.3900	43.5287	39.0000	11
549	4727	49.9100	20.4551	20.0000	5
551	4727	26.2700	9.2584	14.0000	4
570	4727	78.8400	30.2640	40.0000	12
574	4727	44.4400	18.1464	21.0000	6
602	4727	97.9500	42.3378	43.0000	13
638	4727	19.6500	7.5724	12.0000	4
662	4727	45.6300	16.9569	22.0000	7
691	4727	52.8400	23.3476	23.0000	6
692	4727	57.1000	25.3466	20.0000	6
695	4727	5.3200	2.3940	4.0000	1
708	4727	27.4400	11.3370	19.0000	6
725	4727	5.7000	2.1660	2.0000	1
726	4727	4.9800	1.8924	2.0000	1
369	4728	34.9100	14.1673	16.0000	5
412	4728	23.4100	9.0704	16.0000	5
446	4728	2.2400	0.9408	4.0000	1
564	4730	18.1300	7.0647	7.0000	5
377	4736	17.0200	7.3840	13.0000	4
429	4736	27.1700	10.6225	15.0000	5
495	4736	12.4900	3.8652	5.0000	2
582	4736	1.7400	0.6960	3.0000	1
586	4736	39.6000	15.3936	22.0000	7
527	4739	37.6800	15.6189	18.0000	6
545	4739	37.0200	15.6156	20.0000	6
596	4739	36.8300	15.1781	17.0000	6
661	4739	55.7900	23.6881	21.0000	8
674	4739	37.4700	14.9127	20.0000	6
723	4739	24.4200	8.3758	14.0000	4
378	4743	39.4500	17.4090	11.0000	3
410	4743	57.4200	22.8720	16.0000	5
411	4743	22.2300	8.0550	11.0000	4
604	4743	30.5900	11.3363	13.0000	4
603	4744	12.4500	4.6698	9.0000	3
430	4750	44.4200	18.8352	20.0000	6
537	4750	21.3900	8.2573	13.0000	4
585	4750	35.7400	15.5506	20.0000	6
591	4750	32.2600	13.4174	19.0000	5
716	4750	16.2100	6.1484	11.0000	3
687	4752	14.8500	5.7738	9.0000	3
385	4756	5.4800	2.1372	2.0000	1
729	4756	37.2100	15.7085	17.0000	6
402	4763	36.4100	14.7319	18.0000	6
641	4763	45.8000	17.3580	21.0000	5
707	4763	29.5800	11.1454	14.0000	4
580	4764	11.5400	3.5138	5.0000	2
707	4764	47.4200	18.2391	19.0000	6
423	4767	10.5100	4.9665	7.0000	2
433	4767	37.8800	13.8332	14.0000	4
480	4767	48.1400	18.4232	21.0000	5
491	4767	40.0100	15.2108	15.0000	4
501	4767	60.1500	24.0704	28.0000	7
503	4767	50.3500	19.5380	27.0000	8
531	4767	29.9300	11.8736	14.0000	4
540	4767	13.8400	4.5368	8.0000	2
549	4767	19.0200	8.7525	10.0000	3
551	4767	73.6300	28.7629	32.0000	10
571	4767	32.9100	13.5287	19.0000	6
581	4767	29.0200	11.3024	14.0000	4
591	4767	79.3300	30.8723	37.0000	10
594	4767	52.4800	21.2581	21.0000	6
653	4767	26.4000	9.3974	14.0000	4
656	4767	46.7300	16.7381	22.0000	7
691	4767	60.7300	22.3295	22.0000	7
692	4767	32.0600	11.8588	13.0000	4
695	4767	40.2000	15.7220	16.0000	4
725	4767	29.9400	12.3417	10.0000	4
726	4767	30.6100	12.9602	10.0000	4
376	4772	23.4400	10.3696	12.0000	7
401	4772	11.0800	4.6858	4.0000	3
631	4772	17.4800	6.4488	10.0000	6
430	4774	23.6400	10.3616	15.0000	4
466	4774	20.3200	7.4850	12.0000	4
657	4774	34.2200	13.2704	18.0000	6
574	4775	15.3900	6.0024	7.0000	2
632	4775	43.4500	18.4438	19.0000	6
645	4775	47.2900	17.9068	18.0000	6
455	4776	23.5200	9.8604	9.0000	3
507	4776	41.1000	15.2625	19.0000	7
615	4776	29.9500	11.7060	17.0000	7
372	4778	25.3100	10.8029	14.0000	4
535	4778	22.7600	9.2492	12.0000	5
677	4778	30.5700	11.8723	13.0000	5
681	4778	25.7000	10.6155	13.0000	5
728	4778	38.2600	16.0229	18.0000	6
389	4779	10.6800	5.2332	3.0000	1
540	4779	10.6800	5.2332	3.0000	1
584	4779	12.8500	4.5919	5.0000	2
602	4779	31.8000	13.9614	10.0000	3
610	4779	2.4600	1.1562	3.0000	1
603	4782	50.8200	21.0345	20.0000	6
438	4783	32.6000	13.4512	20.0000	5
446	4783	4.3600	1.8052	5.0000	2
584	4783	37.2200	13.3544	14.0000	4
383	4784	42.2400	17.0541	17.0000	4
495	4784	17.7500	6.9801	11.0000	3
585	4784	38.5900	13.7305	24.0000	6
697	4784	14.3900	5.3924	8.0000	2
716	4784	52.5500	21.2389	22.0000	6
720	4784	50.3800	20.5644	21.0000	6
376	4787	12.5100	4.6456	6.0000	4
717	4787	8.8300	3.7997	7.0000	5
400	4791	11.6600	5.0340	7.0000	2
501	4791	14.9100	6.4653	6.0000	2
679	4791	35.5200	14.7800	16.0000	5
603	4792	37.6300	14.6683	15.0000	4
378	4798	8.1600	3.1425	6.0000	2
450	4798	37.2900	15.4849	17.0000	6
487	4798	3.6900	1.6092	6.0000	2
658	4798	15.1800	5.9076	9.0000	4
663	4798	18.0900	7.6363	10.0000	4
545	4800	7.0300	2.7510	5.0000	3
391	4803	38.7300	14.0829	18.0000	6
415	4803	36.7200	13.6010	16.0000	6
426	4803	7.3600	2.6776	7.0000	2
454	4803	24.8800	9.9883	14.0000	5
545	4803	6.9300	3.1185	3.0000	1
570	4803	34.7200	14.3312	16.0000	5
613	4803	42.9700	17.7681	23.0000	7
679	4803	25.4200	11.0740	11.0000	3
686	4803	19.3800	7.9162	12.0000	4
714	4803	5.0400	1.9152	7.0000	2
386	4804	47.8500	18.7393	25.0000	7
540	4804	18.5000	8.7619	11.0000	3
553	4804	11.0200	4.3110	7.0000	2
574	4804	51.9300	19.7713	25.0000	7
627	4804	6.2800	2.3860	7.0000	2
368	4808	6.3900	2.0943	5.0000	2
430	4808	43.4300	17.8997	19.0000	6
536	4808	32.5600	14.0118	15.0000	5
652	4808	35.6800	13.4843	16.0000	6
686	4808	3.4600	1.4878	2.0000	1
701	4809	43.5100	17.0450	21.0000	7
438	4810	15.2900	6.5295	10.0000	3
454	4810	13.1300	5.5029	11.0000	3
459	4810	45.9300	18.4099	24.0000	7
502	4810	34.0200	11.9519	19.0000	6
503	4810	7.3000	3.1990	8.0000	2
522	4810	41.3300	17.3873	18.0000	7
545	4810	35.2500	12.3581	14.0000	4
552	4810	17.2100	6.3769	10.0000	3
602	4810	39.1200	14.3290	19.0000	6
629	4810	12.5800	5.6242	4.0000	2
705	4810	50.8200	21.3992	17.0000	5
717	4810	26.5200	10.7835	19.0000	5
386	4813	50.3500	18.4771	19.0000	7
524	4813	18.0900	6.9633	10.0000	3
501	4814	21.7000	7.5190	9.0000	2
536	4814	28.6700	12.3230	20.0000	5
585	4814	12.4900	4.8379	5.0000	2
617	4814	28.1500	10.8727	13.0000	4
379	4815	8.9100	3.1185	3.0000	1
513	4815	20.8200	8.5170	12.0000	4
655	4815	19.9900	6.2518	9.0000	3
561	4816	9.7100	4.5998	7.0000	3
720	4816	8.7000	2.8710	3.0000	1
557	4818	18.0200	7.2227	9.0000	5
575	4819	40.6700	15.8359	18.0000	6
678	4819	23.4200	10.2121	10.0000	3
654	4821	35.6800	14.5252	17.0000	6
696	4821	35.8900	15.6276	11.0000	4
430	4822	13.8500	4.6212	5.0000	3
387	4824	18.6600	7.5660	7.0000	2
462	4824	40.3500	14.6546	21.0000	6
475	4824	39.9900	16.5527	16.0000	4
533	4824	94.7400	36.8266	42.0000	11
539	4824	50.7600	20.6440	22.0000	6
556	4824	13.7300	5.3668	11.0000	3
607	4824	15.1700	6.5373	7.0000	2
698	4824	45.4200	18.1054	21.0000	6
728	4824	8.4700	3.6624	7.0000	2
367	4825	28.5800	12.3804	15.0000	5
507	4825	16.1500	7.2844	7.0000	2
713	4825	23.5600	9.5036	12.0000	3
532	4827	17.5600	7.2580	7.0000	2
658	4827	14.2100	5.1671	10.0000	3
410	4828	23.1700	9.5801	20.0000	6
487	4828	30.9800	12.5777	12.0000	4
583	4828	11.6400	4.8324	6.0000	2
677	4828	23.5400	8.9632	9.0000	3
683	4828	24.4400	9.4216	13.0000	3
520	4829	63.4600	24.8996	26.0000	9
570	4832	17.6000	6.6310	11.0000	4
589	4832	43.0600	16.8206	20.0000	6
434	4833	20.1200	8.1489	10.0000	4
561	4834	16.6600	6.1732	13.0000	5
520	4836	66.3000	27.6656	32.0000	11
696	4836	26.5200	11.7063	10.0000	3
698	4836	24.0900	9.3917	11.0000	4
589	4838	7.6700	2.6533	5.0000	2
642	4838	4.2600	1.3206	3.0000	1
595	4841	34.8100	14.9798	15.0000	5
723	4841	13.9200	5.2580	7.0000	3
371	4842	14.9600	6.3020	6.0000	2
575	4842	22.4500	8.9669	11.0000	4
627	4842	9.6300	3.9726	8.0000	3
420	4843	8.9200	3.0328	4.0000	1
540	4843	27.2000	12.2860	10.0000	2
684	4843	8.5500	3.2490	5.0000	1
711	4843	22.6300	9.5566	8.0000	3
599	4844	19.0300	7.7240	10.0000	4
569	4845	32.7400	12.7051	20.0000	5
720	4845	44.5400	17.0776	19.0000	6
377	4846	29.9500	11.9259	12.0000	4
379	4846	23.5600	8.9333	11.0000	4
392	4846	55.6600	22.5574	22.0000	7
453	4846	20.2400	9.1876	11.0000	4
479	4846	39.3600	15.8434	15.0000	5
532	4846	41.6700	17.5316	19.0000	6
600	4846	63.0900	23.6649	30.0000	9
680	4846	19.5800	8.4890	9.0000	3
725	4846	23.1400	8.5124	10.0000	3
592	4847	12.2100	4.5282	8.0000	3
601	4847	26.0100	10.0821	14.0000	5
371	4848	4.5600	1.5960	3.0000	1
393	4848	21.4700	8.5768	18.0000	6
465	4849	9.6600	3.3638	4.0000	2
596	4849	8.0900	3.8382	7.0000	2
703	4849	11.6100	4.3374	5.0000	2
507	4850	48.3200	20.6632	14.0000	4
513	4850	10.4600	3.9776	6.0000	2
661	4850	9.7200	3.3048	3.0000	1
557	4855	16.1200	5.3380	6.0000	2
729	4855	18.6000	8.0996	8.0000	2
468	4856	52.2900	22.1401	20.0000	6
513	4856	28.3300	12.5258	12.0000	4
382	4858	48.1200	19.2015	18.0000	6
422	4858	38.1200	15.1858	18.0000	5
445	4858	21.5900	8.4344	12.0000	4
469	4858	41.2700	16.6975	18.0000	6
491	4858	44.4900	18.3921	18.0000	6
515	4858	23.9700	8.9734	12.0000	4
538	4858	17.2700	7.6794	9.0000	3
551	4858	34.2800	12.7455	13.0000	4
582	4858	40.1200	16.7020	21.0000	7
660	4858	33.3300	13.1524	15.0000	4
707	4858	29.4200	11.6292	15.0000	5
725	4858	79.3300	31.5738	35.0000	11
718	4859	14.7200	5.9428	7.0000	4
500	4861	35.6900	14.2387	16.0000	5
661	4861	31.2400	11.4820	18.0000	6
617	4862	32.5800	13.8504	9.0000	3
374	4863	19.8200	7.2695	10.0000	4
462	4863	44.0000	16.8313	17.0000	6
381	4864	28.6200	12.6384	9.0000	3
472	4864	15.3300	5.8443	6.0000	2
434	4867	33.4800	14.1268	19.0000	6
540	4867	38.8200	15.4149	21.0000	6
379	4868	27.6800	10.1666	13.0000	5
386	4868	19.4400	8.2048	9.0000	3
400	4868	30.2800	12.4272	14.0000	5
415	4868	22.4300	7.7981	11.0000	3
424	4868	101.2300	39.6142	39.0000	13
433	4868	8.7200	3.0400	4.0000	2
482	4868	17.5800	7.2726	8.0000	3
488	4868	32.8400	13.3976	15.0000	5
515	4868	2.1200	0.9540	4.0000	1
531	4868	29.9300	12.7251	17.0000	6
540	4868	4.4200	1.9926	5.0000	2
544	4868	37.4000	14.8390	17.0000	6
549	4868	38.4900	15.7798	19.0000	6
570	4868	50.1800	19.4724	26.0000	9
571	4868	37.6800	14.6740	14.0000	4
574	4868	19.6600	8.5477	12.0000	4
585	4868	11.5200	4.9071	6.0000	2
591	4868	25.0200	10.2987	18.0000	6
594	4868	34.2700	12.0187	13.0000	4
602	4868	72.5400	28.1396	27.0000	10
636	4868	38.0800	15.2336	15.0000	4
694	4868	26.7100	9.9033	21.0000	7
377	4873	4.9800	2.0130	6.0000	2
469	4873	2.7900	1.1628	5.0000	2
489	4873	31.5400	12.2265	17.0000	7
604	4873	7.6500	3.2859	6.0000	2
631	4873	38.4200	17.0067	19.0000	6
665	4873	19.5800	7.9542	11.0000	4
692	4873	71.7400	29.7676	30.0000	11
698	4873	17.9800	6.3710	10.0000	4
724	4873	42.8100	18.9555	18.0000	6
377	4874	16.7700	6.2584	13.0000	4
679	4874	45.2000	18.5048	23.0000	7
386	4875	5.9700	2.0895	3.0000	1
429	4875	21.5800	8.6422	9.0000	4
438	4875	11.0100	4.6929	6.0000	2
446	4875	47.3400	18.3360	23.0000	9
523	4875	9.1500	4.0857	6.0000	2
550	4875	21.4100	8.2137	12.0000	4
553	4875	21.2200	8.2208	12.0000	4
610	4875	19.8800	8.0354	11.0000	4
714	4875	18.9700	7.6587	7.0000	2
465	4876	48.5700	20.3966	26.0000	7
447	4877	45.0100	20.7896	17.0000	5
483	4877	38.5000	16.7294	18.0000	6
553	4877	22.4700	8.9109	12.0000	4
661	4879	43.0000	16.5839	19.0000	6
400	4881	28.9500	13.6062	13.0000	4
438	4881	6.2400	2.3712	2.0000	1
473	4881	17.6700	7.9347	13.0000	4
620	4881	35.3600	13.9722	19.0000	6
627	4881	51.3100	20.9276	24.0000	6
728	4881	17.7500	6.9282	14.0000	4
414	4884	9.9200	4.0098	5.0000	2
478	4884	1.1400	0.4218	2.0000	1
383	4885	35.5700	14.7492	13.0000	4
601	4885	8.7000	3.4800	3.0000	1
381	4886	51.4500	21.8133	18.0000	6
379	4892	22.6200	7.9440	7.0000	2
392	4892	35.1800	12.9628	19.0000	6
414	4892	20.4500	9.1190	10.0000	3
453	4892	6.2400	2.3712	2.0000	1
495	4892	15.8100	6.2322	5.0000	2
539	4892	37.3400	15.1574	16.0000	5
544	4892	51.2200	19.6415	22.0000	7
593	4892	17.3100	7.8549	6.0000	2
629	4892	46.5300	18.3288	19.0000	5
660	4892	18.9000	9.0192	9.0000	3
691	4892	6.1500	2.8638	7.0000	2
692	4892	38.3400	14.9492	18.0000	6
724	4892	19.3500	7.3150	13.0000	4
580	4898	29.1500	10.9665	20.0000	7
647	4898	37.8500	15.0970	17.0000	6
446	4900	33.4900	13.6263	17.0000	6
495	4900	9.6300	4.2852	10.0000	3
686	4900	44.6600	17.8034	17.0000	6
711	4900	60.5200	22.0175	29.0000	10
718	4900	60.4200	24.0246	20.0000	7
574	4901	10.7400	4.7115	9.0000	3
703	4901	27.2000	11.1264	12.0000	4
469	4902	40.2000	16.9356	17.0000	4
391	4903	38.9500	17.4693	17.0000	6
411	4903	37.8300	16.0614	14.0000	4
414	4903	12.4600	4.1544	5.0000	2
528	4903	16.8300	5.9948	12.0000	5
597	4903	19.0800	6.7460	9.0000	3
655	4903	60.5400	25.4453	31.0000	11
709	4903	36.4800	16.8915	15.0000	5
528	4906	3.6600	1.6104	2.0000	1
685	4906	33.1700	14.6579	16.0000	5
716	4906	26.3800	9.5397	12.0000	5
413	4909	21.5900	9.1538	12.0000	4
445	4909	8.8800	2.7528	3.0000	1
680	4909	69.5000	28.2444	24.0000	7
400	4910	27.0600	11.0736	12.0000	4
695	4910	12.9600	4.2498	6.0000	2
718	4910	23.4600	9.5655	13.0000	4
400	4915	28.9600	12.7084	10.0000	3
643	4915	13.3000	5.7112	9.0000	3
658	4915	37.1600	14.9688	15.0000	5
458	4916	33.9800	13.2283	16.0000	5
524	4916	26.4100	10.9267	11.0000	4
504	4917	32.5700	11.3685	11.0000	4
620	4917	21.3300	9.1039	8.0000	4
416	4919	9.4200	3.7647	8.0000	3
430	4920	2.8500	1.3680	5.0000	1
385	4925	39.7900	14.6810	19.0000	6
423	4925	47.5600	20.4736	20.0000	7
441	4925	17.7200	6.5820	8.0000	3
460	4925	15.9300	7.3101	8.0000	3
471	4925	35.6200	13.5434	19.0000	6
488	4925	35.0300	13.5889	14.0000	5
544	4925	36.1300	13.4550	16.0000	5
551	4925	27.9400	11.4296	12.0000	4
581	4925	16.9500	6.4269	8.0000	3
585	4925	52.3200	21.2445	19.0000	6
591	4925	26.4500	11.3831	10.0000	4
594	4925	67.1500	26.5231	34.0000	13
611	4925	32.2100	11.1672	13.0000	4
629	4925	12.8000	5.7443	8.0000	3
636	4925	73.2000	30.2753	32.0000	10
685	4925	14.9400	7.2162	7.0000	2
695	4925	37.8100	13.5461	18.0000	5
726	4925	13.6900	4.2696	7.0000	2
614	4926	3.4800	1.4964	3.0000	1
646	4926	24.4600	9.5232	16.0000	6
704	4927	10.1000	4.0466	7.0000	4
400	4928	16.1700	7.5204	6.0000	2
429	4928	13.1400	5.9811	8.0000	3
438	4928	17.9100	7.6314	6.0000	2
446	4928	25.7000	9.6493	14.0000	5
567	4928	16.7100	7.4169	6.0000	2
582	4928	18.3600	8.1252	9.0000	3
654	4928	12.2800	4.7156	5.0000	2
688	4928	15.4400	6.1645	12.0000	4
434	4934	49.9000	17.5057	21.0000	7
389	4938	11.4400	4.9192	4.0000	1
419	4938	24.5400	12.0135	10.0000	3
453	4938	36.1700	14.4224	20.0000	6
464	4938	39.9200	18.0386	18.0000	5
471	4938	28.7400	10.0228	15.0000	4
487	4938	14.4400	5.5276	6.0000	2
574	4938	24.4600	8.8050	15.0000	4
605	4938	36.7200	14.6372	20.0000	5
700	4938	24.6300	8.8290	12.0000	4
728	4938	39.9200	17.0369	18.0000	5
649	4939	19.2200	7.6662	8.0000	5
591	4942	11.4900	4.7109	3.0000	1
619	4942	54.0200	21.8816	19.0000	6
654	4942	10.8900	4.1763	5.0000	2
704	4942	24.2400	8.7337	12.0000	4
716	4942	15.5300	6.7113	7.0000	2
377	4943	62.1600	24.0272	20.0000	6
493	4943	26.5900	11.3887	10.0000	3
720	4943	23.2000	9.0136	12.0000	3
580	4946	25.7200	9.5448	13.0000	4
427	4948	5.1900	1.6608	3.0000	1
520	4948	59.3700	22.4179	27.0000	9
584	4948	3.8200	1.7190	2.0000	1
626	4948	10.6200	3.7959	6.0000	2
606	4949	28.5900	12.6669	17.0000	5
410	4950	39.4400	16.3723	19.0000	6
534	4951	46.4900	19.1008	20.0000	6
553	4951	24.6300	9.0014	18.0000	5
448	4954	53.8700	20.2207	30.0000	7
617	4954	22.7200	9.3608	12.0000	4
697	4954	24.8400	9.4036	10.0000	3
469	4955	21.4900	10.0773	10.0000	3
404	4958	12.1600	4.8512	5.0000	2
415	4958	40.0500	14.6691	14.0000	5
451	4958	17.5400	6.0810	9.0000	3
503	4958	35.1200	13.8658	18.0000	5
552	4958	52.6100	21.2418	21.0000	7
570	4958	25.3200	9.3594	10.0000	3
613	4958	40.4100	15.2861	17.0000	6
621	4958	22.2600	9.9030	8.0000	3
647	4958	45.3300	15.7656	19.0000	6
679	4958	44.9900	19.0456	19.0000	6
405	4959	38.4800	13.6416	18.0000	5
453	4959	37.9200	15.2621	18.0000	6
553	4959	37.0600	14.0216	15.0000	4
429	4961	54.0800	23.1074	34.0000	10
468	4961	20.7900	8.0379	6.0000	2
586	4961	27.5500	11.0415	13.0000	4
602	4961	6.6600	2.0646	3.0000	1
620	4961	15.4700	6.2937	5.0000	2
627	4961	7.8600	2.9568	4.0000	2
700	4961	20.8500	9.3183	8.0000	3
394	4962	6.5400	2.4198	3.0000	1
446	4962	28.9200	11.5885	16.0000	5
466	4962	24.8000	10.7864	14.0000	4
535	4962	6.8400	3.3516	3.0000	1
536	4962	18.1300	7.7318	10.0000	3
440	4963	12.5200	5.7472	8.0000	2
493	4963	68.3900	28.0372	21.0000	6
717	4964	8.1600	3.5726	8.0000	5
579	4967	46.2400	17.4404	15.0000	4
677	4967	4.6600	1.3980	2.0000	1
459	4968	34.7600	14.1182	20.0000	7
632	4968	17.2500	6.9959	7.0000	3
416	4973	18.0900	7.1090	11.0000	4
445	4973	24.1500	8.7788	18.0000	6
515	4973	15.1500	7.0191	6.0000	2
604	4973	16.3400	6.7314	6.0000	2
629	4973	41.0400	14.8566	19.0000	7
692	4973	33.4600	13.6254	17.0000	6
724	4973	21.5700	9.0858	10.0000	4
725	4973	44.6200	18.4272	19.0000	7
522	4974	8.0600	3.1432	8.0000	3
678	4974	9.4400	3.5848	8.0000	3
641	4980	11.2600	4.7758	4.0000	2
460	4982	44.9400	18.1494	19.0000	6
711	4982	56.7000	22.6493	18.0000	6
391	4985	19.2900	6.8214	14.0000	4
411	4985	52.2900	20.9216	30.0000	9
426	4985	23.0800	8.5488	12.0000	3
438	4985	33.5400	14.4098	19.0000	6
451	4985	24.6800	10.6692	13.0000	3
454	4985	15.6900	6.6129	6.0000	2
508	4985	22.1100	9.4356	10.0000	3
559	4985	24.9900	9.8615	12.0000	4
687	4985	32.9600	12.5708	15.0000	5
703	4985	26.3500	10.5062	9.0000	3
627	4986	44.4500	18.3757	18.0000	5
545	4987	34.0500	13.2657	13.0000	5
595	4987	5.8400	2.2776	2.0000	1
647	4988	15.4200	6.4076	6.0000	4
539	4990	41.9200	17.3025	20.0000	7
434	4991	29.2300	12.0966	14.0000	5
469	4992	62.0500	25.3968	22.0000	7
585	4992	34.0800	12.5660	15.0000	5
661	4993	35.3100	14.2238	10.0000	6
386	4995	29.8100	11.6868	19.0000	7
582	4995	19.9600	7.9176	12.0000	4
619	4995	14.2600	4.8812	6.0000	2
688	4995	42.3200	18.5359	19.0000	7
379	4998	44.6500	19.1979	21.0000	8
387	4998	2.1300	0.9798	3.0000	1
398	4998	39.7400	14.9217	19.0000	6
412	4998	40.7600	16.2941	17.0000	7
442	4998	34.0600	12.3594	12.0000	5
462	4998	41.4500	14.6219	15.0000	4
607	4998	22.6600	9.8512	7.0000	3
676	4998	34.2600	13.3960	12.0000	4
698	4998	19.4600	7.5714	12.0000	4
711	4998	35.9700	14.2067	18.0000	6
383	5000	22.5200	8.5304	8.0000	2
497	5000	97.0600	37.9639	42.0000	14
616	5000	3.7400	1.7578	2.0000	1
409	5001	20.3600	6.9165	10.0000	3
658	5001	22.9200	8.0116	11.0000	3
663	5001	29.4700	9.8475	11.0000	3
729	5001	44.0900	16.2488	19.0000	6
411	5002	44.0700	17.2911	20.0000	6
415	5002	40.5500	17.0715	15.0000	4
421	5002	57.4500	20.4890	19.0000	6
438	5002	8.2200	2.9592	3.0000	1
483	5002	24.0700	9.4450	15.0000	5
589	5002	28.5300	10.9023	12.0000	4
662	5002	31.8300	12.6636	22.0000	6
461	5004	28.2600	10.5150	14.0000	4
367	5005	13.3500	5.1919	6.0000	5
424	5005	7.4000	2.7808	4.0000	3
371	5009	23.2700	9.4686	12.0000	4
455	5009	15.2100	6.3825	6.0000	2
500	5009	12.6300	5.4972	7.0000	3
561	5009	27.3500	10.5950	16.0000	5
585	5009	29.7000	11.8490	11.0000	4
469	5011	26.0400	10.5620	14.0000	4
412	5013	37.3000	15.7667	19.0000	6
413	5013	10.9200	5.3115	6.0000	2
509	5013	38.0800	15.2336	15.0000	4
593	5013	11.1200	4.4024	5.0000	2
688	5013	32.6100	13.3582	19.0000	7
729	5013	30.9900	11.3175	17.0000	6
590	5014	12.8200	4.7106	5.0000	2
407	5015	16.5500	5.5223	6.0000	4
581	5015	25.4400	9.6734	10.0000	6
386	5016	18.0300	5.9499	6.0000	2
483	5018	58.9800	22.5413	21.0000	6
666	5018	43.5300	16.6464	24.0000	6
368	5019	39.5200	15.9864	16.0000	5
371	5019	46.9900	19.9191	23.0000	6
444	5019	4.9200	1.9188	3.0000	1
483	5019	47.8700	18.0825	18.0000	6
531	5019	17.8800	7.8756	6.0000	2
548	5019	27.8700	10.8399	17.0000	5
595	5019	45.7000	18.7920	13.0000	4
621	5019	47.4600	20.6960	20.0000	5
686	5019	55.8500	21.7047	25.0000	7
689	5019	40.8300	14.8646	22.0000	6
691	5019	38.1700	13.7928	15.0000	4
379	5022	5.1900	2.1786	5.0000	2
687	5022	35.0200	14.4830	14.0000	4
538	5023	37.5900	13.1442	18.0000	6
697	5024	25.2200	9.3354	16.0000	6
569	5025	38.6500	16.8311	15.0000	4
382	5026	40.5800	16.9329	22.0000	7
392	5026	33.2000	13.5898	18.0000	7
409	5026	18.2200	7.4921	10.0000	4
416	5026	43.9200	18.2269	19.0000	6
489	5026	24.9900	10.3031	15.0000	5
500	5026	12.2400	5.5532	7.0000	3
539	5026	1.0400	0.3120	2.0000	1
549	5026	43.2200	16.8553	19.0000	6
553	5026	22.6900	8.2639	11.0000	3
592	5026	9.4600	3.0340	5.0000	2
630	5026	59.7500	22.3806	26.0000	9
631	5026	10.4400	3.8628	4.0000	1
691	5026	43.6800	18.6496	23.0000	7
707	5026	38.8900	14.6953	21.0000	7
721	5026	14.5400	5.5935	8.0000	3
725	5026	30.3800	11.7726	15.0000	5
624	5030	33.5300	14.7979	19.0000	6
707	5030	21.5700	8.5503	11.0000	3
476	5031	18.5300	8.3642	7.0000	2
483	5031	10.5100	4.4681	7.0000	2
496	5031	13.9600	6.1424	4.0000	1
371	5032	37.6300	15.2742	16.0000	6
379	5032	9.2800	3.5620	4.0000	2
439	5032	5.5600	2.5576	2.0000	1
532	5032	41.9400	17.7052	26.0000	8
376	5037	55.4000	20.7302	30.0000	10
420	5037	12.6400	4.9058	10.0000	4
379	5038	34.0300	14.5693	20.0000	6
395	5038	30.0300	11.0415	12.0000	4
414	5038	29.0300	11.7562	19.0000	6
459	5038	28.8500	11.5897	15.0000	4
463	5038	53.3300	21.2611	31.0000	10
479	5038	36.9300	13.6713	13.0000	4
552	5038	10.0200	4.2663	6.0000	2
574	5038	24.4200	8.3598	13.0000	4
653	5038	34.5400	13.2970	19.0000	6
673	5038	7.1700	2.1888	5.0000	2
691	5038	19.4700	8.1558	9.0000	3
550	5040	40.2700	16.1200	14.0000	6
705	5040	33.7600	15.2526	14.0000	5
376	5042	42.3800	17.7218	21.0000	6
550	5043	6.1800	2.0698	6.0000	3
523	5046	14.8400	5.2921	6.0000	4
409	5047	38.6500	15.3413	13.0000	5
417	5047	9.4800	3.3180	3.0000	1
447	5047	43.1100	17.5953	20.0000	6
535	5047	15.4900	5.7535	9.0000	3
537	5047	15.2400	7.0104	4.0000	1
558	5047	13.3600	4.3592	5.0000	2
505	5048	33.6200	13.3044	20.0000	6
377	5050	44.3900	16.6755	21.0000	6
409	5050	7.9500	3.3390	3.0000	1
453	5050	38.5100	15.0898	17.0000	6
454	5050	11.4000	3.5340	3.0000	1
459	5050	14.8400	5.9048	9.0000	3
500	5050	19.1400	8.1300	6.0000	2
549	5050	27.9800	11.9402	14.0000	5
692	5050	29.6700	12.2443	15.0000	5
698	5050	14.7500	5.2612	7.0000	2
507	5051	21.8000	9.9368	13.0000	4
506	5052	13.6800	5.2282	9.0000	6
475	5054	18.2900	8.0405	8.0000	2
590	5054	39.8600	17.7853	17.0000	5
614	5054	26.3700	10.1393	12.0000	4
400	5056	45.3200	20.5442	23.0000	5
494	5056	19.9400	7.7940	9.0000	2
553	5056	41.5200	16.5928	16.0000	4
424	5057	9.4300	3.6203	4.0000	4
386	5060	36.2700	13.8738	18.0000	6
389	5060	23.6000	10.4140	10.0000	3
438	5060	37.6100	14.8389	13.0000	4
446	5060	28.6700	11.6801	15.0000	5
453	5060	22.3000	10.2016	9.0000	3
495	5060	28.8300	11.8950	17.0000	6
508	5060	7.1400	3.3558	3.0000	1
515	5060	33.1800	12.4026	15.0000	5
567	5060	28.9100	12.9118	16.0000	5
574	5060	32.5400	11.5737	17.0000	5
686	5060	48.7500	20.0066	20.0000	6
714	5060	25.4200	9.6546	10.0000	3
658	5061	48.7100	20.7302	20.0000	5
404	5062	28.9300	11.4031	19.0000	6
410	5062	1.7400	0.7830	2.0000	1
437	5063	46.7100	18.8589	22.0000	8
444	5063	37.0600	14.7176	15.0000	5
462	5063	29.8400	12.1888	13.0000	4
507	5063	30.9600	12.6328	20.0000	6
511	5063	30.2500	12.4037	12.0000	4
512	5063	8.5200	3.6636	3.0000	1
539	5063	8.6900	3.1114	8.0000	3
563	5063	31.7400	13.0388	17.0000	6
576	5063	35.6400	14.9622	18.0000	6
596	5063	45.6700	18.4693	15.0000	5
655	5063	43.7800	18.1356	19.0000	6
677	5063	27.4400	10.9533	11.0000	4
685	5063	15.4700	5.4784	7.0000	2
709	5063	10.5000	4.2000	3.0000	1
721	5063	10.8300	3.9354	5.0000	2
443	5067	31.3400	12.7922	14.0000	5
459	5067	22.6400	9.7108	17.0000	6
471	5067	16.2700	7.8555	7.0000	2
515	5067	16.6000	6.6772	8.0000	3
533	5067	16.1100	6.0897	9.0000	4
538	5067	39.5600	15.2782	17.0000	6
552	5067	31.4000	12.0752	13.0000	4
574	5067	17.7800	7.9745	8.0000	3
593	5067	35.0100	14.5483	17.0000	5
665	5067	43.8600	19.0546	15.0000	5
673	5067	36.2000	14.8208	15.0000	5
691	5067	27.0600	10.5196	18.0000	6
637	5068	34.7300	12.8662	13.0000	5
728	5068	23.3100	8.9330	8.0000	4
487	5070	14.9400	5.1279	9.0000	3
495	5070	35.0500	13.8991	13.0000	4
567	5070	18.4300	7.2148	8.0000	3
586	5070	18.0600	6.1360	13.0000	4
641	5070	12.8900	5.3425	9.0000	3
674	5070	32.1300	13.7532	13.0000	4
435	5072	8.2800	2.7540	5.0000	2
573	5072	27.9700	11.9713	19.0000	7
545	5074	7.8000	3.9000	3.0000	1
590	5074	35.5500	14.1431	19.0000	7
409	5079	50.0100	20.3893	22.0000	6
414	5079	25.1600	11.1256	11.0000	4
505	5080	65.7200	26.9145	27.0000	7
606	5080	15.9000	6.4140	6.0000	2
413	5085	48.1600	19.3929	23.0000	7
537	5085	32.4400	12.5844	16.0000	5
679	5085	26.0500	11.8016	13.0000	4
413	5086	17.8400	6.7376	10.0000	4
552	5086	17.3700	7.6524	11.0000	3
701	5086	17.1200	8.2541	10.0000	4
373	5088	19.7200	8.8084	8.0000	2
470	5088	50.6100	19.1118	22.0000	6
553	5088	32.8600	12.1378	14.0000	4
582	5088	22.8800	8.4876	14.0000	4
584	5088	8.5800	4.1184	3.0000	1
655	5088	46.6500	18.5930	22.0000	7
700	5088	28.2400	12.7090	14.0000	4
711	5088	29.0100	11.8628	23.0000	7
720	5091	12.4600	4.4556	5.0000	2
422	5092	18.3900	7.8297	6.0000	2
447	5092	42.2900	16.6764	15.0000	4
454	5092	26.0800	12.2576	8.0000	2
459	5092	43.9300	17.9417	24.0000	6
623	5092	28.8600	12.0561	14.0000	4
632	5092	40.5600	15.2183	14.0000	4
698	5092	6.0800	2.3104	4.0000	1
722	5092	43.2000	17.9091	23.0000	7
445	5094	22.4100	8.6794	9.0000	6
422	5095	18.3900	7.2858	10.0000	3
476	5095	45.8200	19.3802	13.0000	3
531	5095	5.0300	2.0112	8.0000	3
558	5095	11.8800	5.3416	6.0000	2
575	5095	53.1100	21.5553	18.0000	6
729	5095	7.7800	2.8786	4.0000	2
483	5096	52.5500	19.6417	20.0000	6
648	5096	24.0500	9.1451	14.0000	5
671	5096	29.5100	11.3905	13.0000	4
718	5097	16.5600	6.4595	8.0000	6
447	5101	22.6500	8.3703	11.0000	4
674	5101	19.7300	8.6701	12.0000	4
678	5103	26.2600	10.6618	15.0000	4
507	5104	16.0700	6.2509	9.0000	3
594	5104	7.4000	3.2560	4.0000	1
601	5104	2.2200	0.8658	3.0000	1
457	5105	24.2200	10.6248	11.0000	4
536	5105	15.8600	5.5254	7.0000	2
495	5106	43.9200	16.5584	21.0000	6
558	5106	11.7500	4.5905	9.0000	3
470	5107	55.0700	21.5220	21.0000	6
476	5107	40.9900	15.4230	18.0000	6
615	5107	30.8100	11.0748	13.0000	4
468	5109	18.7800	8.2923	6.0000	2
642	5109	18.6200	7.6982	16.0000	5
655	5109	50.2000	18.5648	23.0000	7
655	5112	11.0400	3.8640	4.0000	1
722	5112	27.1300	10.3691	12.0000	4
567	5113	43.7700	19.0938	15.0000	5
590	5116	34.8400	12.7105	17.0000	6
705	5116	21.9400	8.5920	9.0000	3
706	5116	13.8000	5.7294	6.0000	2
409	5118	30.3900	11.0388	13.0000	5
446	5118	15.4500	6.0975	8.0000	2
478	5118	65.1900	26.1171	23.0000	7
636	5118	8.4400	2.8394	5.0000	2
409	5120	42.5500	14.7887	19.0000	6
507	5120	13.2000	5.4388	6.0000	2
504	5121	7.9600	3.1302	3.0000	2
681	5121	5.4200	2.3859	4.0000	2
494	5123	33.4500	14.1720	20.0000	6
497	5123	24.2100	8.4447	9.0000	3
616	5123	32.3700	12.4311	19.0000	6
382	5125	16.7700	6.0669	13.0000	4
471	5125	24.0600	9.8829	9.0000	3
491	5125	5.7800	2.2542	2.0000	1
495	5125	30.9600	12.2745	17.0000	5
544	5125	28.5500	10.9628	17.0000	6
553	5125	13.6300	5.8490	11.0000	4
653	5125	15.8900	6.0840	8.0000	3
707	5125	12.3600	4.8672	5.0000	2
722	5125	43.0700	17.5211	21.0000	7
538	5126	38.2100	16.3970	18.0000	6
695	5126	10.5800	4.2750	10.0000	3
707	5126	42.0800	16.0218	18.0000	5
412	5127	11.9100	4.7463	5.0000	2
534	5127	44.0400	16.1040	18.0000	6
687	5127	49.0500	18.2369	23.0000	7
457	5130	21.6500	9.4745	11.0000	4
488	5130	51.3400	21.5888	24.0000	7
400	5131	29.2500	11.4938	14.0000	4
501	5131	21.3200	8.5384	12.0000	4
683	5133	32.1700	13.3739	15.0000	6
414	5134	7.5800	2.8722	7.0000	2
442	5134	39.9800	17.1635	20.0000	5
575	5134	11.4800	5.0072	6.0000	2
591	5134	16.1200	7.3497	8.0000	2
597	5134	50.1600	22.4410	20.0000	6
632	5134	25.7500	11.3758	11.0000	3
646	5134	48.5700	21.0769	20.0000	5
666	5134	21.0600	7.0080	11.0000	3
681	5134	49.2600	19.8954	21.0000	6
402	5135	36.2800	14.1146	15.0000	5
612	5135	48.7400	17.2639	20.0000	6
701	5135	24.7700	11.4135	12.0000	4
580	5137	9.3600	3.0888	4.0000	1
685	5138	49.3100	17.3626	23.0000	7
410	5141	23.4800	9.7578	11.0000	4
546	5141	52.0400	19.3972	23.0000	7
383	5142	3.8200	1.8718	2.0000	1
528	5142	15.0000	5.2028	9.0000	3
711	5142	50.2800	18.9383	25.0000	7
409	5143	7.1900	3.4595	7.0000	2
414	5143	18.7500	7.7955	11.0000	4
447	5143	22.7900	9.9525	9.0000	3
491	5143	13.3800	5.3355	9.0000	3
630	5143	16.6400	5.3248	5.0000	2
631	5143	16.2800	7.5984	7.0000	2
632	5143	18.2300	6.2827	11.0000	4
707	5143	24.4400	8.3332	11.0000	4
724	5143	22.8900	9.6690	9.0000	3
725	5143	40.4700	15.7863	21.0000	7
438	5144	27.4200	11.3100	17.0000	5
567	5144	33.8400	11.6328	12.0000	3
573	5144	12.4200	6.0318	5.0000	2
595	5144	28.8300	10.4403	11.0000	3
646	5144	16.7600	6.1102	14.0000	4
654	5144	29.2700	12.9054	14.0000	4
683	5144	52.3300	19.7992	23.0000	6
387	5147	14.3200	5.7360	6.0000	2
553	5147	28.5800	11.0024	14.0000	4
574	5147	8.4500	3.3922	5.0000	2
605	5147	22.9900	10.1658	13.0000	4
655	5147	50.8400	23.1620	21.0000	7
700	5147	10.2400	4.5658	5.0000	2
728	5147	6.1800	1.9941	6.0000	2
594	5150	48.0200	18.5045	22.0000	7
601	5152	19.6200	7.4904	12.0000	4
535	5153	30.9300	11.8610	17.0000	5
616	5153	28.9100	10.2481	12.0000	4
685	5153	13.8200	5.1484	6.0000	2
698	5153	26.2600	10.6740	16.0000	5
690	5154	10.5600	4.3908	7.0000	6
372	5158	20.0100	8.0769	12.0000	4
411	5158	25.1100	9.7056	12.0000	4
440	5158	22.6400	8.9959	10.0000	4
445	5158	30.3400	12.2660	13.0000	4
482	5158	20.8200	7.7388	10.0000	3
511	5158	32.8400	13.4645	14.0000	5
512	5158	15.9200	6.1288	11.0000	3
629	5158	15.2600	6.2342	9.0000	3
666	5158	34.2000	13.5858	14.0000	5
711	5158	26.7900	11.6031	11.0000	4
608	5161	33.2000	14.3462	14.0000	5
658	5161	25.3100	10.6741	13.0000	4
719	5161	13.1400	5.3898	6.0000	2
383	5162	27.5700	10.6907	10.0000	4
413	5162	27.4400	11.4728	17.0000	6
432	5162	38.4300	15.2658	17.0000	6
470	5162	20.8500	8.4502	10.0000	4
657	5162	14.5100	5.9008	7.0000	3
686	5162	35.5900	14.8308	15.0000	5
411	5163	36.1700	14.7662	17.0000	6
489	5163	16.9000	6.9833	10.0000	4
512	5163	26.5800	9.7850	11.0000	4
533	5163	22.4100	9.4956	10.0000	3
539	5163	4.9800	2.1414	3.0000	1
575	5163	44.0400	18.2268	20.0000	7
591	5163	27.3900	10.9387	11.0000	3
611	5163	35.9100	14.8172	17.0000	7
685	5163	19.8000	7.6626	12.0000	4
721	5163	15.5100	5.1735	10.0000	3
395	5164	23.0900	8.8811	12.0000	7
480	5164	17.3700	7.3177	9.0000	6
404	5167	22.8000	9.2454	9.0000	3
435	5167	35.6500	14.6485	18.0000	5
503	5167	29.4300	10.9137	18.0000	6
500	5168	27.1600	10.3080	12.0000	3
720	5168	44.7100	18.9128	24.0000	6
458	5169	42.7700	15.9637	13.0000	4
400	5170	11.1000	4.4400	3.0000	1
494	5170	34.4300	15.0278	13.0000	4
595	5170	23.6800	9.2106	12.0000	4
627	5170	10.2000	3.9780	3.0000	1
412	5171	26.6600	10.0059	12.0000	4
483	5171	16.1500	6.5451	13.0000	4
495	5171	41.9700	17.1450	20.0000	6
619	5171	26.5400	10.1288	10.0000	3
663	5171	32.5600	12.5639	19.0000	6
710	5171	28.7300	11.9366	14.0000	4
384	5173	36.4200	13.7518	18.0000	6
399	5173	5.8500	2.6910	3.0000	1
416	5173	18.8700	7.9173	9.0000	4
440	5173	13.3200	4.7997	6.0000	2
386	5174	37.3100	14.8065	17.0000	6
400	5174	35.0100	14.6019	15.0000	5
423	5174	25.8700	10.7557	14.0000	5
424	5174	35.7800	14.2741	21.0000	7
426	5174	14.1900	6.2421	6.0000	2
433	5174	42.8600	17.7699	17.0000	6
443	5174	50.3100	21.0787	22.0000	7
471	5174	58.5400	24.4495	24.0000	8
482	5174	23.3400	9.7191	12.0000	4
544	5174	20.8800	7.9708	11.0000	3
549	5174	18.3500	7.8266	12.0000	4
551	5174	7.1100	2.9961	6.0000	2
570	5174	8.2200	2.8896	5.0000	2
585	5174	52.0300	22.2617	20.0000	7
629	5174	74.7200	30.1133	32.0000	10
632	5174	19.5000	8.0490	9.0000	3
654	5174	36.2200	14.8796	21.0000	6
685	5174	70.7300	28.3067	27.0000	9
692	5174	39.8000	16.3060	15.0000	5
725	5174	8.3400	2.6166	6.0000	2
726	5174	24.4200	9.4978	11.0000	3
561	5177	15.0200	4.9334	6.0000	2
711	5177	7.9800	3.2619	6.0000	2
716	5177	10.1100	4.6536	5.0000	2
601	5180	27.1300	11.9185	17.0000	6
624	5180	8.6400	3.3696	3.0000	1
439	5182	28.0300	12.5866	13.0000	5
494	5182	20.3000	7.0307	8.0000	3
550	5182	18.0800	7.3484	11.0000	3
551	5182	44.8100	19.4252	16.0000	5
449	5183	44.2300	18.0846	22.0000	7
470	5183	38.6400	15.0528	15.0000	5
478	5183	6.5700	1.9710	3.0000	1
496	5183	21.7200	7.6792	11.0000	3
532	5183	21.3400	8.2293	15.0000	5
557	5183	4.6200	1.4784	3.0000	1
593	5183	3.7500	1.4625	3.0000	1
377	5185	30.8800	12.6408	11.0000	3
632	5185	6.5200	2.9420	6.0000	2
420	5188	37.7100	15.7089	16.0000	6
454	5188	11.5400	4.2744	10.0000	4
562	5188	25.4800	9.8006	11.0000	6
680	5189	4.7100	1.6014	3.0000	1
701	5189	9.7000	4.0200	6.0000	2
614	5190	14.4400	6.0008	9.0000	3
507	5191	36.5000	15.9258	18.0000	6
596	5191	17.2500	7.2290	13.0000	4
613	5191	22.5000	9.3052	9.0000	4
449	5192	24.7000	9.8252	9.0000	3
552	5192	34.5300	12.3138	14.0000	5
582	5192	38.9300	13.6670	14.0000	5
604	5192	33.9100	12.2896	13.0000	4
603	5193	15.5600	6.9664	6.0000	3
551	5194	14.2500	6.0015	6.0000	2
642	5194	47.5200	18.7154	20.0000	6
458	5195	47.8300	18.7992	17.0000	6
373	5196	11.0700	3.5424	3.0000	1
468	5196	91.9300	33.6751	39.0000	10
495	5196	17.2500	6.3847	9.0000	3
602	5196	58.4400	24.2248	24.0000	7
610	5196	15.8800	6.2720	7.0000	2
660	5196	45.0900	19.5363	16.0000	4
674	5196	11.0700	3.4317	3.0000	1
688	5196	18.6200	8.9030	8.0000	2
700	5196	14.7600	4.5756	4.0000	1
704	5197	9.0600	4.2000	4.0000	2
446	5199	10.1600	4.0280	8.0000	2
501	5199	29.4800	11.6354	11.0000	4
537	5199	10.2900	3.9276	9.0000	3
643	5200	13.6500	5.3358	7.0000	2
679	5200	8.7400	3.6204	6.0000	2
727	5200	22.0200	8.4585	12.0000	4
476	5201	7.7100	2.8527	3.0000	1
507	5201	47.9000	18.7538	22.0000	6
529	5201	18.0400	8.2712	11.0000	3
648	5201	35.3500	14.7600	23.0000	6
509	5203	22.7200	9.7536	11.0000	3
617	5203	8.4400	3.2268	8.0000	2
438	5204	22.9300	9.2786	12.0000	4
629	5204	23.0900	8.9405	12.0000	4
662	5204	22.7100	9.4569	12.0000	4
373	5206	27.6900	10.2534	12.0000	4
386	5206	19.6700	7.6979	12.0000	4
419	5206	40.0000	15.5472	18.0000	7
446	5206	26.5800	10.7910	14.0000	5
515	5206	13.1800	5.9756	5.0000	2
553	5206	22.0800	9.9156	10.0000	3
686	5206	22.1300	8.1603	17.0000	5
688	5206	40.2400	16.1050	20.0000	6
695	5206	25.1700	10.0164	18.0000	5
714	5206	32.3600	13.6995	16.0000	5
427	5208	25.9200	11.9208	11.0000	4
575	5208	30.3700	12.9950	11.0000	4
603	5209	16.6200	6.2752	8.0000	7
407	5210	14.9200	5.8265	8.0000	3
414	5210	22.8300	8.6144	12.0000	5
469	5210	14.4600	4.4970	6.0000	2
500	5210	12.8100	5.0790	7.0000	2
515	5210	44.1200	18.5824	14.0000	5
533	5210	19.4200	7.6497	10.0000	4
549	5210	23.9000	8.8466	12.0000	5
574	5210	17.1600	5.6628	6.0000	2
665	5210	5.0400	1.6128	3.0000	1
725	5210	31.9500	13.2645	12.0000	5
618	5214	20.4200	7.5730	12.0000	4
648	5214	35.8900	13.4051	19.0000	6
729	5214	39.6600	17.4792	15.0000	5
657	5215	9.7200	3.4505	8.0000	5
659	5215	17.4100	6.8994	7.0000	4
398	5216	23.3700	10.7484	15.0000	5
411	5216	11.8800	4.9176	5.0000	2
440	5216	38.4800	15.2159	16.0000	5
445	5216	16.3700	5.5665	5.0000	2
477	5216	24.5000	8.8384	14.0000	4
489	5216	32.2700	12.6986	14.0000	5
528	5216	18.0900	8.0394	7.0000	2
548	5216	39.1700	15.0091	15.0000	5
576	5216	36.8300	14.2818	24.0000	8
590	5216	23.1800	9.6194	13.0000	4
698	5216	10.8900	4.3914	8.0000	3
382	5219	26.7800	11.2108	12.0000	3
395	5219	40.2700	17.0685	18.0000	6
409	5219	19.4500	8.1693	12.0000	4
445	5219	23.1700	7.7593	9.0000	3
453	5219	13.0900	4.1281	9.0000	3
471	5219	11.0500	4.6759	7.0000	2
649	5219	45.3200	17.4247	16.0000	5
725	5219	33.6300	13.5778	13.0000	4
369	5220	5.7600	2.7648	2.0000	1
410	5220	47.4300	18.8785	25.0000	6
478	5220	29.1000	11.2198	12.0000	4
461	5222	14.4300	5.9484	8.0000	3
691	5222	15.6900	5.9517	7.0000	2
539	5226	28.4100	10.1160	12.0000	4
648	5226	42.9500	19.1065	19.0000	6
729	5226	18.8700	6.5806	9.0000	3
413	5228	28.0400	11.8424	13.0000	4
377	5230	26.2000	9.9756	13.0000	4
423	5230	27.6400	11.1142	13.0000	4
453	5230	16.6400	6.5468	13.0000	4
491	5230	15.5800	6.7964	9.0000	4
610	5230	12.0300	4.7683	7.0000	3
654	5230	29.0700	9.9006	13.0000	4
686	5230	33.3600	12.8852	17.0000	6
411	5231	26.5200	11.5398	9.0000	3
646	5231	31.6600	11.9489	19.0000	6
677	5231	36.1700	14.2204	15.0000	5
409	5232	28.5700	12.0616	17.0000	5
476	5232	31.3000	13.4514	12.0000	3
410	5233	31.9100	12.0266	14.0000	4
411	5233	23.4900	9.5793	15.0000	6
496	5233	22.8800	10.0104	12.0000	4
505	5233	19.7400	8.2173	12.0000	4
504	5237	14.9800	6.3624	8.0000	6
725	5237	14.9100	5.8281	6.0000	6
379	5238	33.7700	11.2090	20.0000	6
395	5238	23.4100	9.8336	8.0000	3
454	5238	20.0800	7.9120	8.0000	3
463	5238	49.3100	19.6072	21.0000	6
469	5238	48.1600	18.2940	26.0000	10
515	5238	36.1700	14.3159	15.0000	5
552	5238	34.7800	14.2841	12.0000	4
508	5240	13.5300	5.3199	8.0000	3
590	5240	11.2400	4.7208	4.0000	1
446	5241	11.6000	5.1040	4.0000	1
455	5241	45.0900	19.0835	24.0000	7
720	5241	24.5500	10.2188	10.0000	3
567	5244	21.5700	8.9133	6.0000	2
626	5244	27.4500	9.7203	16.0000	6
729	5244	4.5200	1.3560	4.0000	1
373	5245	21.9700	8.1052	13.0000	4
501	5245	26.7600	10.5192	13.0000	4
536	5245	37.5300	15.0393	17.0000	6
561	5245	36.2400	16.0840	19.0000	6
570	5245	1.8400	0.7176	2.0000	1
698	5245	10.6200	4.1184	6.0000	2
386	5249	43.8500	18.0804	21.0000	5
504	5249	24.7200	9.2688	12.0000	3
402	5250	25.5200	9.9254	10.0000	4
627	5250	43.2600	16.3292	18.0000	6
696	5250	14.3000	6.5950	8.0000	3
385	5253	32.4800	14.0347	19.0000	6
601	5255	14.3400	5.5074	6.0000	2
658	5255	24.0700	8.4809	17.0000	6
447	5256	16.3200	6.4623	6.0000	2
469	5256	35.6200	13.0790	17.0000	6
538	5256	10.1100	4.2021	6.0000	2
551	5256	34.0800	13.7604	13.0000	4
552	5256	61.7600	26.4129	24.0000	7
630	5256	29.6200	11.2176	18.0000	4
698	5256	18.8300	7.5679	10.0000	3
707	5256	79.6900	31.3301	43.0000	13
724	5256	23.9900	9.2670	13.0000	4
725	5256	31.0700	13.0910	18.0000	5
389	5257	17.3900	6.7155	10.0000	3
464	5257	42.2000	15.3500	13.0000	3
586	5257	50.1900	20.6717	23.0000	7
610	5257	48.3000	19.9470	20.0000	6
695	5257	40.8200	17.5504	20.0000	7
648	5259	48.1700	20.3433	24.0000	7
659	5259	16.9600	6.7816	7.0000	2
729	5259	15.7000	5.6398	12.0000	4
367	5262	43.0300	17.5298	20.0000	6
400	5264	41.3700	16.3218	18.0000	6
672	5267	15.6500	5.9171	7.0000	2
683	5267	10.4700	4.8114	7.0000	3
613	5271	31.1100	11.8970	16.0000	5
446	5274	10.1400	4.2588	3.0000	1
393	5276	47.2600	19.5478	21.0000	5
596	5276	45.3400	17.9084	22.0000	7
706	5276	32.3800	13.6566	21.0000	5
723	5276	65.0100	23.0363	29.0000	7
448	5278	30.7900	13.0987	10.0000	4
466	5278	35.9800	15.9663	18.0000	5
528	5278	7.9800	3.7506	3.0000	1
561	5278	41.7000	16.0108	19.0000	6
592	5278	23.4400	10.0788	9.0000	3
655	5278	26.3100	10.5993	10.0000	3
697	5278	19.4200	7.3836	9.0000	3
711	5278	39.8600	16.0610	21.0000	7
529	5279	8.4300	3.9096	5.0000	2
531	5279	38.2700	15.3080	20.0000	6
585	5280	30.4400	11.8211	14.0000	4
615	5280	33.1000	12.5119	22.0000	7
678	5280	32.1700	11.8651	18.0000	5
710	5280	32.4200	14.4710	18.0000	5
427	5285	42.7300	16.4572	15.0000	4
573	5285	31.8300	13.4892	10.0000	3
688	5285	30.0900	13.5515	13.0000	5
532	5286	37.7100	14.8248	19.0000	6
687	5286	44.1500	17.0887	20.0000	6
377	5288	81.0300	30.5377	30.0000	10
523	5288	46.7600	17.5311	18.0000	6
413	5289	25.1700	9.1857	9.0000	3
672	5289	29.0400	10.2060	14.0000	4
409	5293	40.3000	16.2317	23.0000	7
476	5293	24.3100	9.1619	10.0000	3
567	5293	29.3600	13.7684	13.0000	4
573	5293	21.5800	9.7646	9.0000	3
672	5293	21.2000	9.7188	13.0000	4
400	5295	47.5200	19.5431	20.0000	6
423	5295	15.4800	5.7276	4.0000	1
424	5295	48.0000	19.1088	19.0000	6
433	5295	33.9000	14.2224	18.0000	5
470	5295	16.2800	6.2408	8.0000	2
471	5295	27.4700	11.4324	13.0000	4
503	5295	99.4200	40.4895	52.0000	14
515	5295	11.3200	4.8676	4.0000	1
521	5295	32.8700	13.1887	19.0000	5
535	5295	22.9900	9.7284	9.0000	3
540	5295	57.7200	20.0110	20.0000	6
549	5295	57.7300	24.0694	25.0000	7
570	5295	43.3500	18.3743	24.0000	7
574	5295	23.1600	9.3042	13.0000	4
585	5295	33.9000	13.7733	14.0000	4
594	5295	39.0500	17.4059	16.0000	4
602	5295	11.1300	4.5486	6.0000	2
653	5295	57.0000	21.7156	21.0000	6
654	5295	35.6700	13.9242	24.0000	7
656	5295	32.3700	12.1368	15.0000	4
685	5295	57.7000	22.2357	24.0000	6
695	5295	14.6500	4.6702	7.0000	2
705	5295	49.6200	20.3987	22.0000	6
708	5295	20.1700	8.8039	13.0000	4
721	5295	61.3200	23.8131	31.0000	9
400	5296	5.9400	2.6136	3.0000	1
377	5297	26.2200	11.5440	9.0000	3
422	5297	50.4900	20.9295	19.0000	6
460	5297	40.9700	17.2721	16.0000	5
617	5297	13.2100	4.5521	7.0000	2
409	5298	4.5800	1.6946	2.0000	1
558	5298	8.5600	3.5968	4.0000	2
704	5298	32.6300	13.8094	18.0000	6
481	5299	12.7300	5.0257	7.0000	7
725	5299	17.4000	6.2224	8.0000	4
439	5301	27.1800	11.6202	11.0000	3
546	5301	8.2500	3.4650	3.0000	1
368	5302	6.5700	2.6928	6.0000	2
409	5302	13.5300	5.4315	6.0000	2
447	5302	45.8500	18.6415	20.0000	7
495	5302	40.8500	16.3323	19.0000	6
537	5302	35.1400	14.4340	18.0000	5
571	5302	10.4000	3.7706	5.0000	2
591	5302	15.0000	5.2845	11.0000	4
685	5302	45.5300	17.5786	23.0000	7
704	5302	30.4700	10.8498	13.0000	4
392	5303	33.1000	13.8264	15.0000	5
409	5303	15.6500	7.5909	7.0000	2
515	5303	29.8000	12.2847	16.0000	5
592	5303	31.0100	10.9605	19.0000	6
630	5303	35.2900	13.7596	19.0000	6
665	5303	24.2900	9.7408	21.0000	7
692	5303	30.1600	12.0669	19.0000	6
722	5303	22.3600	8.8808	21.0000	7
724	5303	33.7100	13.8241	22.0000	7
545	5304	12.0800	4.1816	7.0000	2
595	5304	36.9100	17.0050	22.0000	6
703	5304	32.9900	13.1076	17.0000	4
649	5305	33.9900	12.8832	12.0000	4
720	5305	41.2000	17.2569	20.0000	7
532	5307	37.3500	15.5125	18.0000	5
582	5307	9.4500	4.4415	3.0000	1
590	5307	35.9900	14.5231	18.0000	7
472	5308	18.9100	7.5803	9.0000	3
548	5308	14.3200	5.3728	7.0000	2
508	5309	36.9300	14.2377	16.0000	6
687	5310	33.6300	13.3875	13.0000	7
440	5313	38.8500	15.9838	19.0000	6
518	5313	14.6000	6.4240	4.0000	1
666	5317	17.4500	6.8103	12.0000	4
537	5320	21.5500	8.6420	17.0000	6
552	5322	39.9800	15.6015	15.0000	5
579	5322	13.5000	6.2334	6.0000	2
593	5322	50.2300	22.0011	19.0000	6
606	5322	45.1600	18.3100	16.0000	6
713	5322	36.4900	14.9823	15.0000	6
501	5325	1.7000	0.7650	2.0000	1
601	5325	5.5200	2.0424	2.0000	1
462	5328	9.5100	3.5231	6.0000	4
373	5329	37.7600	15.8728	15.0000	4
446	5329	18.1200	7.0707	9.0000	3
464	5329	37.0000	13.7000	17.0000	6
487	5329	19.9900	7.6907	10.0000	3
553	5329	56.9100	22.4541	23.0000	7
567	5329	25.3100	9.5527	10.0000	3
728	5329	15.3500	5.9371	10.0000	3
678	5331	24.1900	9.3202	14.0000	5
589	5335	12.2700	4.8291	6.0000	2
576	5337	10.9300	4.5525	7.0000	4
472	5338	30.6900	12.2002	18.0000	6
430	5339	35.5700	15.8385	18.0000	5
447	5339	66.2400	26.6051	31.0000	9
470	5339	20.5200	8.6808	6.0000	2
520	5339	4.8800	1.7552	5.0000	2
558	5339	29.9900	12.8717	11.0000	3
373	5340	5.4900	2.4057	6.0000	2
409	5340	12.8600	5.1734	7.0000	3
448	5340	38.6800	15.3696	15.0000	5
537	5340	29.4500	12.1665	17.0000	6
377	5341	34.7800	13.9452	21.0000	7
409	5341	33.8400	14.4543	15.0000	5
416	5341	71.8700	29.8167	32.0000	11
515	5341	1.4200	0.5538	2.0000	1
538	5341	19.6300	8.2806	16.0000	5
553	5341	18.9900	7.4553	10.0000	3
691	5341	39.7200	16.6980	16.0000	5
725	5341	17.9200	7.4120	8.0000	2
468	5342	38.0700	15.1161	18.0000	6
716	5342	22.2900	8.2871	11.0000	3
582	5345	41.1400	15.0404	18.0000	6
627	5345	57.1000	22.1236	23.0000	7
460	5346	34.2500	15.0066	13.0000	5
482	5346	26.7600	9.7029	9.0000	3
533	5346	36.5100	14.7154	17.0000	5
590	5346	44.7300	17.8321	19.0000	7
621	5346	30.3600	11.1333	16.0000	5
632	5346	17.3800	7.1006	10.0000	4
728	5346	51.3200	18.8817	22.0000	7
476	5347	19.2400	8.4548	8.0000	2
409	5350	6.1100	2.2132	3.0000	2
460	5350	6.6700	2.3664	4.0000	3
547	5350	16.8300	6.4274	7.0000	5
368	5353	32.3700	11.6492	19.0000	6
404	5353	54.7600	20.3362	21.0000	7
421	5353	26.9400	10.1342	14.0000	5
438	5353	35.4900	15.0102	16.0000	5
459	5353	36.4400	14.0988	16.0000	4
489	5353	55.1000	22.1629	20.0000	6
522	5353	24.6900	9.4911	14.0000	5
548	5353	6.5200	2.0864	4.0000	1
621	5353	51.4500	21.4960	22.0000	6
646	5353	16.2400	5.5800	14.0000	4
647	5353	26.2200	9.7556	18.0000	6
714	5353	17.9100	6.0504	6.0000	2
683	5354	27.1000	8.9553	13.0000	4
723	5354	24.3900	10.2252	14.0000	4
400	5355	26.8800	11.2988	12.0000	4
636	5355	25.9600	10.5094	17.0000	5
725	5356	11.8300	5.2043	5.0000	3
494	5357	30.4300	11.3164	13.0000	4
391	5358	42.8000	16.7976	19.0000	6
437	5358	9.0200	3.9024	5.0000	2
440	5358	22.2100	9.0737	12.0000	4
460	5358	33.0000	13.5100	16.0000	6
462	5358	33.4800	13.5479	16.0000	6
535	5358	40.5200	14.4683	16.0000	5
575	5358	21.1000	8.0291	13.0000	4
591	5358	29.7600	11.5695	13.0000	4
597	5358	25.5700	11.7772	12.0000	4
651	5358	39.6000	14.9140	19.0000	6
681	5358	34.2100	13.9716	20.0000	6
372	5359	7.2900	2.4747	5.0000	2
428	5360	18.2400	8.0649	10.0000	3
495	5360	34.6500	14.1481	15.0000	5
521	5361	31.3300	13.9311	15.0000	4
707	5361	27.8900	11.6745	13.0000	5
718	5361	12.9700	4.9161	9.0000	3
558	5362	21.9500	8.4068	11.0000	4
643	5362	17.1800	8.1510	7.0000	2
661	5365	28.2000	12.4104	15.0000	5
436	5366	6.4200	2.9532	2.0000	1
589	5366	13.1000	6.1474	7.0000	3
383	5368	30.2700	11.5695	13.0000	4
603	5368	8.7600	3.5040	4.0000	1
684	5368	42.9100	16.6827	22.0000	7
559	5370	22.5600	8.4436	9.0000	4
679	5370	32.8300	13.3314	11.0000	4
377	5373	46.0700	17.4355	25.0000	7
622	5373	9.1800	3.1662	6.0000	2
386	5374	16.8000	6.1992	9.0000	3
387	5374	24.5100	9.9390	13.0000	4
423	5374	36.0900	12.5644	18.0000	6
435	5374	14.4900	6.1600	7.0000	2
443	5374	4.9100	2.2524	5.0000	2
470	5374	16.0600	6.7122	10.0000	3
482	5374	58.8900	23.4186	23.0000	7
491	5374	19.4100	7.4430	9.0000	3
503	5374	36.5300	14.5161	15.0000	5
531	5374	38.4000	16.5519	19.0000	6
551	5374	48.7000	20.1611	26.0000	8
570	5374	13.8100	6.0198	14.0000	4
581	5374	55.8800	22.7191	34.0000	10
594	5374	25.8000	9.0384	15.0000	5
602	5374	24.7700	8.8890	17.0000	5
629	5374	43.2000	18.2130	13.0000	4
636	5374	6.9800	3.0498	6.0000	2
656	5374	72.9500	29.6922	25.0000	7
662	5374	35.5000	14.8338	10.0000	3
691	5374	19.5700	7.6282	13.0000	4
705	5374	9.5800	3.5932	7.0000	2
708	5374	4.5300	2.2374	6.0000	2
372	5376	10.0400	4.3022	10.0000	3
379	5376	35.0400	15.7293	19.0000	6
411	5376	49.4400	20.1628	20.0000	6
437	5376	51.1200	20.3538	23.0000	7
440	5376	47.8000	19.9840	18.0000	6
535	5376	35.7700	15.5428	21.0000	7
596	5376	23.9200	10.1384	14.0000	4
623	5376	1.6800	0.7560	2.0000	1
685	5376	17.0200	6.7260	8.0000	3
728	5376	25.0600	10.2168	11.0000	4
382	5379	44.6000	18.5428	18.0000	5
392	5379	6.9900	2.5098	5.0000	2
414	5379	5.8500	2.5884	5.0000	2
454	5379	16.8600	7.4380	7.0000	3
495	5379	26.2100	11.6283	16.0000	5
532	5379	32.6500	13.8418	16.0000	5
553	5379	33.9100	13.4453	11.0000	3
592	5379	49.0000	19.9350	22.0000	7
645	5379	39.1000	16.2355	17.0000	6
371	5380	30.1600	12.7780	13.0000	5
463	5380	4.8300	1.5456	3.0000	1
476	5380	17.7600	6.8634	9.0000	3
513	5385	7.6400	3.3616	4.0000	1
703	5385	7.8300	2.5056	3.0000	1
463	5387	32.1100	13.5705	16.0000	6
469	5387	10.4800	4.7454	8.0000	3
561	5387	27.0900	11.1708	10.0000	3
582	5387	20.0000	7.6317	11.0000	4
402	5388	25.2000	10.2606	14.0000	4
446	5388	5.7600	2.5136	8.0000	2
478	5388	59.0000	24.9272	21.0000	5
698	5388	66.1800	26.7436	27.0000	7
704	5388	35.9800	13.7338	22.0000	6
371	5389	46.6800	18.9076	20.0000	7
446	5389	26.6100	10.3326	16.0000	5
628	5389	42.5800	16.7906	17.0000	5
658	5389	28.6000	12.5172	11.0000	3
671	5389	18.4400	7.3380	9.0000	3
718	5392	6.2000	2.3912	2.0000	2
583	5393	8.8300	2.9673	8.0000	3
615	5393	20.4000	7.8728	9.0000	3
618	5394	52.8300	20.4915	21.0000	7
627	5394	38.0300	15.4131	17.0000	7
368	5396	72.9800	30.6842	39.0000	11
466	5396	19.2800	8.1191	14.0000	4
494	5396	26.5700	9.5351	11.0000	3
446	5397	14.0000	5.5892	7.0000	4
377	5398	35.0400	14.1986	19.0000	6
445	5398	27.4900	10.4094	13.0000	5
495	5398	73.7000	30.8121	31.0000	9
538	5398	43.1200	16.9778	22.0000	6
552	5398	26.0000	10.1760	12.0000	3
582	5398	36.1900	13.9020	18.0000	5
623	5398	5.6100	2.4123	3.0000	1
673	5398	16.8300	7.2477	9.0000	3
692	5398	20.3700	8.2140	11.0000	3
707	5398	33.0500	13.4246	15.0000	5
458	5400	22.2400	8.5768	11.0000	4
716	5400	35.7200	14.1195	19.0000	6
604	5401	4.3000	1.6770	2.0000	1
646	5401	44.4300	17.7302	23.0000	6
408	5405	33.2100	13.0789	18.0000	5
430	5405	10.0100	3.7412	5.0000	2
537	5405	17.4200	6.3213	10.0000	4
571	5405	20.1600	8.7690	15.0000	5
652	5405	42.6600	16.2104	18.0000	6
711	5405	34.1100	14.6485	14.0000	4
521	5407	39.2900	14.2825	19.0000	6
540	5407	43.3600	17.9711	20.0000	6
695	5407	45.8200	21.1844	20.0000	5
529	5408	18.5700	7.1361	6.0000	2
583	5408	11.2800	4.4022	6.0000	3
677	5408	37.7700	16.2351	18.0000	6
377	5410	13.4700	5.4981	9.0000	3
416	5410	62.2600	24.0470	22.0000	6
445	5410	20.9300	7.8093	9.0000	3
453	5410	8.8500	2.8320	3.0000	1
459	5410	22.5300	9.0228	10.0000	3
463	5410	12.5700	5.1928	7.0000	3
551	5410	2.7200	1.2240	2.0000	1
582	5410	17.4000	5.3388	5.0000	2
592	5410	46.0000	17.6835	22.0000	8
623	5410	10.6800	3.4176	3.0000	1
630	5410	18.6000	6.8792	11.0000	4
649	5410	13.6600	5.5138	10.0000	3
691	5410	20.0900	7.9172	10.0000	3
692	5410	24.3300	8.7383	11.0000	4
698	5410	24.7700	8.8122	13.0000	4
721	5410	35.9500	12.8499	13.0000	4
724	5410	21.9800	8.2226	12.0000	4
402	5412	8.6400	4.3200	4.0000	1
428	5414	60.4400	22.7460	21.0000	6
392	5419	5.6200	1.9400	4.0000	2
443	5419	17.7800	7.4750	13.0000	4
453	5419	51.8200	21.8270	21.0000	8
463	5419	26.3400	11.7932	14.0000	5
500	5419	40.9300	16.6282	17.0000	6
544	5419	33.7500	12.3092	18.0000	5
549	5419	22.4900	9.0158	10.0000	3
574	5419	33.8300	13.1667	19.0000	7
582	5419	25.2600	10.6299	9.0000	3
593	5419	28.6700	13.2613	11.0000	4
600	5419	25.3700	11.4807	12.0000	4
630	5419	40.9600	15.3400	18.0000	7
653	5419	55.2400	21.4780	30.0000	10
665	5419	45.7300	17.7005	21.0000	7
698	5419	22.0000	10.0742	9.0000	3
707	5419	26.5700	12.2595	12.0000	4
570	5420	4.8200	2.3618	2.0000	1
661	5420	4.8200	2.3618	2.0000	1
497	5423	5.6800	2.2720	4.0000	1
501	5423	51.4100	20.0628	29.0000	9
537	5423	4.3800	2.1462	2.0000	1
576	5423	37.7800	16.0370	15.0000	5
601	5423	27.5200	10.6474	12.0000	4
619	5423	3.7800	1.5876	3.0000	1
720	5423	17.9400	7.2144	6.0000	2
521	5425	35.6400	14.9880	18.0000	6
383	5426	3.3800	1.0816	2.0000	1
501	5426	3.6000	1.6200	2.0000	1
679	5426	19.3900	7.9454	12.0000	4
483	5428	7.7400	3.7926	3.0000	1
430	5429	31.7000	12.7048	18.0000	6
455	5431	11.6800	5.4616	8.0000	2
688	5431	30.7800	13.0401	12.0000	5
720	5431	9.1900	3.8694	12.0000	4
379	5432	20.5000	9.1204	11.0000	3
385	5432	21.9600	8.6676	16.0000	5
387	5432	8.3400	2.9190	3.0000	1
423	5432	15.5100	5.9369	11.0000	4
460	5432	37.1800	16.6902	17.0000	5
482	5432	19.1700	6.2613	6.0000	2
488	5432	24.1700	11.6016	7.0000	2
551	5432	15.9500	6.6071	14.0000	4
574	5432	50.0500	19.4119	31.0000	10
581	5432	30.0800	11.5668	16.0000	6
594	5432	44.5100	18.3382	16.0000	5
602	5432	26.4600	10.6254	16.0000	6
629	5432	64.6500	26.4748	26.0000	8
636	5432	7.3800	3.4632	8.0000	2
662	5432	56.3600	23.3678	22.0000	7
685	5432	24.9100	8.9172	9.0000	3
691	5432	48.9000	19.6250	26.0000	7
692	5432	4.4600	1.3380	2.0000	1
694	5432	56.6900	23.1618	22.0000	6
387	5433	38.7100	16.2220	18.0000	6
429	5433	46.2800	18.5820	19.0000	7
438	5433	49.1100	19.1351	21.0000	7
464	5433	3.5300	1.6226	7.0000	2
520	5433	14.4400	5.8200	9.0000	3
567	5433	21.0000	7.3501	13.0000	5
619	5433	20.9800	8.0966	8.0000	3
615	5435	23.2100	9.6943	9.0000	3
410	5436	40.7100	16.2643	18.0000	6
507	5436	27.0500	11.5857	13.0000	5
524	5436	20.4400	7.6979	10.0000	4
646	5436	2.4800	1.0416	4.0000	1
412	5437	3.0800	1.4784	2.0000	1
413	5437	2.5800	1.0578	3.0000	1
461	5437	11.1000	4.8530	6.0000	2
585	5437	27.4200	11.4048	16.0000	5
537	5438	3.0800	1.0780	2.0000	1
599	5438	46.8800	17.1621	22.0000	7
413	5441	11.7100	5.3825	7.0000	2
567	5441	16.5600	5.2440	7.0000	2
606	5441	22.3000	8.5014	11.0000	4
701	5441	32.8700	14.3552	12.0000	4
410	5442	36.6000	14.7325	18.0000	5
438	5442	31.7000	12.9046	17.0000	4
522	5442	36.3700	15.2426	16.0000	5
617	5442	10.3900	4.7295	7.0000	2
626	5442	29.2600	11.0221	19.0000	5
677	5442	21.7400	9.3302	12.0000	4
604	5443	10.2800	4.5258	6.0000	3
440	5444	20.5100	8.1171	11.0000	4
428	5447	17.3400	7.2438	6.0000	2
536	5447	29.8200	12.8598	11.0000	3
696	5447	18.9300	7.5009	9.0000	3
704	5447	17.7800	6.2454	9.0000	3
574	5449	36.8200	15.1432	17.0000	7
507	5450	11.8400	3.8208	7.0000	2
720	5450	49.4900	19.2958	28.0000	7
497	5451	21.5000	9.3783	13.0000	5
501	5451	1.7700	0.6195	3.0000	1
600	5451	22.3800	8.6502	19.0000	6
601	5451	44.2600	19.2642	20.0000	7
720	5451	12.7200	5.5224	6.0000	2
387	5452	34.4400	12.9897	13.0000	4
400	5452	26.9500	11.1899	20.0000	6
427	5452	22.8500	9.3797	15.0000	5
446	5452	19.1200	7.4909	14.0000	5
409	5453	13.4500	5.8720	8.0000	5
479	5453	11.9600	4.5164	5.0000	3
541	5453	22.9800	8.7532	10.0000	6
546	5454	17.3400	7.0218	10.0000	3
412	5456	8.3800	2.8796	3.0000	2
679	5456	4.8200	2.1460	4.0000	2
439	5458	25.7400	11.1278	14.0000	5
590	5458	30.0100	11.9728	13.0000	4
446	5461	19.5700	7.6262	9.0000	6
560	5461	2.7000	0.8100	1.0000	1
603	5461	11.5200	3.9684	6.0000	2
690	5461	16.9700	6.5941	8.0000	5
381	5462	21.0500	9.2215	7.0000	3
434	5462	32.5400	13.7250	13.0000	5
616	5462	6.4500	2.3220	3.0000	1
514	5467	9.1800	3.6001	5.0000	4
681	5467	24.0900	8.3038	9.0000	5
551	5470	2.4400	0.7320	2.0000	1
646	5470	10.6500	3.7020	4.0000	3
714	5470	11.1400	4.1947	5.0000	4
614	5471	20.0800	8.9172	8.0000	3
680	5471	39.8900	15.6155	19.0000	7
383	5473	26.4300	10.0203	14.0000	4
580	5473	20.1300	7.5591	8.0000	3
601	5473	13.7600	5.5040	4.0000	1
603	5473	22.0000	7.9569	8.0000	3
720	5474	16.4700	5.2581	6.0000	2
373	5476	29.9300	11.2425	16.0000	6
400	5476	12.1700	4.8614	8.0000	3
575	5476	29.8800	12.1160	16.0000	5
644	5476	21.6900	9.6129	11.0000	4
714	5476	19.5600	9.0849	6.0000	2
412	5477	12.7500	4.4625	6.0000	2
603	5479	9.9300	3.7232	4.0000	4
558	5484	40.7000	16.5961	22.0000	7
646	5484	39.9700	16.4042	19.0000	6
719	5484	24.5400	9.2670	12.0000	4
606	5485	48.8800	19.0524	19.0000	7
402	5486	26.7300	11.8080	14.0000	5
440	5486	14.4100	5.9762	7.0000	2
559	5486	30.9600	13.6362	16.0000	5
377	5489	26.6000	10.1563	11.0000	4
380	5489	17.5600	7.4296	9.0000	3
439	5489	4.7000	2.2412	4.0000	2
628	5489	30.7200	11.9474	21.0000	7
593	5490	39.0100	16.8288	17.0000	5
671	5490	5.7300	1.8909	3.0000	1
574	5492	35.2500	15.6642	15.0000	5
661	5492	11.7600	4.9611	6.0000	2
371	5493	11.8800	4.7646	6.0000	3
614	5493	51.5300	20.5516	17.0000	7
680	5493	44.1100	17.9051	20.0000	6
399	5495	33.1000	13.3326	20.0000	5
672	5495	28.7200	12.5244	13.0000	3
714	5497	3.8700	1.7394	3.0000	2
540	5498	15.3000	5.7570	10.0000	3
394	5499	32.7000	12.0687	14.0000	5
488	5499	48.4100	19.7483	24.0000	7
585	5499	13.1500	5.0976	10.0000	3
495	5500	60.0200	20.8484	23.0000	7
711	5500	23.2200	9.5176	14.0000	5
382	5501	27.7600	11.1864	12.0000	3
409	5501	25.7100	10.4640	10.0000	3
453	5501	39.3300	14.5402	14.0000	4
463	5501	59.5000	24.8134	25.0000	7
491	5501	25.4300	11.4327	10.0000	3
538	5501	24.4600	10.7062	11.0000	4
539	5501	33.7500	12.9540	19.0000	6
551	5501	12.1100	4.7612	7.0000	2
552	5501	32.8500	14.5258	16.0000	5
623	5501	63.4200	25.0897	25.0000	7
649	5501	17.6500	7.3569	13.0000	3
660	5501	49.7200	20.3692	24.0000	7
665	5501	94.7100	39.4700	40.0000	11
691	5501	36.9800	16.3778	22.0000	6
698	5501	24.1800	9.0590	15.0000	4
707	5501	26.4800	9.2396	16.0000	4
721	5501	22.8100	10.0884	8.0000	2
724	5501	52.0900	19.9691	26.0000	7
529	5502	25.7300	9.1189	10.0000	3
377	5503	3.7200	1.3020	4.0000	1
385	5503	5.5500	2.1756	5.0000	2
507	5503	8.3700	3.3519	6.0000	2
539	5503	24.1800	10.4700	9.0000	3
696	5503	23.3100	10.0635	12.0000	4
549	5504	20.0500	8.4948	9.0000	7
674	5505	28.8200	12.1304	13.0000	4
703	5505	37.9200	14.6120	17.0000	5
445	5508	36.0300	16.8616	15.0000	4
539	5508	43.8900	17.9354	25.0000	7
720	5508	26.9300	10.5839	11.0000	3
729	5508	32.4300	13.3930	18.0000	5
412	5511	32.6400	13.9491	16.0000	5
500	5511	13.8600	5.2634	10.0000	3
538	5511	42.6400	18.5596	20.0000	6
648	5511	42.3300	15.6081	18.0000	5
445	5514	41.1600	18.6538	18.0000	6
579	5514	27.5400	10.5108	19.0000	6
614	5514	42.9300	15.8336	13.0000	4
666	5514	38.1300	16.2127	18.0000	6
626	5518	22.6400	8.5448	14.0000	4
529	5519	23.9600	9.8636	9.0000	3
671	5519	2.6400	0.8976	3.0000	1
518	5521	19.2400	6.9997	12.0000	4
460	5522	41.8200	16.6548	19.0000	5
684	5522	23.1200	10.5009	10.0000	3
636	5524	54.1400	21.6281	23.0000	7
400	5526	8.6700	2.8086	6.0000	2
430	5526	17.7700	7.6521	12.0000	4
627	5526	15.8200	6.2562	7.0000	2
413	5528	53.2000	24.8180	21.0000	6
469	5528	5.2200	1.6182	3.0000	1
493	5528	22.6400	8.9082	11.0000	4
501	5528	37.9000	14.1236	13.0000	4
438	5530	74.0100	30.5243	40.0000	11
574	5530	65.1600	25.7932	25.0000	7
575	5530	27.6600	10.9240	14.0000	4
619	5530	9.3800	3.4358	7.0000	2
627	5530	19.6000	7.6048	12.0000	3
714	5530	1.5300	0.4743	3.0000	1
507	5531	48.1800	19.0822	14.0000	4
476	5532	31.4000	12.6328	19.0000	6
387	5533	26.7800	11.4595	17.0000	6
405	5533	41.2700	17.7971	21.0000	7
416	5533	31.0900	11.6675	11.0000	4
438	5533	32.3100	11.2929	16.0000	6
519	5533	22.8400	10.2582	12.0000	4
550	5533	76.6000	31.9418	38.0000	13
605	5533	37.1500	13.0011	16.0000	5
641	5533	44.5500	18.4047	17.0000	6
624	5535	20.9700	7.6365	9.0000	3
643	5535	18.5100	7.3857	7.0000	2
684	5535	18.2900	6.5296	18.0000	5
411	5537	17.5300	6.7878	8.0000	3
418	5537	10.5700	3.8249	5.0000	2
444	5537	19.5400	7.9378	11.0000	4
507	5537	58.8300	21.8208	19.0000	6
528	5537	22.8400	9.7196	14.0000	5
575	5537	28.9800	10.4428	15.0000	5
576	5537	6.9300	2.8359	6.0000	2
591	5537	43.2200	17.7634	21.0000	7
596	5537	5.3200	2.3940	2.0000	1
685	5537	27.7500	10.7049	17.0000	6
721	5537	27.0500	11.7997	14.0000	4
710	5538	11.5800	3.5898	3.0000	1
446	5539	44.0200	17.6048	24.0000	6
505	5541	20.9100	8.1600	13.0000	4
648	5541	24.3300	8.7105	15.0000	5
677	5541	26.7000	9.7347	11.0000	4
399	5542	31.0000	12.5052	10.0000	4
400	5542	48.2800	20.1904	18.0000	6
415	5542	20.7100	8.1634	8.0000	3
433	5542	27.1900	11.0735	10.0000	4
441	5542	2.6400	1.1088	3.0000	1
443	5542	13.4800	5.3060	6.0000	2
460	5542	34.2400	13.2052	21.0000	6
470	5542	14.0200	4.6036	5.0000	2
471	5542	23.2000	9.9476	9.0000	3
488	5542	28.1000	10.4793	16.0000	5
491	5542	18.3600	8.0697	14.0000	5
531	5542	28.5500	11.3667	13.0000	4
540	5542	28.6100	12.2793	15.0000	5
544	5542	96.2500	36.1155	37.0000	12
549	5542	41.5000	17.6744	20.0000	7
570	5542	53.4900	21.1258	21.0000	7
594	5542	8.7300	3.6666	3.0000	1
611	5542	25.7900	10.0101	17.0000	7
629	5542	43.7800	15.6582	19.0000	6
653	5542	46.7900	18.4380	24.0000	7
685	5542	48.7100	18.0766	21.0000	7
694	5542	38.7400	16.1194	13.0000	4
695	5542	64.6700	24.1383	30.0000	10
705	5542	24.6000	9.2709	11.0000	4
721	5542	2.0100	0.9849	3.0000	1
538	5543	33.5800	12.7748	20.0000	6
658	5543	31.3400	12.1608	19.0000	6
430	5545	41.4700	16.6841	18.0000	6
513	5545	18.1400	7.1314	14.0000	4
524	5547	35.5300	13.3401	20.0000	7
532	5547	16.3000	5.4932	10.0000	3
593	5547	41.8800	17.2260	17.0000	6
691	5547	14.8100	5.4312	7.0000	3
713	5547	5.5500	2.0628	6.0000	2
476	5548	9.8000	4.5060	6.0000	2
504	5549	27.2600	12.0142	13.0000	7
724	5552	32.5200	14.5178	12.0000	6
402	5553	38.3100	15.0626	15.0000	4
409	5553	19.7200	8.4228	11.0000	4
683	5553	8.5200	3.5040	6.0000	2
704	5553	17.1600	7.4460	10.0000	3
619	5554	40.3500	17.2948	14.0000	4
483	5555	10.1600	4.8626	4.0000	2
498	5555	23.2800	9.6032	12.0000	6
571	5555	13.1400	5.3888	5.0000	3
602	5555	14.5900	6.3242	5.0000	2
631	5555	15.1200	5.7006	8.0000	4
640	5555	33.5400	13.0420	17.0000	8
461	5556	18.9800	7.0239	13.0000	4
423	5560	26.1900	11.2778	12.0000	5
495	5560	17.2500	7.5306	6.0000	2
553	5560	44.6100	17.6739	17.0000	6
674	5560	9.5000	3.8846	8.0000	3
438	5566	28.8900	10.3282	15.0000	5
716	5566	41.3400	17.9697	17.0000	6
618	5567	18.2800	6.4340	9.0000	5
369	5568	13.8600	5.3106	6.0000	2
408	5568	29.9100	12.2632	16.0000	5
415	5568	10.3500	3.2805	6.0000	2
444	5568	10.8600	5.1609	6.0000	2
468	5568	19.3900	6.9483	7.0000	2
489	5568	38.1400	15.2344	18.0000	7
500	5568	28.7300	10.8003	11.0000	4
595	5568	33.6000	14.6370	16.0000	5
625	5568	21.7500	7.2031	19.0000	6
643	5568	33.7700	13.6053	14.0000	5
679	5568	57.9600	22.6315	27.0000	11
691	5568	13.7100	5.1891	7.0000	2
714	5568	7.1100	2.8095	6.0000	2
501	5572	22.7800	9.2373	12.0000	3
615	5572	22.7800	9.1047	12.0000	3
647	5572	53.0600	19.1506	29.0000	7
711	5574	26.7400	9.5485	13.0000	5
697	5579	35.1600	12.5666	16.0000	5
552	5580	21.7200	8.6860	16.0000	4
585	5580	47.5700	20.9487	24.0000	6
680	5580	13.5900	4.5978	6.0000	2
592	5581	35.8200	13.8488	16.0000	6
649	5581	7.4200	2.8828	7.0000	2
534	5582	3.7400	1.5698	3.0000	2
430	5584	21.8500	9.5397	14.0000	4
439	5584	50.1100	19.6055	18.0000	7
611	5584	5.7400	2.0392	4.0000	2
620	5586	20.8800	8.2747	7.0000	5
475	5587	12.2600	5.2896	6.0000	2
585	5587	31.8400	12.3597	18.0000	5
702	5587	39.4200	16.6704	18.0000	6
377	5590	36.7000	13.6740	22.0000	6
414	5590	22.0400	9.0060	12.0000	3
445	5590	2.5800	0.8256	3.0000	1
459	5590	39.2500	13.3116	19.0000	6
471	5590	36.0600	14.7915	19.0000	6
489	5590	21.0700	8.4332	13.0000	4
549	5590	42.5800	15.3070	20.0000	6
593	5590	70.4400	30.1920	35.0000	10
680	5590	83.9400	34.8812	37.0000	11
691	5590	9.0200	3.3682	4.0000	2
707	5590	31.2200	11.7726	13.0000	4
379	5592	33.9900	13.6926	12.0000	4
424	5592	18.5400	6.7698	14.0000	4
460	5592	23.2400	9.5262	13.0000	4
470	5592	2.6100	0.9135	3.0000	1
491	5592	24.6300	9.9177	16.0000	6
501	5592	24.0600	9.7726	12.0000	4
544	5592	86.2200	36.2210	35.0000	11
571	5592	31.6900	12.2728	13.0000	4
581	5592	54.4600	22.1226	22.0000	7
585	5592	46.5000	15.8721	17.0000	6
591	5592	31.5800	11.4426	12.0000	4
602	5592	34.3600	13.0934	11.0000	4
632	5592	40.8000	18.0251	18.0000	5
654	5592	49.1100	20.6343	20.0000	6
656	5592	51.0500	21.3955	19.0000	6
661	5592	41.5900	16.3039	17.0000	6
692	5592	45.8400	19.3615	22.0000	8
694	5592	31.6400	12.9620	14.0000	4
468	5593	7.0200	2.6712	9.0000	2
567	5593	40.7400	14.9326	15.0000	4
602	5593	7.5300	3.1191	7.0000	2
688	5593	55.3600	22.8598	20.0000	5
695	5593	38.3000	13.3478	22.0000	6
582	5595	23.4600	9.2804	9.0000	3
538	5596	27.2700	10.2231	13.0000	4
612	5596	15.4400	7.1024	6.0000	2
729	5596	15.4200	7.1316	9.0000	3
440	5597	29.3300	11.2748	10.0000	4
445	5597	10.7700	4.1328	6.0000	2
475	5597	18.8100	8.2515	7.0000	3
490	5597	11.5600	4.8552	4.0000	1
511	5597	7.5600	3.1900	6.0000	2
520	5597	34.5100	14.6942	19.0000	6
528	5597	2.1000	0.7980	3.0000	1
548	5597	42.0000	15.4392	21.0000	6
556	5597	21.5000	7.1784	8.0000	3
591	5597	47.6800	17.1817	20.0000	6
596	5597	16.8600	6.0531	6.0000	2
623	5597	40.4100	17.4435	15.0000	5
661	5597	28.8400	11.3832	14.0000	5
677	5597	44.8900	18.6080	19.0000	6
698	5597	32.4200	13.3260	14.0000	5
711	5597	24.1100	9.9659	13.0000	4
728	5597	50.8200	23.0589	18.0000	6
372	5598	17.7200	5.4932	5.0000	2
518	5598	25.6300	10.3377	14.0000	4
684	5598	22.7500	9.5730	14.0000	5
422	5600	14.1800	5.2976	7.0000	4
446	5602	19.0800	7.6383	10.0000	4
524	5602	15.2700	6.0690	12.0000	4
447	5604	37.9800	15.2299	17.0000	5
611	5604	23.4400	10.0104	9.0000	3
463	5607	54.5400	22.1307	23.0000	7
476	5607	21.2400	9.4828	8.0000	2
529	5607	34.7300	14.5740	17.0000	5
385	5608	28.9200	13.6881	9.0000	3
680	5608	12.0500	5.5579	8.0000	3
683	5608	22.8000	9.2193	11.0000	4
701	5608	18.8900	8.0490	11.0000	3
427	5610	2.8000	1.3160	2.0000	1
515	5610	52.8700	19.4645	23.0000	7
574	5610	60.2200	22.9361	32.0000	10
610	5610	31.0600	11.3587	11.0000	4
620	5610	42.7000	17.1706	16.0000	5
655	5610	34.1000	14.6827	17.0000	6
695	5610	50.1100	20.3770	16.0000	5
718	5610	31.6100	14.3288	19.0000	6
376	5611	7.8800	2.8368	4.0000	1
428	5611	44.6100	18.2270	15.0000	6
371	5612	41.1700	19.1038	22.0000	6
465	5612	19.7000	7.4921	13.0000	4
485	5612	31.2500	12.2862	14.0000	6
524	5612	54.0400	22.2187	23.0000	7
697	5612	54.7800	21.2641	20.0000	6
447	5614	18.7300	6.6851	9.0000	3
574	5614	29.9500	11.9133	15.0000	6
379	5615	39.4800	16.8294	14.0000	5
407	5616	32.8500	14.4035	12.0000	4
409	5616	11.2900	3.5489	5.0000	2
414	5616	33.6600	12.1004	17.0000	6
422	5616	22.0800	9.8379	9.0000	3
479	5616	40.7200	15.1129	18.0000	6
549	5616	30.7300	12.0686	13.0000	5
600	5616	8.7800	3.4496	4.0000	2
623	5616	30.1700	11.4921	13.0000	4
630	5616	30.5400	12.0648	15.0000	5
631	5616	14.3900	5.6617	11.0000	3
645	5616	8.3300	2.9301	5.0000	2
673	5616	23.0200	7.9450	15.0000	6
663	5620	4.7700	2.2896	3.0000	1
677	5620	32.6900	13.4806	15.0000	5
531	5623	26.2200	10.8186	12.0000	4
729	5623	15.3800	6.6850	10.0000	3
472	5625	36.1500	16.7676	15.0000	4
679	5625	50.0700	19.0637	26.0000	7
707	5625	54.4200	22.7101	22.0000	6
529	5626	35.2200	15.2386	13.0000	4
688	5626	20.4100	8.1787	10.0000	3
710	5626	27.4300	9.4097	18.0000	6
716	5626	27.7500	11.6442	11.0000	4
657	5628	22.4400	9.3018	8.0000	6
414	5630	10.1000	3.3760	5.0000	2
546	5630	3.1600	1.4536	4.0000	1
646	5630	23.6700	7.7238	10.0000	3
720	5630	12.6100	5.8471	11.0000	3
537	5631	29.3300	11.3859	14.0000	3
538	5631	61.0200	25.8935	21.0000	5
540	5631	15.2600	5.4936	9.0000	2
707	5631	20.4200	8.5142	15.0000	5
389	5633	41.7300	17.5307	20.0000	5
523	5633	39.1200	16.7916	16.0000	5
627	5633	32.0400	13.8444	13.0000	4
728	5633	6.4700	2.7131	5.0000	2
408	5634	6.3600	3.0528	3.0000	1
463	5635	49.7000	20.3268	18.0000	6
469	5635	18.6600	7.0968	12.0000	4
574	5636	16.9800	6.6210	9.0000	3
636	5636	26.8500	11.3517	16.0000	5
611	5637	23.1000	10.6340	13.0000	3
655	5637	52.0400	23.6349	20.0000	5
716	5637	65.0300	23.5364	27.0000	7
536	5639	34.5600	14.1670	19.0000	6
561	5639	28.8000	10.8876	19.0000	6
591	5639	55.7100	19.7150	20.0000	7
686	5639	21.9600	8.3580	10.0000	3
696	5639	35.5400	15.2218	19.0000	6
716	5639	23.4200	9.0464	12.0000	5
722	5639	45.6400	19.6964	15.0000	4
655	5643	46.3700	17.3844	20.0000	6
716	5643	10.6400	4.4792	10.0000	4
395	5644	12.9500	4.5843	5.0000	2
407	5644	9.1000	3.6278	4.0000	2
453	5644	2.4300	0.9234	3.0000	1
469	5644	89.5400	36.3852	32.0000	11
500	5644	18.1800	8.1478	9.0000	3
532	5644	18.2900	6.8630	10.0000	4
533	5644	42.6900	17.9408	24.0000	7
593	5644	9.9300	3.1299	5.0000	2
629	5644	16.6800	7.2126	9.0000	3
680	5644	38.7100	16.1469	16.0000	6
691	5644	20.7500	8.7543	17.0000	5
698	5644	17.8500	6.9448	11.0000	4
707	5644	5.8200	1.8366	5.0000	2
721	5644	25.2600	10.8030	12.0000	4
725	5644	28.5400	10.8130	15.0000	5
661	5645	17.3300	5.4096	7.0000	2
629	5646	13.7100	5.6584	7.0000	5
400	5647	40.3000	15.3715	18.0000	7
494	5647	52.7800	24.3016	19.0000	6
507	5647	49.9200	19.6758	18.0000	7
627	5647	20.2800	7.0980	6.0000	2
683	5647	22.9800	7.9682	10.0000	3
371	5648	35.2200	16.0777	15.0000	5
394	5649	12.7600	4.9310	5.0000	3
404	5649	9.5600	4.3192	4.0000	2
430	5649	8.5500	3.4965	5.0000	2
564	5649	28.7300	12.1304	12.0000	5
464	5650	17.8300	7.3317	9.0000	7
479	5650	7.4100	2.8723	3.0000	3
631	5650	7.8500	2.9938	7.0000	4
386	5651	33.9500	13.1783	18.0000	5
424	5651	21.2600	10.0876	9.0000	3
428	5651	9.7500	4.0542	6.0000	2
654	5651	40.8200	15.8756	19.0000	5
591	5653	23.4900	9.4266	14.0000	5
380	5655	36.6300	14.9889	14.0000	4
413	5655	36.5200	15.6642	21.0000	6
719	5655	23.9000	9.5242	14.0000	5
632	5656	29.1400	11.9724	10.0000	4
601	5658	45.8600	17.5138	20.0000	7
538	5663	21.2200	9.6664	16.0000	5
663	5663	18.3700	7.3172	9.0000	3
591	5664	59.3300	23.6268	19.0000	7
636	5664	25.8000	10.3636	8.0000	2
716	5664	20.4000	8.2320	9.0000	2
402	5667	6.5100	3.0597	3.0000	1
420	5667	29.7600	11.0190	12.0000	4
537	5667	46.1800	19.1768	18.0000	6
439	5668	9.3600	4.5864	3.0000	1
539	5668	40.2900	16.7253	16.0000	5
552	5668	24.2300	11.5818	11.0000	4
411	5671	22.2800	8.3770	10.0000	3
478	5671	56.4500	22.8505	21.0000	6
531	5671	32.9300	11.3686	14.0000	5
704	5671	42.9600	18.1694	23.0000	6
507	5674	47.6000	17.5176	19.0000	7
539	5674	56.8500	22.3793	25.0000	8
552	5674	41.9200	16.7840	15.0000	6
608	5674	5.0100	2.0535	5.0000	2
637	5677	9.1300	3.4508	5.0000	3
720	5677	8.7300	3.8136	5.0000	3
728	5677	10.3200	3.5100	4.0000	2
412	5678	18.3400	6.5518	12.0000	4
564	5678	30.0600	13.3774	14.0000	5
729	5678	51.4000	19.6232	25.0000	7
570	5681	20.5200	7.5018	8.0000	3
592	5681	28.7700	10.9286	11.0000	3
720	5681	34.9100	15.1903	17.0000	5
494	5682	37.9300	14.3963	15.0000	5
528	5682	39.2400	15.5076	17.0000	7
657	5682	13.0800	4.8224	12.0000	4
582	5683	6.7300	2.9321	7.0000	2
521	5684	23.3200	9.3792	14.0000	4
446	5685	21.1200	9.0384	10.0000	3
453	5685	61.1300	24.9443	22.0000	7
468	5685	37.8300	16.2354	21.0000	7
470	5685	11.8500	5.3403	6.0000	2
519	5685	45.1100	19.6579	24.0000	7
574	5685	5.3700	2.4165	3.0000	1
586	5685	26.2700	10.3167	9.0000	3
620	5685	7.4700	3.1749	5.0000	2
387	5686	13.4100	4.5398	7.0000	3
440	5686	20.8200	8.6688	16.0000	5
442	5686	15.4800	5.4540	6.0000	2
507	5686	23.4900	9.6267	9.0000	4
533	5686	28.7800	11.4342	13.0000	4
535	5686	21.2100	8.7078	10.0000	3
590	5686	41.3900	14.3895	17.0000	5
597	5686	14.1400	6.1574	7.0000	2
629	5686	35.1400	13.9564	16.0000	6
676	5686	40.2300	17.5176	20.0000	7
711	5686	21.8400	7.6542	12.0000	4
721	5686	23.3800	9.1980	11.0000	3
727	5686	38.7700	16.7190	16.0000	6
503	5689	20.3200	8.6084	8.0000	4
524	5690	27.2500	10.0969	12.0000	4
683	5690	37.4300	14.4024	14.0000	5
537	5694	57.7200	25.0971	20.0000	6
592	5694	34.5000	14.5991	18.0000	7
616	5694	17.0600	7.8548	10.0000	3
384	5696	19.3700	8.0624	10.0000	3
687	5696	34.3200	13.0840	17.0000	6
430	5702	22.6800	10.2654	9.0000	3
535	5702	14.2200	5.3034	7.0000	3
696	5702	17.3700	6.3618	10.0000	4
685	5704	48.9500	21.0018	24.0000	7
720	5704	21.6100	8.9713	10.0000	3
618	5706	16.0600	5.6356	5.0000	2
408	5707	21.4100	9.9680	15.0000	5
444	5707	8.6100	2.8122	6.0000	2
451	5707	16.5400	6.4714	6.0000	2
468	5707	14.5200	4.8144	6.0000	2
483	5707	28.7000	11.9638	16.0000	5
503	5707	33.8600	12.9634	14.0000	4
570	5707	35.3700	15.3936	11.0000	4
595	5707	34.9700	14.4149	17.0000	6
620	5707	39.0200	15.3822	17.0000	6
662	5707	24.1700	9.5404	14.0000	6
691	5707	10.0500	4.5741	5.0000	2
703	5707	21.7800	8.8175	15.0000	5
405	5709	3.1700	1.2208	3.0000	2
564	5713	3.3800	1.3520	2.0000	1
677	5713	19.0500	7.5523	9.0000	6
383	5714	18.6000	6.6114	8.0000	3
422	5714	47.5500	19.5739	17.0000	5
460	5714	10.4100	3.6477	6.0000	2
658	5714	29.8900	12.2403	13.0000	4
383	5715	22.2300	10.0065	10.0000	4
495	5715	25.2300	9.0192	12.0000	4
657	5715	9.0300	3.9372	7.0000	3
686	5715	28.0300	9.9069	11.0000	4
369	5717	14.1800	5.0482	9.0000	3
472	5717	5.6200	2.1356	2.0000	1
593	5717	32.5400	12.8212	13.0000	4
464	5720	15.4500	6.3931	9.0000	7
561	5720	15.3500	6.4905	6.0000	5
677	5720	19.9600	7.5030	8.0000	6
590	5721	19.8000	7.2288	10.0000	3
485	5723	14.1200	5.3354	12.0000	4
402	5724	18.1000	8.3260	5.0000	1
430	5724	38.0800	14.6397	20.0000	5
446	5724	14.0500	5.8438	5.0000	2
474	5724	47.1900	19.1539	17.0000	5
571	5724	53.1800	20.9601	24.0000	6
704	5724	12.5600	5.0752	8.0000	2
439	5725	46.6600	18.6389	18.0000	6
723	5725	9.4600	4.0834	12.0000	4
545	5726	34.0500	13.9188	13.0000	4
595	5726	37.2000	14.3938	20.0000	6
409	5729	32.0300	12.8857	12.0000	4
652	5730	17.9900	7.8712	11.0000	4
552	5731	39.6100	15.5483	23.0000	7
612	5731	18.9500	7.3514	7.0000	2
701	5731	62.9200	26.0784	22.0000	6
710	5731	20.8400	8.1002	13.0000	4
518	5732	12.8800	5.2318	8.0000	3
430	5733	13.8700	5.3550	7.0000	2
528	5733	44.3200	17.3968	20.0000	6
649	5733	37.3400	14.9847	17.0000	5
655	5733	8.4400	3.1228	4.0000	1
696	5733	8.8200	3.9690	3.0000	1
716	5733	29.1500	12.5191	16.0000	5
386	5734	32.3200	14.3184	14.0000	4
419	5734	14.0400	5.4828	7.0000	2
453	5734	35.5100	14.5562	15.0000	5
655	5734	4.9500	1.7820	3.0000	1
718	5734	18.3800	8.3306	9.0000	3
728	5734	45.5800	18.0478	22.0000	6
439	5735	24.8300	8.4297	13.0000	5
575	5735	1.8600	0.6324	3.0000	1
677	5735	33.4900	14.5671	18.0000	6
369	5736	51.1900	21.6496	24.0000	7
482	5738	33.1500	14.2463	15.0000	5
575	5738	23.7600	8.8008	17.0000	5
590	5738	13.6500	5.5125	6.0000	2
596	5738	50.3000	20.3390	19.0000	7
629	5738	14.8800	6.9504	6.0000	2
402	5739	23.9100	8.5873	13.0000	5
528	5739	28.4900	10.3180	15.0000	4
535	5739	48.0400	18.7536	20.0000	5
372	5741	53.0500	19.6276	20.0000	7
720	5741	28.1200	10.5336	9.0000	4
415	5742	94.9000	34.8299	41.0000	13
471	5742	20.0800	7.4872	8.0000	3
491	5742	44.1400	15.4327	19.0000	6
503	5742	23.6400	9.5440	9.0000	3
515	5742	15.1200	6.3504	4.0000	1
535	5742	8.2100	3.6962	5.0000	2
540	5742	46.4800	20.6013	20.0000	7
570	5742	43.5700	17.8878	26.0000	7
581	5742	99.2900	38.9271	48.0000	14
594	5742	14.1400	5.6628	11.0000	3
611	5742	38.9900	14.1533	19.0000	6
629	5742	18.7000	7.3020	9.0000	3
654	5742	36.0700	14.6793	20.0000	6
661	5742	2.4600	1.0332	3.0000	1
691	5742	46.1600	19.3528	19.0000	6
692	5742	11.6300	4.8145	7.0000	2
694	5742	55.0500	22.7857	27.0000	9
695	5742	71.4900	28.0440	35.0000	11
708	5742	35.6000	13.9765	24.0000	7
721	5742	5.7000	2.6544	5.0000	2
377	5743	22.2300	8.6394	11.0000	3
567	5743	6.7500	3.1050	3.0000	1
605	5743	46.7800	18.7180	18.0000	7
626	5743	20.7100	8.1707	16.0000	4
728	5743	10.0500	3.4755	6.0000	2
445	5744	24.6800	8.8544	9.0000	3
462	5744	18.5200	6.6788	7.0000	2
482	5744	24.2600	10.5672	14.0000	5
489	5744	9.0400	3.1640	4.0000	1
507	5744	27.4400	11.5232	10.0000	3
563	5744	27.2200	11.2126	14.0000	5
590	5744	11.6500	5.2037	8.0000	3
591	5744	23.8000	8.5528	15.0000	5
661	5744	3.4400	1.5824	2.0000	1
676	5744	13.2800	4.6480	4.0000	1
721	5744	29.7500	12.1975	8.0000	3
727	5744	20.1800	7.4830	10.0000	3
447	5745	18.6500	7.4593	7.0000	2
384	5746	34.0600	14.6452	17.0000	6
524	5746	10.2900	4.1136	7.0000	2
596	5746	29.7900	11.1768	15.0000	5
705	5746	5.4800	1.9180	7.0000	2
483	5747	15.7600	6.6812	8.0000	2
606	5747	8.7100	3.7711	9.0000	2
611	5747	18.3700	7.5634	10.0000	3
672	5747	16.8000	7.0488	8.0000	2
502	5748	34.4600	12.0060	17.0000	6
608	5748	8.6700	3.5547	3.0000	1
373	5751	15.6300	6.0147	8.0000	3
657	5751	42.6500	17.2344	16.0000	5
606	5753	40.8400	16.4553	15.0000	6
606	5754	37.1400	14.4654	13.0000	4
400	5756	8.9400	4.3842	6.0000	2
594	5756	25.2200	10.0538	17.0000	5
473	5760	34.7600	14.3712	18.0000	6
495	5760	20.1100	7.8505	7.0000	3
574	5760	26.0800	10.5295	13.0000	5
711	5760	36.4100	13.4437	18.0000	6
714	5760	24.9400	10.7321	12.0000	4
615	5763	2.9600	1.4800	4.0000	1
504	5765	26.2900	9.7125	12.0000	4
529	5765	32.9800	13.0208	17.0000	6
678	5765	29.1200	11.4443	16.0000	5
385	5766	46.8700	16.3901	21.0000	7
391	5766	32.6700	12.9115	21.0000	6
435	5766	42.7400	16.6948	17.0000	5
443	5766	1.4800	0.7104	2.0000	1
515	5766	19.4900	7.4160	9.0000	3
531	5766	46.4000	18.5014	19.0000	6
549	5766	48.4900	18.9539	23.0000	8
551	5766	21.3300	6.8925	14.0000	5
594	5766	58.3600	22.3385	26.0000	7
611	5766	4.6200	1.6632	3.0000	1
636	5766	22.4400	8.8116	8.0000	2
654	5766	7.2900	2.4786	3.0000	1
661	5766	40.0300	15.3544	14.0000	4
662	5766	33.5500	11.8836	21.0000	6
692	5766	25.0400	9.2327	13.0000	4
705	5766	23.3600	9.1227	16.0000	5
725	5766	31.7800	12.5336	17.0000	5
726	5766	10.7400	4.3608	6.0000	2
379	5768	46.0300	18.8510	16.0000	6
414	5768	19.7000	7.0204	10.0000	3
418	5768	38.5300	14.8231	24.0000	8
442	5768	39.9400	15.2702	17.0000	6
655	5768	38.5800	15.3192	20.0000	7
661	5768	42.0700	18.2515	20.0000	7
709	5768	25.2600	11.2032	12.0000	4
476	5769	39.2700	16.4694	15.0000	5
593	5771	28.2500	10.9752	11.0000	4
719	5771	17.4000	7.5006	7.0000	3
720	5771	19.0200	6.7368	7.0000	2
478	5772	9.3600	3.2760	3.0000	1
552	5772	14.3100	5.9217	6.0000	2
594	5774	63.6700	25.7310	23.0000	7
561	5777	31.2700	12.9780	15.0000	6
582	5777	21.3900	9.7517	12.0000	4
446	5781	41.8400	15.8019	18.0000	6
466	5781	18.8400	6.7104	6.0000	2
501	5781	15.5500	6.1089	10.0000	4
528	5781	10.4000	3.6240	6.0000	3
617	5781	11.0400	3.7536	4.0000	1
649	5781	4.2900	1.8018	3.0000	1
685	5781	28.7100	12.3264	16.0000	5
377	5782	21.7500	8.6660	11.0000	4
427	5782	16.6900	6.5813	11.0000	4
446	5782	26.4800	9.9808	11.0000	3
540	5782	16.8400	6.9692	8.0000	2
567	5782	30.3600	13.7742	12.0000	4
610	5782	26.0400	11.6772	12.0000	4
660	5782	28.6700	11.1040	8.0000	2
711	5782	25.0100	10.6161	9.0000	3
400	5786	19.4800	7.4916	11.0000	3
446	5786	40.9500	16.7720	16.0000	5
453	5786	20.7900	7.6794	9.0000	2
495	5786	27.8600	10.7232	18.0000	5
519	5786	55.2400	21.6461	24.0000	7
553	5786	18.3100	8.3033	9.0000	3
619	5786	17.9600	8.4484	8.0000	2
674	5786	27.6200	11.6824	7.0000	2
700	5786	31.6400	11.6526	14.0000	3
440	5789	39.5100	16.9056	16.0000	5
377	5790	30.7000	12.5072	11.0000	3
454	5790	10.4400	4.2192	6.0000	2
463	5790	34.3600	13.6187	18.0000	6
489	5790	13.0200	5.9628	8.0000	3
515	5790	45.5000	18.8271	17.0000	5
538	5790	41.8300	19.0100	15.0000	5
549	5790	19.4000	8.2612	7.0000	2
574	5790	26.4000	11.2476	10.0000	3
623	5790	11.5200	5.0970	5.0000	2
665	5790	34.8600	14.6396	20.0000	7
707	5790	37.4300	13.7652	20.0000	7
722	5790	45.9300	20.2188	24.0000	7
478	5791	20.8800	7.9740	8.0000	2
570	5791	30.9200	13.6430	15.0000	4
571	5791	46.3500	18.4060	18.0000	5
576	5791	33.9400	14.2435	18.0000	5
611	5791	26.3600	10.7546	14.0000	4
720	5791	42.4300	18.1010	23.0000	6
436	5792	38.0500	13.0602	18.0000	5
494	5792	44.4500	18.7394	20.0000	6
720	5793	22.0400	9.1224	8.0000	2
617	5795	14.9400	6.3018	10.0000	4
663	5796	24.9200	9.4236	12.0000	4
381	5797	4.2400	2.0352	2.0000	1
399	5799	6.9100	2.7646	5.0000	2
416	5799	45.2800	18.5185	17.0000	5
524	5799	12.4800	5.0196	8.0000	2
534	5799	42.6900	18.4974	20.0000	5
627	5799	42.5600	17.5804	18.0000	6
674	5799	13.0800	5.4042	9.0000	3
629	5800	1.2000	0.4800	1.0000	1
376	5801	12.1100	4.2240	8.0000	3
367	5802	15.8400	6.4284	12.0000	4
386	5802	39.7600	15.3736	11.0000	3
463	5802	29.0000	12.5838	18.0000	6
495	5802	31.8600	13.8452	17.0000	6
606	5802	1.6600	0.5644	2.0000	1
626	5802	16.9900	6.4792	12.0000	4
446	5805	12.3200	5.3592	5.0000	2
478	5805	23.0600	8.7024	10.0000	4
495	5805	42.0300	16.2927	18.0000	5
600	5805	44.5800	17.9754	20.0000	7
636	5805	13.6500	5.3454	6.0000	2
378	5808	47.9800	17.8094	21.0000	6
385	5808	24.6100	9.9245	12.0000	4
570	5808	56.0000	20.1186	21.0000	6
446	5809	1.7800	0.6942	2.0000	1
491	5809	33.2400	13.7937	16.0000	5
519	5809	14.6300	6.0913	12.0000	4
553	5809	55.9100	22.3116	22.0000	7
686	5809	33.1100	12.0467	14.0000	5
711	5809	12.1900	4.3152	7.0000	3
377	5810	19.3900	6.3144	7.0000	2
438	5810	13.7100	5.4325	9.0000	4
660	5810	41.0000	15.0839	19.0000	6
722	5810	4.9300	1.5120	7.0000	2
470	5811	19.9300	7.3178	9.0000	3
507	5811	30.2400	12.6960	14.0000	4
719	5811	5.5000	2.0900	2.0000	1
379	5813	9.9600	4.8804	3.0000	1
460	5813	27.6900	11.7084	15.0000	4
528	5813	36.1900	14.2998	21.0000	5
533	5813	6.8800	2.8896	4.0000	1
539	5813	50.6700	20.5176	23.0000	7
556	5813	24.4800	9.7668	14.0000	4
563	5813	16.3600	5.6638	10.0000	3
430	5814	33.9200	14.1244	26.0000	6
468	5814	47.3400	19.3114	23.0000	6
383	5818	15.3600	6.7584	4.0000	1
616	5818	24.9600	8.9595	9.0000	3
439	5819	15.8800	6.3720	9.0000	3
513	5819	45.1400	19.6171	24.0000	7
443	5820	60.0200	23.9081	31.0000	11
453	5820	10.8000	4.2120	6.0000	2
491	5820	50.5900	21.5724	20.0000	7
533	5820	21.9100	8.2254	13.0000	4
604	5820	30.9300	11.8969	16.0000	5
399	5821	5.9200	2.4272	4.0000	1
494	5821	9.7400	3.0422	6.0000	2
505	5821	62.2400	23.9295	18.0000	4
551	5821	1.2200	0.4758	2.0000	1
553	5821	13.3600	4.4016	8.0000	2
661	5821	18.9100	7.6619	8.0000	2
681	5822	10.4800	4.4430	6.0000	4
391	5823	15.5300	7.3313	7.0000	3
703	5823	10.8800	4.0340	4.0000	2
461	5824	41.3400	14.9385	13.0000	4
463	5824	14.4500	5.5943	10.0000	3
615	5824	26.2800	10.0339	15.0000	5
401	5825	24.8000	8.5598	9.0000	3
436	5825	24.4500	9.6750	15.0000	5
553	5825	16.6800	7.2452	6.0000	2
508	5826	45.7100	18.3791	23.0000	6
687	5826	57.6900	22.3836	29.0000	7
417	5827	26.0800	10.2870	10.0000	3
447	5827	33.6800	13.4514	20.0000	6
457	5827	40.6200	15.6736	21.0000	7
497	5827	48.7700	20.5255	24.0000	7
537	5827	16.8400	6.0812	7.0000	3
571	5827	12.8700	4.9491	6.0000	2
697	5827	15.3200	5.8065	8.0000	3
390	5829	13.5700	5.0070	9.0000	4
501	5829	19.8200	7.6003	8.0000	4
726	5829	32.6600	12.0498	15.0000	6
411	5831	16.4000	5.7064	10.0000	3
535	5831	38.8500	17.0110	13.0000	4
548	5831	39.0600	16.4196	17.0000	6
681	5831	44.0400	18.0545	16.0000	6
386	5834	6.9300	3.3957	3.0000	1
470	5834	11.7600	5.0397	6.0000	2
495	5834	29.4700	10.6895	12.0000	5
657	5834	8.0900	3.6191	5.0000	2
686	5834	16.9500	5.7231	9.0000	3
711	5834	51.4600	20.1316	21.0000	7
561	5835	1.9600	0.6860	2.0000	1
661	5835	31.9900	12.0621	16.0000	6
720	5835	10.6200	4.7268	6.0000	2
711	5836	41.0300	16.0254	21.0000	6
449	5839	40.1400	17.1938	20.0000	8
671	5839	28.8800	12.4600	15.0000	5
691	5839	9.2400	4.0065	6.0000	2
713	5839	16.5300	5.6814	9.0000	3
461	5842	41.8400	16.4956	18.0000	5
599	5842	12.5500	4.5587	5.0000	2
603	5842	3.7500	1.1625	3.0000	1
624	5842	35.3900	13.2497	18.0000	6
684	5842	27.4900	11.9271	11.0000	3
679	5843	8.9800	3.6462	6.0000	3
409	5844	18.0000	6.3140	15.0000	6
443	5844	12.3900	5.0040	6.0000	2
479	5844	27.0100	11.0749	18.0000	6
495	5844	18.6600	7.5884	10.0000	4
593	5844	14.4800	5.0592	14.0000	4
665	5844	45.8500	20.7124	19.0000	7
698	5844	23.4000	8.8762	8.0000	3
727	5845	45.8100	19.5000	16.0000	5
386	5846	32.4200	13.2201	14.0000	5
536	5846	26.6000	10.5590	12.0000	4
585	5846	37.2000	14.7036	16.0000	5
600	5846	28.6200	10.7660	12.0000	5
720	5846	14.1900	5.4657	6.0000	2
439	5847	21.7300	9.4803	11.0000	6
514	5847	15.2100	6.3234	6.0000	4
577	5847	38.9100	16.3601	16.0000	8
644	5847	4.3600	1.4388	2.0000	1
702	5847	29.2500	12.0119	13.0000	6
410	5848	29.2800	11.2485	14.0000	4
617	5848	39.0800	14.6011	17.0000	6
516	5850	19.5400	8.3544	11.0000	7
386	5855	24.3700	9.2672	9.0000	3
470	5855	4.0800	1.7493	6.0000	2
495	5855	39.1200	16.9188	19.0000	6
574	5855	5.6100	2.0196	3.0000	1
575	5856	15.2500	5.9034	7.0000	4
447	5857	52.7900	21.4321	19.0000	6
698	5857	42.8100	18.1785	17.0000	6
446	5858	38.5100	16.2703	17.0000	6
592	5858	35.8500	12.5597	21.0000	6
507	5859	2.3400	0.9126	2.0000	1
627	5859	24.0600	9.4764	12.0000	4
599	5862	26.4200	10.5479	11.0000	7
716	5862	16.5800	6.3511	9.0000	6
551	5865	37.4000	13.6643	17.0000	6
706	5865	28.1100	10.3149	12.0000	4
381	5866	23.5500	9.0045	10.0000	4
386	5867	25.8100	10.8353	13.0000	4
409	5867	5.5800	2.3130	6.0000	2
488	5867	30.5600	13.3944	18.0000	5
536	5867	26.3900	11.1323	17.0000	6
617	5867	42.3900	16.7990	24.0000	7
722	5867	20.6100	8.5802	7.0000	3
436	5868	28.8000	11.9474	15.0000	6
507	5868	34.6300	14.4733	14.0000	6
386	5869	51.7000	22.0048	19.0000	6
400	5869	34.7200	12.1176	21.0000	6
446	5869	54.8100	23.0113	28.0000	9
520	5869	17.2100	6.1455	7.0000	2
567	5869	25.4700	9.6084	12.0000	5
574	5869	51.0500	21.6837	20.0000	6
582	5869	28.0100	10.2765	13.0000	5
605	5869	32.0300	12.2690	12.0000	4
626	5869	13.7100	6.2772	9.0000	3
597	5870	8.1700	3.0309	8.0000	5
379	5871	31.9500	11.8401	12.0000	4
399	5871	15.1700	4.7027	5.0000	2
446	5873	18.2300	6.5594	7.0000	4
408	5875	26.7500	9.8125	11.0000	4
535	5875	24.0000	8.9160	10.0000	3
576	5875	20.4600	8.4836	8.0000	3
685	5875	4.9500	1.8810	3.0000	1
720	5875	35.4000	13.0076	16.0000	5
379	5877	8.8200	3.7044	3.0000	1
416	5877	33.6200	13.8366	15.0000	6
454	5877	11.1400	4.4560	5.0000	2
495	5877	8.7600	4.3800	4.0000	1
538	5877	29.6600	11.5966	16.0000	6
544	5877	94.0800	36.9079	48.0000	15
549	5877	35.4600	14.9673	12.0000	4
582	5877	1.8600	0.7812	2.0000	1
592	5877	42.7900	19.0763	20.0000	6
721	5877	41.7700	14.7309	19.0000	6
722	5877	33.5500	14.0645	14.0000	5
713	5879	10.5400	4.5620	6.0000	3
424	5882	8.1300	3.7398	3.0000	1
497	5882	4.0300	1.5462	5.0000	2
585	5882	21.3000	8.5971	10.0000	4
686	5882	22.0900	7.6620	13.0000	4
503	5883	29.8200	11.2797	12.0000	4
727	5883	45.8200	18.7692	19.0000	6
501	5884	11.9200	4.7896	11.0000	3
520	5885	7.0700	2.6512	2.0000	2
438	5887	15.8700	5.9100	5.0000	2
495	5887	39.5600	17.1064	17.0000	5
628	5887	33.4400	13.3360	22.0000	6
696	5887	40.3300	16.1849	16.0000	6
404	5889	12.3400	4.6860	6.0000	2
488	5889	10.3200	3.3024	3.0000	1
507	5889	39.6900	17.0340	16.0000	6
393	5892	27.5000	10.9364	15.0000	6
412	5892	14.0900	4.8758	8.0000	3
536	5894	37.2800	15.1966	18.0000	6
652	5894	34.3600	13.8614	16.0000	6
395	5895	49.5400	18.3971	23.0000	7
445	5895	69.9200	30.5153	33.0000	11
447	5895	42.0900	14.7692	18.0000	6
454	5895	19.6200	8.1159	9.0000	3
469	5895	31.5500	13.8812	13.0000	4
500	5895	20.8800	7.5996	12.0000	4
515	5895	19.8600	6.2598	10.0000	4
553	5895	33.9700	15.3746	13.0000	4
629	5895	13.7200	5.2394	12.0000	4
631	5895	33.0600	12.8058	15.0000	5
649	5895	56.4100	20.0764	28.0000	9
673	5895	6.8000	2.8762	5.0000	2
722	5895	43.2300	18.4429	19.0000	6
402	5896	31.7200	12.5986	21.0000	6
398	5898	19.5000	7.5075	8.0000	3
462	5898	26.9100	11.0387	15.0000	5
489	5898	20.7800	8.6026	19.0000	6
596	5898	45.6000	18.1919	27.0000	9
623	5898	38.8100	15.6820	17.0000	6
632	5898	9.0400	3.2932	4.0000	2
676	5898	22.1400	8.0316	12.0000	4
677	5898	29.2400	10.8516	13.0000	4
698	5898	25.9800	9.5061	12.0000	4
709	5898	2.6100	1.2006	3.0000	1
416	5899	39.4000	15.9350	13.0000	5
567	5899	43.8400	15.8479	17.0000	6
574	5899	10.6500	3.5811	5.0000	2
584	5899	4.4100	1.3671	3.0000	1
602	5899	36.9700	15.4595	15.0000	4
626	5899	21.8800	8.4248	13.0000	4
654	5899	46.0900	18.8118	21.0000	7
674	5899	29.0800	9.3121	13.0000	4
381	5901	49.4400	20.2323	18.0000	6
540	5901	35.7400	15.2595	18.0000	5
679	5901	10.7800	4.0152	4.0000	2
690	5902	17.1600	6.8820	8.0000	5
373	5903	59.6800	22.6967	28.0000	9
438	5903	39.1800	15.4474	18.0000	6
468	5903	32.4200	12.9658	13.0000	4
567	5903	47.8000	19.5512	28.0000	11
627	5903	18.3300	6.4266	6.0000	2
655	5903	26.7300	10.2957	10.0000	3
714	5903	26.8600	11.0887	11.0000	4
570	5905	8.6100	3.3117	6.0000	2
590	5905	16.1400	5.9925	9.0000	3
697	5905	34.7900	12.4374	18.0000	6
703	5905	21.5400	8.1264	9.0000	3
371	5906	29.6100	11.6068	15.0000	5
416	5906	29.7300	11.4363	12.0000	4
463	5907	42.6800	18.7808	19.0000	5
470	5907	22.5400	8.0310	16.0000	5
663	5907	10.2800	3.9468	7.0000	2
702	5907	30.7000	12.9930	13.0000	4
491	5909	5.6400	1.8210	6.0000	2
711	5909	28.7900	11.4009	12.0000	4
393	5910	28.7700	12.4275	10.0000	3
447	5910	37.6500	16.1772	20.0000	5
507	5910	12.4000	5.1784	9.0000	4
501	5912	1.8600	0.9114	2.0000	1
601	5912	35.0300	13.0081	12.0000	4
619	5912	23.9900	8.1470	11.0000	4
495	5913	35.7400	14.7771	24.0000	6
590	5913	5.0000	1.6000	4.0000	1
472	5914	20.3700	8.7105	11.0000	4
470	5918	16.4900	6.9292	7.0000	2
502	5918	13.5000	4.6368	9.0000	3
505	5918	33.8600	12.4994	19.0000	6
628	5918	36.3100	12.5129	17.0000	5
410	5920	40.4300	16.0943	19.0000	6
701	5920	52.6700	22.0384	19.0000	7
436	5922	39.0400	17.1746	15.0000	5
574	5922	34.0400	13.7326	19.0000	6
661	5922	40.3700	15.2385	19.0000	5
368	5923	23.3200	8.8199	16.0000	6
404	5923	28.2400	11.5398	15.0000	5
426	5923	9.2400	3.2310	6.0000	2
451	5923	20.7700	8.4905	8.0000	3
484	5923	31.1800	12.1778	16.0000	6
508	5923	36.0300	12.7907	19.0000	6
522	5923	49.8500	20.4729	21.0000	6
590	5923	7.1200	2.9192	4.0000	1
646	5923	16.1500	6.1519	8.0000	3
647	5923	19.6400	6.8445	11.0000	4
691	5923	69.8000	28.7234	26.0000	7
705	5923	60.6700	23.4416	18.0000	5
373	5924	22.3000	8.7593	13.0000	4
400	5924	7.6800	2.9397	9.0000	3
453	5924	37.8200	14.3549	17.0000	6
495	5924	43.6100	16.6748	21.0000	7
574	5924	7.3200	3.2553	6.0000	2
644	5924	24.8200	10.0304	13.0000	5
718	5924	26.4600	11.4420	11.0000	3
400	5925	6.6400	2.4568	4.0000	1
416	5925	22.0600	8.5104	14.0000	4
627	5925	35.7400	15.0530	22.0000	6
371	5929	4.8600	1.6038	3.0000	1
436	5929	47.2700	17.6526	22.0000	7
596	5929	49.6500	20.9674	24.0000	6
529	5930	14.1000	5.6550	6.0000	2
538	5931	59.7900	24.2038	23.0000	6
540	5931	46.1100	17.5683	18.0000	5
601	5931	21.2000	8.5096	12.0000	3
472	5935	45.7500	18.0825	18.0000	6
672	5935	9.4800	4.4556	6.0000	2
377	5941	15.7500	6.6009	6.0000	2
500	5941	31.5900	12.3029	20.0000	6
614	5941	31.3900	12.1039	15.0000	4
478	5942	17.8500	6.1257	6.0000	2
500	5942	32.2400	12.8182	17.0000	6
529	5942	44.5400	15.8990	14.0000	4
595	5942	6.8400	2.5308	4.0000	1
671	5942	24.6600	10.1726	14.0000	5
681	5943	20.1500	8.4503	7.0000	4
391	5944	14.8900	6.0919	7.0000	2
414	5944	17.5800	7.9872	7.0000	3
445	5944	27.0000	11.3808	11.0000	4
489	5944	67.4400	28.8633	24.0000	7
576	5944	17.6100	6.1903	10.0000	4
591	5944	33.2400	11.2971	16.0000	5
596	5944	26.4000	9.2238	16.0000	5
611	5944	68.5100	28.0773	24.0000	7
621	5944	9.5400	3.7218	6.0000	2
632	5944	48.4100	18.8386	23.0000	8
651	5944	32.4800	13.5057	21.0000	6
676	5944	32.6400	12.2359	12.0000	4
681	5944	9.8300	3.2941	5.0000	2
698	5944	37.0800	14.7262	18.0000	6
709	5944	50.8000	18.8436	18.0000	5
711	5944	20.2200	7.2189	13.0000	4
721	5944	18.9000	6.3000	9.0000	3
557	5945	32.4700	11.8490	15.0000	6
573	5947	7.3600	3.2212	6.0000	2
608	5947	38.4800	14.7388	16.0000	4
383	5948	61.4900	23.2676	22.0000	6
404	5948	11.8400	5.2096	4.0000	1
422	5948	26.9500	8.3653	13.0000	4
427	5948	37.9300	15.8893	15.0000	6
505	5948	19.8400	6.1988	10.0000	4
574	5952	14.2200	5.2272	8.0000	3
422	5953	47.6500	19.7523	21.0000	6
472	5953	20.4500	8.7401	7.0000	2
383	5954	32.3400	13.7070	20.0000	6
411	5954	35.4400	13.4244	18.0000	6
427	5954	6.2700	2.3892	6.0000	2
475	5954	11.9200	4.0088	5.0000	2
522	5954	5.1900	1.6608	3.0000	1
680	5954	15.1400	5.0579	10.0000	3
559	5956	10.5200	4.0732	4.0000	2
592	5956	17.0600	6.6440	9.0000	7
644	5956	3.2000	1.1355	2.0000	2
686	5956	19.7500	8.2984	10.0000	7
720	5956	17.1200	7.3546	6.0000	4
446	5957	24.5400	9.3348	9.0000	3
448	5957	18.1400	7.4708	6.0000	2
495	5957	40.1100	15.9017	21.0000	7
497	5957	26.1500	10.5247	15.0000	5
377	5958	46.3100	17.1758	19.0000	6
405	5958	5.9100	2.3148	7.0000	2
438	5958	27.6400	11.9778	16.0000	5
473	5958	13.7700	5.8869	6.0000	2
487	5958	27.2500	11.1354	11.0000	4
495	5958	70.7800	27.9502	33.0000	10
534	5958	20.7600	8.5092	17.0000	6
574	5958	45.6900	17.9916	18.0000	6
605	5958	49.1200	17.6847	19.0000	6
627	5958	38.2500	16.4992	18.0000	5
654	5958	24.9000	9.8088	9.0000	3
655	5958	15.9300	7.5117	6.0000	2
674	5958	34.8600	14.6067	15.0000	5
695	5958	42.4600	16.1294	19.0000	6
402	5960	30.4600	11.1768	12.0000	5
410	5960	10.0800	4.2651	6.0000	2
719	5960	16.2300	6.3597	9.0000	3
392	5962	52.7500	23.4366	22.0000	6
422	5962	34.8000	12.9803	15.0000	5
515	5962	39.2200	13.4162	18.0000	6
532	5962	60.4600	20.9934	27.0000	7
539	5962	28.4400	11.8844	12.0000	3
551	5962	26.7900	10.5439	17.0000	5
552	5962	28.9100	12.2002	13.0000	3
593	5962	25.7800	10.0345	12.0000	3
604	5962	9.7200	3.5964	4.0000	1
665	5962	23.3700	11.1922	14.0000	4
673	5962	30.5800	13.3022	11.0000	3
698	5962	64.6900	25.5142	25.0000	6
569	5967	44.4400	17.6650	17.0000	7
707	5967	13.3400	5.8460	11.0000	3
412	5968	34.6500	15.1378	19.0000	6
470	5968	14.2600	5.5730	8.0000	3
677	5968	48.9600	18.7387	21.0000	7
429	5970	37.9000	15.8732	19.0000	6
495	5970	43.8400	17.6332	18.0000	6
626	5970	7.4200	2.9376	5.0000	2
688	5970	22.4200	9.6796	11.0000	4
489	5971	2.6000	1.0660	4.0000	1
532	5971	26.1800	11.8480	9.0000	3
549	5971	22.7600	8.5884	12.0000	4
600	5971	13.0800	5.5668	5.0000	2
698	5971	22.3600	9.4910	15.0000	5
721	5971	13.0500	5.8404	10.0000	3
534	5972	14.2400	4.9048	7.0000	2
570	5972	30.2100	13.4835	12.0000	4
666	5972	2.4900	1.0707	3.0000	1
398	5973	57.6200	23.3782	25.0000	8
440	5973	40.1100	16.8758	21.0000	6
489	5973	11.3400	4.6872	6.0000	2
533	5973	24.3000	9.7801	10.0000	3
535	5973	23.8200	9.7332	15.0000	4
556	5973	14.7100	5.7566	11.0000	4
597	5973	5.4000	1.7280	3.0000	1
661	5973	31.1400	11.1974	16.0000	5
399	5977	20.9400	9.3496	17.0000	5
508	5977	27.0800	11.2444	16.0000	5
548	5978	14.7500	6.7525	8.0000	2
671	5978	48.0700	19.3505	21.0000	6
373	5982	17.6500	7.3828	8.0000	3
453	5982	27.3100	11.3431	13.0000	4
553	5982	25.4400	11.8260	9.0000	3
644	5982	32.6700	13.3910	20.0000	6
718	5982	2.4900	1.1703	3.0000	1
564	5983	29.8400	11.9344	8.0000	2
729	5983	23.2200	8.5282	17.0000	6
382	5984	10.1800	3.5792	7.0000	2
395	5984	18.3900	7.0689	10.0000	3
479	5984	7.2300	2.1690	3.0000	1
538	5984	19.7100	8.2670	10.0000	4
544	5984	59.8600	24.3706	24.0000	9
549	5984	47.4500	20.2390	16.0000	5
552	5984	44.1300	16.8263	18.0000	6
680	5984	51.8600	21.4913	15.0000	5
446	5989	25.4700	10.1325	13.0000	4
615	5989	45.2400	19.5788	20.0000	6
646	5989	27.5200	11.9700	9.0000	2
367	5990	13.2300	5.4244	11.0000	3
524	5990	11.1000	4.0460	6.0000	2
575	5990	26.2000	8.8016	14.0000	4
372	5991	24.4900	11.2026	10.0000	3
375	5991	24.1800	8.7132	10.0000	3
398	5991	7.6800	3.4560	3.0000	1
444	5991	33.2100	14.0071	18.0000	5
445	5991	43.5300	17.9428	26.0000	9
685	5991	28.9700	12.7836	12.0000	4
711	5991	4.8000	2.2080	2.0000	1
399	5992	20.8600	10.0806	7.0000	2
550	5992	16.0400	6.4416	7.0000	2
613	5992	39.5800	15.1690	19.0000	6
375	5999	28.6100	11.4756	16.0000	6
426	5999	26.0800	10.2344	16.0000	5
483	5999	49.9200	18.2824	22.0000	7
489	5999	34.5000	13.8944	16.0000	5
534	5999	67.7100	27.1076	31.0000	11
625	5999	30.8100	12.5400	15.0000	5
643	5999	48.4500	20.0201	21.0000	7
422	6001	44.5500	17.3281	23.0000	9
454	6001	22.9400	9.5931	17.0000	5
469	6001	31.6100	12.9412	18.0000	6
489	6001	19.1100	7.5659	11.0000	3
549	6001	29.0500	12.6562	13.0000	5
552	6001	11.4300	4.3065	6.0000	2
582	6001	52.6300	20.5678	14.0000	5
623	6001	21.7800	8.6277	10.0000	3
632	6001	20.4500	7.9648	11.0000	4
692	6001	34.7600	14.8113	18.0000	6
725	6001	53.6700	23.6877	18.0000	6
465	6002	22.5900	8.2630	9.0000	3
438	6003	1.0200	0.3978	2.0000	1
446	6003	3.7800	1.4364	3.0000	1
471	6003	16.2300	6.9789	6.0000	2
491	6003	37.1900	15.9124	18.0000	6
520	6003	38.7000	16.3182	19.0000	6
584	6003	26.3500	10.3847	13.0000	5
586	6003	35.8200	13.0278	17.0000	6
619	6003	8.3400	3.4428	6.0000	2
686	6003	33.2400	13.7067	20.0000	6
538	6007	29.4500	10.6169	12.0000	4
416	6008	14.3300	6.0785	11.0000	3
459	6008	19.1600	8.0756	11.0000	3
552	6008	11.8500	5.9250	3.0000	1
574	6008	29.4800	11.9266	16.0000	5
645	6008	10.6400	4.6262	5.0000	2
649	6008	28.8600	10.6636	14.0000	4
707	6008	12.2200	4.3140	6.0000	2
408	6009	55.9400	22.2104	20.0000	6
558	6009	17.9700	7.5696	10.0000	3
649	6009	35.9800	16.1202	13.0000	4
377	6012	2.5800	0.7740	3.0000	1
446	6012	41.7000	17.2005	19.0000	6
453	6012	26.4000	10.1705	12.0000	4
471	6012	40.9700	15.2963	19.0000	6
553	6012	25.1400	10.8264	11.0000	4
610	6012	35.7500	13.9484	17.0000	5
700	6012	41.2800	16.5240	15.0000	5
714	6012	40.5300	16.8466	13.0000	4
490	6013	4.4500	1.5238	4.0000	3
592	6013	13.2000	5.3841	7.0000	5
585	6014	26.6800	9.6871	16.0000	5
593	6014	60.2300	25.7086	22.0000	7
478	6017	27.4400	10.7416	14.0000	3
501	6017	39.5200	15.3640	13.0000	3
536	6017	39.4500	14.3045	17.0000	5
636	6017	44.3800	19.6690	20.0000	6
704	6017	19.8200	8.4389	10.0000	3
716	6017	42.8800	16.8560	20.0000	6
408	6018	28.0100	10.6619	11.0000	4
430	6018	25.5800	10.7318	11.0000	4
488	6018	40.5100	14.7694	19.0000	7
652	6018	8.4000	3.1920	3.0000	1
654	6018	42.1300	17.8797	20.0000	7
704	6018	9.5600	4.2064	4.0000	1
411	6019	36.8600	14.2189	14.0000	5
546	6019	31.9400	12.2488	11.0000	4
626	6019	18.6000	7.5120	9.0000	3
615	6020	21.3600	7.8372	10.0000	3
685	6020	8.8000	3.1888	6.0000	2
720	6020	20.3600	8.0354	10.0000	3
386	6021	37.5500	14.6536	20.0000	6
468	6021	39.1800	14.8687	19.0000	7
610	6021	57.3700	23.7593	22.0000	7
695	6021	32.2900	13.9023	16.0000	6
642	6023	8.5200	3.6636	3.0000	1
476	6024	32.5300	13.3112	13.0000	4
379	6026	44.3900	19.4223	18.0000	5
636	6026	55.5600	21.5012	21.0000	6
569	6035	58.5800	23.2658	22.0000	7
727	6035	7.7700	2.7972	3.0000	1
507	6038	14.3700	6.6861	10.0000	3
557	6038	23.0300	8.5615	13.0000	4
672	6038	17.6700	8.1805	7.0000	2
473	6039	29.3900	10.8489	20.0000	6
495	6039	37.3700	16.5497	21.0000	6
567	6039	57.5600	23.4125	24.0000	7
626	6039	21.0700	7.9281	7.0000	2
728	6039	16.4200	7.3474	10.0000	3
678	6043	6.5600	2.1832	5.0000	2
409	6047	46.0400	17.6212	24.0000	6
532	6047	77.1400	29.6722	28.0000	9
553	6047	89.0300	35.9856	37.0000	10
630	6047	30.4800	11.2784	14.0000	4
653	6047	30.4100	12.5828	18.0000	5
660	6047	31.4500	13.0562	17.0000	5
692	6047	83.7200	34.6536	40.0000	11
722	6047	40.7400	17.9604	24.0000	6
574	6049	13.6900	5.6201	7.0000	2
642	6049	28.3200	10.4336	12.0000	3
705	6049	66.2600	27.6570	25.0000	6
428	6051	24.3900	9.5524	16.0000	4
447	6051	57.0000	22.9890	24.0000	7
488	6051	47.1700	20.1627	23.0000	7
606	6053	32.1700	12.1875	20.0000	6
626	6053	27.2400	10.3680	15.0000	5
713	6053	19.0900	6.9173	7.0000	2
513	6056	51.3300	21.3491	24.0000	7
534	6056	19.1000	7.3334	13.0000	4
553	6056	11.4200	4.5512	6.0000	3
368	6057	34.6000	13.0300	15.0000	5
386	6057	41.1600	16.7600	12.0000	4
494	6057	31.5900	11.8054	18.0000	6
497	6057	27.0900	11.3942	10.0000	4
611	6057	23.4500	8.2092	10.0000	3
411	6059	11.4600	5.3244	8.0000	2
658	6059	38.3900	15.2535	22.0000	5
663	6059	32.4600	12.0090	10.0000	3
409	6060	1.4800	0.6512	2.0000	1
448	6060	10.1000	3.5346	5.0000	2
474	6060	12.1400	4.9828	6.0000	2
571	6060	50.1700	19.4787	19.0000	6
720	6060	17.2400	6.1204	8.0000	2
392	6061	32.8300	13.6905	14.0000	5
407	6061	39.0000	15.8760	13.0000	4
409	6061	6.9300	2.7027	3.0000	1
416	6061	41.7900	17.3134	18.0000	6
469	6061	24.9800	9.5328	15.0000	5
471	6061	12.0500	4.6018	7.0000	2
500	6061	38.8600	16.3036	13.0000	4
533	6061	2.5300	0.8955	5.0000	2
574	6061	36.2300	14.6803	15.0000	5
582	6061	48.6000	20.0025	22.0000	7
592	6061	31.8200	13.5284	13.0000	5
629	6061	7.5000	3.7500	2.0000	1
725	6061	86.1800	33.2850	31.0000	10
367	6062	19.7200	7.0972	9.0000	3
720	6062	18.5100	7.4781	6.0000	2
703	6065	31.7700	12.0516	18.0000	6
524	6067	7.5200	2.7140	6.0000	3
618	6067	17.6700	7.1793	6.0000	2
729	6067	36.4600	15.7786	17.0000	5
386	6069	11.8200	5.3190	3.0000	1
416	6069	7.2400	3.0250	5.0000	2
468	6069	15.4700	6.0834	9.0000	3
602	6069	13.5900	4.7250	5.0000	2
655	6069	4.9200	2.2632	3.0000	1
674	6069	35.7800	14.5512	19.0000	6
686	6069	11.8800	4.5576	7.0000	2
613	6070	56.5900	23.5069	19.0000	5
386	6072	17.4000	7.3596	13.0000	4
582	6072	42.5900	18.4257	19.0000	7
462	6074	11.2100	4.5975	9.0000	6
632	6074	25.9200	11.1995	10.0000	7
540	6077	3.6800	1.5824	4.0000	1
594	6077	8.9100	3.5136	7.0000	2
377	6079	8.1900	3.4884	6.0000	2
389	6079	14.1600	6.4254	10.0000	3
438	6079	37.1900	16.3430	22.0000	8
495	6079	14.7400	5.8066	8.0000	3
519	6079	8.2900	3.6365	5.0000	2
586	6079	10.7900	4.3709	7.0000	2
700	6079	12.8100	4.8600	6.0000	2
714	6079	12.7200	4.9785	6.0000	2
389	6082	54.9500	22.9655	27.0000	7
405	6082	6.7200	2.1504	4.0000	1
446	6082	58.5100	24.4280	27.0000	7
711	6082	46.5600	18.2528	21.0000	5
372	6083	13.7600	4.5408	4.0000	1
452	6083	17.0600	6.3060	6.0000	2
460	6083	31.0800	12.2244	12.0000	4
383	6084	34.5500	15.1126	15.0000	6
520	6084	3.7200	1.5270	6.0000	2
697	6084	17.5600	8.1536	8.0000	3
449	6086	35.1000	12.8355	18.0000	6
532	6086	10.0200	3.0060	3.0000	1
558	6086	13.9400	5.2734	8.0000	3
416	6087	22.2900	9.5094	9.0000	3
423	6087	25.1300	10.3038	18.0000	7
453	6087	16.3700	5.9124	10.0000	4
471	6087	7.3600	2.9038	5.0000	2
523	6087	24.7800	9.2690	10.0000	3
553	6087	20.1100	8.9676	12.0000	4
567	6087	38.1300	15.0137	14.0000	4
479	6088	5.2800	2.4288	3.0000	2
550	6089	33.9700	13.9917	15.0000	5
590	6090	13.6500	5.7756	10.0000	3
381	6091	10.1600	4.2672	4.0000	1
435	6091	42.4800	14.5380	15.0000	6
493	6091	31.5200	12.6794	18.0000	7
615	6092	23.5500	9.5352	8.0000	3
378	6095	23.2200	8.6106	12.0000	4
455	6096	18.7500	8.9289	11.0000	3
487	6096	51.2000	18.3608	20.0000	6
495	6096	27.1000	9.7834	13.0000	4
729	6096	38.3300	15.4901	17.0000	6
437	6098	21.2800	8.0924	10.0000	3
520	6098	25.6800	8.9074	12.0000	4
535	6098	3.9800	1.5124	2.0000	1
607	6098	25.5100	9.9804	10.0000	3
611	6098	19.0100	7.0285	10.0000	3
651	6098	25.2800	8.9181	11.0000	4
685	6098	29.6400	12.8776	10.0000	3
436	6101	20.2300	7.9478	9.0000	3
654	6101	9.1000	3.5610	4.0000	2
684	6102	5.1300	1.8963	6.0000	2
369	6105	28.2300	11.7954	15.0000	5
408	6105	11.5200	4.8384	4.0000	1
426	6105	24.3600	8.5487	12.0000	4
459	6105	22.5500	8.9838	11.0000	4
468	6105	7.6000	3.2680	2.0000	1
502	6105	44.5700	17.8497	19.0000	6
545	6105	46.0400	18.6361	26.0000	7
589	6105	39.9000	15.6016	22.0000	7
625	6105	54.4400	20.7593	21.0000	7
717	6105	82.1100	32.5227	34.0000	12
412	6106	40.5800	16.5743	14.0000	4
666	6106	19.6200	7.3640	14.0000	4
442	6107	46.5900	18.0765	19.0000	6
477	6107	35.5600	13.6246	18.0000	6
482	6107	54.0400	24.0264	18.0000	5
528	6107	29.7900	13.0875	9.0000	3
590	6107	35.0100	13.1861	14.0000	5
677	6107	15.9200	6.7448	8.0000	2
727	6107	1.7100	0.6669	3.0000	1
405	6109	15.2100	6.2957	8.0000	7
383	6112	36.5900	12.9586	14.0000	5
535	6112	26.5000	11.6040	10.0000	3
385	6113	22.7100	8.0328	10.0000	3
387	6113	3.9600	1.3464	3.0000	1
400	6113	22.1600	8.8808	9.0000	3
423	6113	27.1500	10.6971	9.0000	3
433	6113	47.2100	18.6369	25.0000	8
435	6113	7.6200	3.3552	6.0000	2
443	6113	17.9200	7.9120	7.0000	2
488	6113	39.5800	16.1027	20.0000	8
491	6113	16.2400	6.5900	9.0000	3
515	6113	22.3100	9.0108	18.0000	5
549	6113	4.1000	1.7884	6.0000	2
551	6113	50.0400	18.7200	15.0000	5
571	6113	32.5700	12.4786	19.0000	6
581	6113	44.3000	16.8455	22.0000	7
591	6113	36.6300	15.7809	17.0000	6
632	6113	29.6400	11.6724	14.0000	4
661	6113	20.4600	7.2952	9.0000	3
705	6113	36.1900	13.6331	20.0000	7
725	6113	9.1000	3.5158	4.0000	2
379	6114	30.9600	12.5400	16.0000	4
387	6114	31.6200	10.7490	16.0000	6
433	6114	36.3500	13.7358	21.0000	6
441	6114	21.1200	8.7790	13.0000	5
480	6114	14.0800	5.5172	12.0000	3
491	6114	11.0400	5.0784	4.0000	1
503	6114	16.6100	7.5574	9.0000	4
629	6114	35.2400	14.1124	19.0000	7
636	6114	62.1500	21.3516	24.0000	7
638	6114	85.4500	31.4050	39.0000	11
692	6114	11.1400	5.3472	7.0000	2
705	6114	11.9900	4.5202	9.0000	3
725	6114	29.0400	11.5436	8.0000	2
703	6115	2.4200	0.9438	2.0000	1
564	6119	38.7800	16.9546	15.0000	4
434	6120	19.6500	7.7544	9.0000	3
521	6120	37.0800	17.1152	18.0000	6
685	6120	38.7200	16.1968	21.0000	6
711	6120	32.5000	14.7574	19.0000	6
727	6120	10.1700	4.3731	3.0000	1
445	6123	12.9600	4.6200	7.0000	2
683	6123	43.4600	17.3844	26.0000	11
546	6124	28.0800	12.1508	12.0000	4
585	6124	62.8000	25.9013	35.0000	12
628	6124	11.9600	4.4956	7.0000	3
719	6124	15.6100	6.4186	7.0000	2
567	6129	39.4800	16.0384	12.0000	3
672	6129	39.4800	16.0384	12.0000	3
385	6130	28.8300	10.4704	16.0000	6
386	6131	5.2400	2.0156	2.0000	2
657	6131	19.2100	6.8351	10.0000	6
411	6132	27.7500	11.6094	13.0000	4
444	6132	15.8100	6.4146	7.0000	2
507	6132	15.0800	5.7218	7.0000	3
512	6132	34.6500	12.8994	18.0000	5
528	6132	44.6600	17.3469	18.0000	6
621	6132	57.8700	23.1801	32.0000	11
623	6132	19.5000	7.0930	10.0000	3
629	6132	4.6800	1.5444	3.0000	1
632	6132	8.5700	3.3539	8.0000	3
446	6133	50.4800	19.1441	19.0000	6
600	6133	14.3700	5.9466	6.0000	2
696	6133	32.0600	12.5620	20.0000	6
447	6134	48.5000	20.6336	18.0000	6
611	6134	25.1100	9.8349	12.0000	4
655	6134	9.2100	4.1847	6.0000	2
666	6134	35.2200	14.6909	21.0000	7
413	6136	10.6400	4.9466	5.0000	2
438	6136	17.1600	7.3176	8.0000	2
558	6136	15.1600	5.9332	10.0000	3
575	6136	61.9500	24.3674	24.0000	6
608	6136	30.3700	12.1692	11.0000	3
379	6138	40.6700	17.1867	14.0000	5
416	6138	32.2900	12.9705	12.0000	4
479	6138	39.2900	15.9622	17.0000	6
515	6138	41.6000	17.6256	18.0000	7
533	6138	25.3200	9.8873	16.0000	5
604	6138	32.7400	13.3260	12.0000	4
623	6138	40.8000	16.2677	17.0000	6
629	6139	17.2500	6.6883	10.0000	6
593	6140	20.7000	8.8020	9.0000	5
595	6141	17.4900	6.8751	8.0000	3
677	6141	43.2200	17.9360	17.0000	6
420	6142	19.8500	7.7528	11.0000	3
428	6142	17.3100	7.0430	9.0000	3
501	6142	36.0200	14.6369	21.0000	6
458	6145	15.0900	6.4404	13.0000	5
485	6145	38.0800	16.9661	13.0000	4
507	6145	31.4400	11.1247	16.0000	5
553	6146	22.7200	9.4092	17.0000	5
570	6146	36.8200	13.0192	17.0000	5
671	6147	47.6200	19.8706	17.0000	6
368	6148	30.6400	10.0758	15.0000	6
409	6148	38.8500	17.5983	16.0000	5
428	6148	9.6000	4.1790	5.0000	2
655	6148	4.8600	1.5552	3.0000	1
698	6148	13.0800	4.5900	5.0000	2
646	6149	5.9500	2.2269	2.0000	2
653	6149	6.8800	2.9308	5.0000	3
386	6153	44.4000	16.8688	23.0000	6
423	6153	73.4100	29.9563	36.0000	11
426	6153	54.5300	20.4202	21.0000	6
433	6153	31.8600	12.3540	12.0000	3
441	6153	30.1600	11.4678	16.0000	4
480	6153	36.0300	15.2095	19.0000	6
488	6153	23.4500	8.7075	14.0000	4
491	6153	48.1400	16.8252	20.0000	6
574	6153	35.8500	14.3984	12.0000	3
594	6153	28.9400	11.4078	20.0000	6
629	6153	46.3400	18.9324	20.0000	6
656	6153	18.6400	8.4304	7.0000	2
661	6153	9.6600	3.8892	6.0000	2
685	6153	47.0700	17.5939	23.0000	6
691	6153	11.4600	5.0394	7.0000	2
695	6153	24.2900	9.3883	10.0000	3
617	6154	30.5100	12.4119	11.0000	4
430	6155	40.4700	13.5527	22.0000	7
551	6155	17.4300	8.4849	6.0000	2
379	6161	24.2100	10.6581	10.0000	3
416	6161	19.5600	7.1594	10.0000	4
422	6161	30.2800	11.2681	15.0000	5
445	6161	37.5300	12.6608	14.0000	4
489	6161	13.1400	5.4542	10.0000	3
582	6161	4.6500	2.0460	3.0000	1
593	6161	15.1800	5.3856	5.0000	2
665	6161	18.3900	6.2526	6.0000	2
471	6162	48.1000	18.9749	22.0000	6
549	6162	13.2600	5.2352	11.0000	4
552	6162	43.0800	16.9504	16.0000	6
629	6162	36.0000	13.7682	15.0000	5
724	6162	27.7500	12.0243	12.0000	4
373	6163	12.7300	5.3967	8.0000	3
389	6163	5.8400	2.8032	4.0000	1
446	6163	15.3700	4.7646	10.0000	4
473	6163	47.5600	20.4200	20.0000	6
575	6163	14.3200	6.0120	6.0000	2
605	6163	15.6200	6.5256	7.0000	2
722	6163	32.3000	12.6007	17.0000	5
728	6163	38.4100	15.6431	15.0000	5
503	6164	16.5100	6.2811	11.0000	3
413	6167	14.9700	5.9451	6.0000	2
643	6167	25.6100	10.7898	11.0000	3
453	6168	57.5900	25.6062	19.0000	5
495	6168	11.2800	5.2272	6.0000	2
500	6168	34.4400	14.5713	23.0000	7
574	6168	69.0300	28.2859	35.0000	9
582	6168	64.5200	25.9918	28.0000	7
600	6168	48.5500	19.6830	21.0000	6
645	6168	13.9900	6.0226	9.0000	2
673	6168	29.2000	11.1920	19.0000	5
691	6168	43.0500	16.6856	25.0000	7
707	6168	31.3600	13.2271	21.0000	6
464	6169	14.4000	4.9872	8.0000	2
470	6169	45.8900	18.8031	18.0000	6
523	6169	11.7700	4.1161	7.0000	3
567	6169	61.1000	25.0428	30.0000	11
586	6169	45.5900	18.1890	19.0000	5
627	6169	23.2500	9.7850	14.0000	4
714	6169	30.3000	11.1491	15.0000	5
513	6171	27.7800	10.4671	17.0000	5
589	6171	24.5500	9.6572	15.0000	6
412	6172	44.7400	16.9823	24.0000	7
494	6172	40.1100	16.0722	16.0000	6
674	6172	38.1700	15.2425	17.0000	5
567	6174	43.8700	16.2015	18.0000	6
672	6174	35.8600	12.9588	18.0000	6
540	6178	31.4200	13.6197	10.0000	3
373	6180	10.4900	4.8519	7.0000	3
377	6180	24.5700	10.3422	12.0000	4
389	6180	25.8100	10.8414	11.0000	3
405	6180	33.5700	12.9463	18.0000	6
419	6180	19.5800	8.5420	14.0000	5
540	6180	4.2600	2.1300	3.0000	1
553	6180	17.2300	6.2514	9.0000	4
654	6180	5.6800	2.2152	2.0000	1
537	6181	16.4700	6.1923	13.0000	4
446	6182	15.2600	5.8327	10.0000	3
515	6182	29.2400	13.0432	13.0000	4
574	6182	11.5600	4.8568	4.0000	2
688	6182	27.2000	9.7196	16.0000	4
700	6182	43.8600	19.0621	24.0000	6
478	6184	20.0700	8.6850	10.0000	3
626	6184	46.0200	15.9421	23.0000	6
661	6185	18.6500	8.0488	8.0000	6
483	6186	17.4000	7.1440	11.0000	4
507	6186	21.1900	8.0833	13.0000	4
655	6186	28.8100	12.2140	10.0000	3
579	6189	8.1800	3.1248	6.0000	3
617	6189	37.3100	14.1032	12.0000	4
672	6189	8.6100	3.2217	6.0000	2
469	6190	34.0000	12.3400	14.0000	4
391	6191	5.4300	1.8462	3.0000	1
465	6191	33.0900	12.9258	13.0000	5
595	6191	1.8400	0.8096	2.0000	1
383	6194	19.0400	7.9672	12.0000	4
428	6194	55.3300	21.8245	22.0000	6
488	6194	55.5500	22.0260	25.0000	9
548	6195	23.8900	9.5114	13.0000	5
564	6195	6.4500	2.9040	5.0000	2
377	6196	10.8000	4.4280	8.0000	2
561	6196	27.6700	10.1161	13.0000	4
705	6201	29.1500	11.1137	13.0000	4
394	6203	36.8600	16.0860	13.0000	4
494	6203	28.3100	12.0168	13.0000	4
585	6203	49.7400	21.1335	18.0000	6
386	6204	16.5600	6.1636	12.0000	4
429	6204	10.2100	4.6628	5.0000	2
515	6204	22.4200	9.2394	12.0000	4
386	6206	21.1300	7.3661	11.0000	3
535	6206	58.6800	25.0664	21.0000	5
601	6206	13.5500	5.1818	10.0000	3
697	6206	58.3200	24.9560	22.0000	6
378	6207	52.4600	18.9352	20.0000	6
409	6207	32.0400	12.6120	14.0000	4
483	6207	7.8900	2.5248	3.0000	1
539	6207	35.8000	14.4798	13.0000	5
593	6207	39.2000	15.8090	21.0000	7
678	6207	25.5500	10.3490	12.0000	4
447	6208	42.3700	17.2886	19.0000	6
582	6208	45.6800	18.1724	18.0000	6
645	6208	8.9100	2.8065	5.0000	2
680	6208	11.1900	3.5775	6.0000	2
722	6208	14.9200	7.3488	6.0000	2
725	6208	38.5200	16.7712	20.0000	6
624	6214	14.0400	6.3693	8.0000	3
528	6218	18.2600	8.1902	12.0000	4
611	6218	13.9000	5.1456	7.0000	2
617	6218	15.2400	5.0292	4.0000	1
636	6218	21.3100	7.2093	10.0000	3
652	6218	41.2300	14.5375	19.0000	7
711	6218	34.4300	13.4052	17.0000	5
402	6220	3.8600	1.5054	2.0000	1
707	6221	22.5000	9.0078	17.0000	6
478	6223	27.8700	11.3532	11.0000	4
502	6223	3.5000	1.5400	2.0000	1
570	6223	25.0600	10.0625	14.0000	5
646	6223	19.1300	7.9603	7.0000	2
534	6225	8.7600	3.3057	4.0000	3
495	6228	25.4900	9.6633	15.0000	5
722	6228	16.7700	7.1763	6.0000	2
601	6229	11.6400	4.0740	4.0000	1
603	6229	36.4700	13.6916	21.0000	6
430	6232	31.1400	13.3481	17.0000	6
590	6232	42.5400	18.2028	20.0000	6
655	6232	11.8800	5.8212	3.0000	1
402	6233	25.7400	10.3636	17.0000	4
698	6233	23.7800	11.3240	10.0000	3
575	6235	37.2000	14.3748	14.0000	4
369	6236	32.9900	14.3856	15.0000	6
450	6236	15.7200	4.8864	7.0000	2
504	6236	12.9800	5.1870	7.0000	2
495	6237	45.5700	18.7478	19.0000	6
515	6237	33.2300	11.8917	15.0000	5
534	6237	47.4900	18.7665	21.0000	6
574	6237	31.7500	12.1451	11.0000	4
602	6237	10.6000	3.7100	4.0000	1
402	6238	12.9600	5.5912	8.0000	2
504	6243	3.8200	1.5360	4.0000	2
576	6243	5.4300	1.8905	3.0000	2
704	6244	20.7000	9.0787	10.0000	6
440	6247	38.8800	15.4047	19.0000	6
459	6247	12.3900	5.5440	7.0000	2
601	6247	45.6900	18.8088	22.0000	7
521	6248	36.6400	14.2672	16.0000	6
564	6248	60.6900	23.4071	25.0000	7
594	6248	35.6500	13.1325	19.0000	6
622	6248	55.4400	23.3946	20.0000	6
379	6253	69.2900	26.4970	29.0000	7
595	6253	48.8000	21.8876	20.0000	5
438	6254	24.8300	10.1075	17.0000	5
507	6254	17.5500	7.7730	9.0000	3
529	6254	24.6300	9.0855	11.0000	4
583	6256	29.3300	11.1840	14.0000	5
658	6256	22.6800	8.9628	12.0000	4
704	6256	31.6500	12.5124	17.0000	6
478	6261	13.4800	4.8544	6.0000	2
557	6261	36.7700	14.6572	17.0000	4
590	6261	10.3700	4.2856	7.0000	2
720	6261	18.7500	6.7728	7.0000	2
540	6262	22.6500	8.0088	13.0000	4
561	6262	16.0800	7.1016	10.0000	3
375	6265	33.0600	13.6380	18.0000	5
426	6265	48.9100	19.5799	24.0000	7
480	6265	30.0700	12.1858	11.0000	3
503	6265	12.2300	5.2214	5.0000	2
613	6265	44.2400	19.5314	25.0000	7
703	6265	35.2500	12.1779	18.0000	5
717	6265	42.5000	15.8774	18.0000	5
371	6266	30.6800	12.8640	20.0000	6
379	6266	18.5800	8.4208	11.0000	4
458	6266	14.7300	6.1584	6.0000	2
527	6266	26.6700	10.7739	14.0000	5
589	6266	12.5100	5.8221	7.0000	2
434	6267	30.9000	10.8674	16.0000	5
459	6268	41.2100	17.1722	16.0000	5
501	6268	33.5800	11.9550	14.0000	4
615	6268	33.5200	11.9316	14.0000	4
648	6271	26.1900	10.7768	17.0000	5
654	6271	43.7900	16.2658	18.0000	6
404	6273	40.0900	15.1389	16.0000	5
381	6274	15.8100	6.5883	6.0000	2
538	6277	21.7600	8.7364	11.0000	3
386	6278	50.0700	22.3863	19.0000	6
446	6278	17.3700	7.1675	9.0000	4
713	6278	23.3300	10.4841	13.0000	5
409	6279	27.1500	10.5003	16.0000	5
371	6280	3.1200	1.1418	5.0000	2
570	6281	15.0800	6.1392	8.0000	2
472	6283	41.3000	16.2830	20.0000	7
507	6283	20.2400	6.7795	11.0000	4
561	6284	48.3800	15.9624	25.0000	7
377	6288	18.5600	6.6140	11.0000	4
464	6288	7.0500	2.1855	3.0000	1
491	6288	43.6600	19.4724	19.0000	6
508	6288	6.9000	2.2080	3.0000	1
553	6288	29.4800	12.4600	13.0000	5
627	6288	40.6900	16.6772	18.0000	6
686	6288	40.7500	16.1757	16.0000	5
538	6289	53.9800	20.2406	21.0000	7
412	6291	36.0100	13.7920	12.0000	4
418	6291	31.8300	12.9717	12.0000	4
462	6291	24.6200	9.4739	12.0000	4
535	6291	20.5900	8.9396	17.0000	5
590	6291	8.2200	3.0414	3.0000	1
646	6291	25.7200	9.7308	10.0000	3
666	6291	12.7100	5.0295	7.0000	2
711	6291	60.3900	23.8638	21.0000	7
727	6291	28.3800	10.7760	17.0000	5
488	6295	24.6800	10.6091	14.0000	4
580	6295	52.6100	21.4174	23.0000	7
632	6295	16.9400	5.6834	8.0000	3
524	6297	7.2000	2.4480	3.0000	1
666	6297	30.0500	12.3408	14.0000	5
449	6299	39.9500	14.6573	19.0000	6
478	6299	21.3800	9.1706	6.0000	2
483	6299	20.9600	9.0396	8.0000	2
570	6299	50.1100	21.0195	22.0000	6
447	6300	10.9300	3.7665	10.0000	3
465	6300	32.4100	11.3496	12.0000	4
611	6300	11.1900	5.0355	6.0000	2
391	6301	8.4400	3.4208	5.0000	2
393	6301	50.1200	18.9655	21.0000	7
399	6301	10.2400	3.7888	4.0000	1
596	6301	60.7100	24.2918	25.0000	7
476	6304	27.7400	10.0458	12.0000	4
529	6304	25.3400	10.9447	11.0000	4
583	6304	37.4000	15.9208	15.0000	5
387	6306	27.5200	10.8771	14.0000	5
575	6306	18.5700	7.7514	9.0000	3
620	6306	24.8100	9.0843	9.0000	3
391	6307	52.1800	18.8537	22.0000	5
400	6307	29.1100	12.4964	14.0000	4
415	6307	34.3000	12.9270	17.0000	5
423	6307	47.5600	18.5320	20.0000	5
433	6307	62.8700	25.7136	28.0000	7
435	6307	19.3400	8.0484	13.0000	3
480	6307	41.0400	15.0807	20.0000	6
482	6307	82.9900	34.9066	41.0000	10
491	6307	34.0100	12.8234	15.0000	4
501	6307	63.9800	25.2107	28.0000	7
581	6307	7.7700	3.7296	3.0000	1
585	6307	33.6400	12.8881	20.0000	6
602	6307	53.5600	22.5520	20.0000	5
636	6307	25.5100	8.9961	7.0000	2
661	6307	42.6000	15.9654	17.0000	5
662	6307	17.6300	7.5513	8.0000	2
692	6307	58.5500	22.3346	22.0000	6
694	6307	70.0800	27.1715	26.0000	9
726	6307	45.8300	18.4413	18.0000	6
516	6309	16.9300	5.6246	8.0000	5
597	6309	8.7800	3.2106	8.0000	4
599	6309	12.3100	4.7492	5.0000	3
395	6313	51.3700	20.5327	18.0000	6
407	6313	34.5900	13.9522	18.0000	6
416	6313	7.3200	3.1476	2.0000	1
471	6313	32.7700	12.5557	19.0000	7
479	6313	40.8400	16.4292	16.0000	5
489	6313	28.3000	10.3418	15.0000	5
491	6313	32.4400	13.3520	14.0000	5
539	6313	7.5600	3.6720	5.0000	2
660	6313	70.0300	28.0216	35.0000	11
680	6313	31.6500	13.0467	16.0000	5
721	6313	41.5400	18.0367	21.0000	6
722	6313	40.6300	16.8632	19.0000	6
622	6314	30.5900	13.0116	10.0000	3
695	6314	42.0100	16.4824	15.0000	5
678	6317	14.4600	6.4176	6.0000	2
710	6317	15.0000	5.7480	9.0000	3
596	6318	27.6500	11.2644	15.0000	6
394	6319	5.7300	2.1811	4.0000	3
399	6319	3.9900	1.3892	2.0000	2
454	6319	10.6600	3.5652	6.0000	3
616	6320	19.6800	7.4697	13.0000	4
643	6320	29.9300	11.9965	17.0000	6
718	6320	22.3400	8.4126	10.0000	4
424	6321	20.7000	9.0869	8.0000	5
628	6321	16.9800	6.7734	7.0000	6
718	6321	6.3000	2.0228	2.0000	2
391	6324	78.2400	31.0031	29.0000	7
404	6324	25.2700	10.0682	11.0000	3
411	6324	62.2800	25.0004	29.0000	7
444	6324	16.8000	6.5643	14.0000	4
468	6324	43.4700	16.7924	17.0000	5
489	6324	21.6000	9.1864	8.0000	2
557	6324	18.1500	6.0378	5.0000	2
570	6324	43.0400	18.1722	19.0000	6
705	6324	20.7200	7.9208	12.0000	3
478	6327	44.4700	18.3268	18.0000	6
536	6327	12.8700	5.0541	8.0000	3
655	6327	18.5400	5.9916	8.0000	3
551	6328	48.9000	18.4038	21.0000	6
619	6332	48.8100	22.0954	22.0000	7
688	6332	34.8600	13.8290	12.0000	4
730	6333	12.7000	4.4510	6.0000	3
553	6336	3.7600	1.1280	2.0000	1
574	6336	14.7400	5.8245	10.0000	4
442	6337	2.4800	1.2400	1.0000	1
690	6337	8.0600	2.9480	3.0000	2
520	6340	9.2200	3.6296	7.0000	4
580	6341	13.6200	5.2515	6.0000	2
395	6347	19.4100	6.1731	6.0000	2
409	6347	25.5000	8.0433	13.0000	4
422	6347	16.4300	6.2358	8.0000	3
443	6347	14.1100	5.0133	5.0000	2
459	6347	35.3900	13.9060	15.0000	6
552	6347	31.2900	12.8328	12.0000	4
553	6347	31.4000	11.8984	11.0000	4
631	6347	79.4900	32.1447	35.0000	12
632	6347	9.5000	3.7330	5.0000	2
724	6347	18.6600	6.8334	6.0000	2
379	6348	37.9600	15.3870	22.0000	7
441	6348	27.9400	11.9552	16.0000	6
460	6348	11.1600	3.8200	6.0000	2
470	6348	51.8400	19.9393	28.0000	9
482	6348	8.0900	3.1086	8.0000	3
521	6348	35.4700	11.6099	14.0000	5
531	6348	38.6800	15.2856	19.0000	7
540	6348	42.0700	15.4023	16.0000	5
570	6348	24.7200	8.1952	8.0000	2
602	6348	20.6600	7.8108	13.0000	4
611	6348	32.1200	12.9004	15.0000	6
654	6348	13.7100	5.4861	7.0000	2
692	6348	37.0200	14.4762	13.0000	4
416	6350	22.2900	9.6219	6.0000	2
446	6350	40.9400	16.0665	19.0000	6
519	6350	30.1600	12.0669	19.0000	6
686	6350	35.3700	14.7609	12.0000	4
711	6350	19.0300	5.8872	7.0000	2
722	6350	18.3600	8.0628	6.0000	2
466	6351	17.5300	8.3564	8.0000	3
528	6351	35.8900	14.9725	20.0000	6
716	6351	18.2800	7.4553	10.0000	3
386	6352	7.0700	2.9870	5.0000	2
405	6352	45.2300	18.3369	20.0000	6
423	6352	53.6700	18.4871	20.0000	5
427	6352	15.3000	6.9753	10.0000	3
438	6352	31.3200	11.6091	11.0000	4
473	6352	7.2800	3.0668	7.0000	2
523	6352	32.6900	11.8480	16.0000	6
610	6352	21.4900	8.7740	13.0000	4
686	6352	11.2000	4.8213	12.0000	3
695	6352	65.6800	25.9082	38.0000	11
537	6353	42.3900	16.9553	22.0000	6
540	6353	40.6400	15.6668	15.0000	4
612	6355	33.2900	13.7449	17.0000	6
702	6355	21.7900	8.9874	15.0000	6
386	6359	48.7700	20.8501	16.0000	5
507	6359	29.8200	12.4569	13.0000	4
672	6359	37.1600	14.4693	20.0000	6
580	6360	58.4200	20.5460	29.0000	7
500	6362	13.5800	6.3654	9.0000	5
695	6364	17.3800	6.5764	7.0000	2
476	6365	24.0800	8.2468	11.0000	4
375	6367	47.0300	17.9511	19.0000	7
379	6367	28.4800	11.8527	14.0000	5
414	6367	29.1900	10.5918	12.0000	4
444	6367	34.6600	13.1467	18.0000	6
520	6367	31.8600	12.5301	15.0000	5
575	6367	23.9400	9.8608	8.0000	3
590	6367	26.7200	10.1514	11.0000	4
611	6367	35.6000	12.9526	20.0000	6
623	6367	33.6400	13.8992	13.0000	4
681	6367	26.0800	10.5174	12.0000	4
721	6367	30.0800	11.3261	10.0000	4
461	6371	48.2600	21.5457	18.0000	5
382	6372	36.9500	15.3456	16.0000	6
491	6372	40.5700	16.4881	16.0000	6
533	6372	18.6800	7.5028	10.0000	4
582	6372	55.2800	20.2034	20.0000	6
632	6372	27.2900	10.7653	14.0000	5
645	6372	21.8400	9.0852	12.0000	4
692	6372	11.0700	4.6251	6.0000	2
707	6372	16.8600	7.0394	6.0000	2
648	6375	22.6100	9.4222	14.0000	5
716	6375	8.6100	3.1608	7.0000	2
409	6376	61.3200	26.3360	32.0000	7
504	6376	42.4900	16.3123	18.0000	4
507	6376	54.8100	20.0115	27.0000	6
648	6377	6.8200	2.9458	7.0000	2
504	6380	23.5700	9.7102	16.0000	6
461	6381	36.8000	14.0095	15.0000	5
501	6381	22.2800	9.0668	7.0000	3
599	6381	51.1000	18.8232	24.0000	7
616	6381	26.8100	9.6790	11.0000	3
718	6381	35.8600	15.3466	16.0000	5
547	6383	8.5600	2.9623	5.0000	4
702	6383	26.1900	9.9767	13.0000	6
520	6386	18.7600	7.9810	6.0000	3
447	6388	28.9200	10.5124	20.0000	5
696	6388	25.2800	8.5004	10.0000	4
622	6389	18.8900	7.0000	7.0000	2
495	6392	27.8300	12.0950	14.0000	6
557	6392	18.6100	7.1038	8.0000	3
401	6395	16.2900	5.2611	9.0000	3
574	6395	47.4300	18.8442	20.0000	6
642	6395	32.7800	13.1483	13.0000	4
447	6396	7.0500	2.3970	3.0000	1
402	6398	53.0500	19.5335	22.0000	6
470	6398	36.6800	15.6995	19.0000	6
488	6398	35.6700	13.7997	16.0000	5
576	6398	21.6100	7.5141	9.0000	3
697	6398	26.6600	9.7167	10.0000	3
468	6399	40.3100	15.4062	20.0000	6
706	6399	20.7600	8.3196	9.0000	3
470	6400	45.1400	15.9361	22.0000	7
552	6400	48.0000	19.0850	19.0000	6
661	6400	29.6600	11.0728	14.0000	4
404	6403	7.7800	2.9852	4.0000	2
430	6403	13.7000	5.4115	7.0000	6
618	6403	21.0700	7.4820	11.0000	7
647	6408	36.9900	14.6480	16.0000	5
420	6414	13.4700	5.6514	13.0000	4
488	6414	26.0200	9.0376	13.0000	4
564	6414	37.1600	14.4437	17.0000	7
463	6417	29.6800	11.3948	10.0000	3
538	6417	7.6800	2.9184	2.0000	1
539	6417	8.7600	4.2924	3.0000	1
439	6418	36.3300	13.7279	18.0000	5
671	6418	22.3200	9.1206	10.0000	3
593	6420	17.6200	6.7798	8.0000	6
604	6420	7.5700	3.2175	5.0000	3
386	6421	36.6400	15.1213	15.0000	5
495	6421	42.8700	16.4152	21.0000	7
654	6421	37.3700	15.4367	17.0000	7
409	6422	21.7300	8.0816	8.0000	3
392	6423	23.1200	8.9496	14.0000	4
422	6423	49.2000	19.4140	24.0000	7
469	6423	39.6000	15.8543	18.0000	5
471	6423	51.2300	19.5389	31.0000	9
552	6423	54.6500	23.2041	22.0000	6
593	6423	51.5800	20.5826	23.0000	7
600	6423	7.8000	3.4008	6.0000	2
629	6423	30.8400	12.6876	16.0000	4
721	6423	6.6900	2.3415	3.0000	1
722	6423	58.3400	22.4772	20.0000	6
725	6423	40.0400	15.2088	23.0000	7
446	6424	35.6100	15.6515	23.0000	6
529	6424	19.1500	7.3965	13.0000	4
606	6424	46.4900	18.3357	24.0000	6
475	6425	8.3400	2.8626	3.0000	2
564	6426	58.9000	25.7068	28.0000	7
615	6426	43.8700	18.4470	20.0000	6
720	6426	39.3900	17.0507	18.0000	5
690	6428	17.1800	6.3012	9.0000	5
504	6429	41.3800	17.2274	18.0000	6
529	6429	50.1900	19.0140	24.0000	6
608	6429	42.8900	18.2660	17.0000	6
618	6429	44.2000	18.0774	21.0000	6
488	6432	29.1500	12.8488	17.0000	6
601	6432	9.7600	4.6314	5.0000	2
679	6432	50.5000	20.3954	18.0000	5
508	6433	22.4200	8.3684	13.0000	4
523	6434	17.6900	7.1788	8.0000	6
369	6439	52.5700	17.1192	19.0000	5
469	6441	33.8600	11.9451	13.0000	4
383	6442	23.4000	9.2763	11.0000	4
539	6442	17.2700	5.7260	7.0000	3
570	6442	36.9200	15.6390	15.0000	5
538	6445	10.5200	3.7872	4.0000	1
569	6445	17.6400	7.2812	12.0000	3
591	6452	34.8600	15.1294	15.0000	5
616	6452	58.4200	23.4998	27.0000	7
657	6452	41.9800	15.4998	22.0000	7
720	6452	60.6600	21.8014	23.0000	6
718	6453	32.5300	11.0536	10.0000	3
527	6454	57.7900	21.5162	18.0000	6
550	6454	9.6300	3.5355	6.0000	2
553	6454	1.5300	0.6273	3.0000	1
449	6458	8.4300	3.5787	6.0000	2
381	6459	23.9400	9.7998	14.0000	4
599	6459	33.4200	13.8730	18.0000	5
718	6459	18.3800	7.7506	14.0000	3
381	6460	28.7700	10.1839	16.0000	5
464	6462	11.2800	4.8462	6.0000	2
584	6462	40.3100	13.6338	19.0000	6
605	6462	45.1300	18.6083	19.0000	6
695	6462	6.0600	2.7684	5.0000	2
413	6465	3.8400	1.5180	5.0000	2
446	6465	8.9000	3.2622	4.0000	2
469	6465	5.1000	1.7274	5.0000	2
369	6466	39.2000	13.6240	17.0000	4
430	6468	18.2800	7.0710	11.0000	5
409	6469	21.8500	8.5733	15.0000	6
696	6469	20.5300	7.5793	9.0000	3
445	6470	24.5000	9.6567	12.0000	5
606	6470	24.3500	10.3375	14.0000	5
384	6471	16.7700	7.1592	7.0000	2
468	6471	32.6500	13.6418	19.0000	6
642	6471	23.9100	9.1349	10.0000	4
687	6471	16.7700	6.4283	11.0000	3
546	6472	19.3700	7.0268	9.0000	3
532	6474	33.4900	13.8707	15.0000	5
493	6475	16.3200	7.0188	6.0000	2
507	6477	17.8100	6.8768	13.0000	4
416	6478	28.6600	11.3326	17.0000	5
705	6478	41.3000	17.0410	19.0000	6
681	6479	12.7400	5.0257	10.0000	7
377	6480	7.8600	3.3798	3.0000	1
488	6480	18.5800	7.0218	10.0000	4
439	6481	23.2800	8.8857	15.0000	5
677	6481	18.0300	7.3893	10.0000	3
724	6483	4.5300	1.9251	2.0000	2
446	6484	5.5800	2.6226	2.0000	1
657	6484	16.4100	7.0810	7.0000	5
718	6484	15.0800	6.0242	5.0000	3
540	6486	52.7600	21.1336	19.0000	6
627	6486	14.0400	5.9624	10.0000	3
660	6486	6.6200	3.1246	6.0000	2
714	6486	53.6000	19.8240	24.0000	7
373	6488	15.0200	5.9700	7.0000	2
446	6488	19.8000	8.1702	11.0000	4
453	6488	22.9800	9.5514	9.0000	3
495	6488	22.5900	9.5229	11.0000	4
610	6488	54.2000	21.6910	22.0000	7
619	6488	13.4900	5.3451	10.0000	3
380	6490	30.0400	10.4905	15.0000	5
422	6490	10.4500	4.4451	5.0000	2
648	6490	11.2900	4.4018	5.0000	2
661	6490	19.9800	7.7220	9.0000	3
688	6490	51.5800	20.4416	18.0000	6
461	6493	53.2400	20.6852	23.0000	7
488	6493	14.0400	6.3252	6.0000	2
378	6494	23.2200	9.3246	10.0000	3
472	6494	34.8200	13.6050	18.0000	6
719	6494	20.1400	8.6944	9.0000	3
418	6496	37.2300	15.5079	19.0000	6
489	6496	59.4700	25.1962	19.0000	5
507	6496	26.5700	10.4887	14.0000	5
623	6496	24.6700	10.4926	11.0000	3
681	6496	50.1400	23.6999	20.0000	5
711	6496	63.9900	23.5174	26.0000	7
721	6496	55.8100	23.2605	34.0000	9
409	6499	46.3500	18.6741	25.0000	7
447	6499	33.8400	14.6810	16.0000	5
453	6499	5.7300	2.5212	3.0000	1
479	6499	44.7000	17.1930	24.0000	6
533	6499	31.7000	12.2180	14.0000	4
539	6499	10.4700	4.0356	6.0000	2
574	6499	24.4400	8.3220	11.0000	3
632	6499	47.7700	18.3940	24.0000	7
680	6499	25.0600	8.6591	10.0000	3
721	6499	10.4700	4.0356	6.0000	2
422	6500	32.8100	12.9943	12.0000	4
575	6500	30.9300	11.7765	15.0000	4
593	6500	20.0600	8.3406	10.0000	3
672	6500	27.5300	12.1336	11.0000	3
720	6500	2.2000	0.9020	4.0000	1
404	6501	35.0900	15.4257	21.0000	6
469	6501	14.8500	6.0120	6.0000	2
632	6501	33.0600	12.1500	10.0000	3
606	6504	23.2700	10.2071	9.0000	6
379	6505	16.4400	6.1125	6.0000	2
654	6506	29.3700	10.9524	19.0000	6
377	6510	56.9100	20.1477	32.0000	10
446	6510	65.1300	27.7234	34.0000	11
688	6510	35.5700	15.5470	13.0000	4
380	6511	43.5300	19.3701	21.0000	6
483	6511	26.3200	10.2836	16.0000	5
552	6511	10.1200	3.7704	8.0000	2
720	6511	51.1200	20.7346	21.0000	6
685	6513	15.3700	6.8023	6.0000	4
440	6516	36.4400	15.3608	19.0000	6
655	6516	27.3200	9.5860	13.0000	5
723	6516	14.7500	5.5742	7.0000	2
615	6517	36.9000	12.9546	17.0000	6
383	6518	32.5800	12.9761	14.0000	5
438	6522	29.1500	13.2575	12.0000	4
523	6522	29.9800	10.9375	17.0000	5
644	6522	19.8900	7.7328	12.0000	4
660	6522	49.8700	18.9410	19.0000	6
688	6522	25.1700	8.8350	9.0000	3
728	6522	54.6000	20.9310	26.0000	9
661	6523	40.6800	15.8688	15.0000	5
606	6524	36.3200	12.5780	14.0000	5
429	6526	42.7400	18.2358	17.0000	5
495	6526	26.2600	9.5838	10.0000	4
553	6526	25.0600	9.2590	12.0000	5
574	6526	23.0300	8.5310	9.0000	3
674	6526	25.5300	10.9029	10.0000	3
711	6526	14.0400	5.9862	6.0000	2
617	6528	66.8900	29.0242	26.0000	6
666	6528	21.2000	8.0760	8.0000	2
379	6529	20.1000	7.9242	15.0000	5
392	6529	11.4100	4.2229	5.0000	2
422	6529	13.6500	6.2520	12.0000	4
463	6529	76.9400	29.5468	33.0000	12
533	6529	4.8300	2.0286	3.0000	1
539	6529	10.7700	3.4827	7.0000	2
574	6529	14.6700	4.9570	11.0000	3
592	6529	51.5900	20.0244	21.0000	7
600	6529	26.8400	10.6222	13.0000	4
632	6529	48.2500	19.3258	24.0000	9
660	6529	50.5500	21.2833	21.0000	6
721	6529	12.1900	3.8493	7.0000	2
722	6529	20.5500	7.4741	12.0000	4
725	6529	27.2600	10.2482	13.0000	4
409	6530	28.8500	10.8563	18.0000	6
471	6530	15.6300	5.5884	9.0000	3
479	6530	25.0000	9.3978	12.0000	4
549	6530	20.6200	8.4094	11.0000	4
551	6530	24.3800	8.8041	10.0000	3
593	6530	30.3100	13.6965	12.0000	5
645	6530	56.7100	22.3719	24.0000	7
649	6530	7.0300	2.9309	5.0000	2
692	6530	14.0900	4.8792	7.0000	3
698	6530	22.8300	8.6510	13.0000	4
470	6531	13.2300	4.1949	5.0000	2
495	6531	31.4600	11.6420	13.0000	4
515	6531	55.1100	22.1838	20.0000	6
627	6531	17.5900	6.9315	12.0000	4
404	6537	30.9900	11.4993	10.0000	3
449	6537	23.7000	10.2960	10.0000	3
539	6537	21.4500	8.6863	12.0000	4
369	6541	6.5700	2.1726	5.0000	2
459	6541	42.0100	16.0371	22.0000	7
620	6541	10.1000	4.3200	6.0000	2
687	6541	9.3300	3.2220	5.0000	2
714	6541	33.9900	12.7952	20.0000	6
449	6542	65.1700	26.3367	32.0000	10
475	6542	23.9000	9.9368	7.0000	2
519	6544	31.7100	12.4746	17.0000	5
553	6544	42.3300	16.4677	20.0000	7
655	6544	28.1400	11.8020	12.0000	4
688	6544	15.3000	5.9166	6.0000	2
714	6544	21.1600	7.8684	14.0000	6
391	6547	24.4200	10.4064	12.0000	4
505	6547	6.6000	2.2752	5.0000	2
402	6551	44.7700	17.0940	21.0000	6
428	6551	15.1500	5.5919	11.0000	3
501	6551	33.7200	11.9686	16.0000	6
528	6551	34.5700	15.1012	16.0000	4
600	6551	18.4800	6.9933	6.0000	2
720	6551	36.8300	15.4640	17.0000	6
503	6553	6.0000	2.2200	4.0000	1
521	6553	27.2500	9.0975	12.0000	3
569	6553	51.9800	20.6804	21.0000	7
603	6553	30.8100	11.3857	15.0000	4
616	6553	25.0800	8.9204	8.0000	2
382	6554	22.5500	9.1214	12.0000	5
392	6554	5.8400	2.8032	2.0000	1
395	6554	20.3700	9.2841	13.0000	4
447	6554	29.8900	12.2818	13.0000	5
453	6554	27.9600	10.7640	12.0000	4
491	6554	3.1400	1.2450	4.0000	2
544	6554	34.0400	13.3074	21.0000	6
552	6554	23.2900	10.3782	14.0000	4
691	6554	4.5200	2.1696	2.0000	1
448	6557	10.1700	4.5243	6.0000	2
697	6557	28.5200	10.6575	15.0000	6
387	6559	65.6200	23.8132	25.0000	7
411	6559	15.1300	6.0520	7.0000	2
437	6559	43.3900	17.1371	21.0000	7
444	6559	24.6000	9.0760	18.0000	4
482	6559	28.9700	12.5687	13.0000	4
520	6559	49.3400	20.0902	23.0000	6
666	6559	31.8200	11.8708	18.0000	6
676	6559	36.7500	14.0004	10.0000	3
685	6559	34.1100	13.1155	15.0000	4
727	6559	43.1600	16.9460	21.0000	6
479	6560	63.1900	25.1943	28.0000	9
539	6560	7.4700	2.8347	6.0000	2
551	6560	43.8800	14.7236	16.0000	5
553	6560	32.8400	13.3745	18.0000	6
574	6560	42.1400	16.5926	19.0000	7
592	6560	19.6500	6.6400	9.0000	3
630	6560	20.1200	7.3384	10.0000	3
631	6560	28.3100	12.7152	13.0000	5
660	6560	56.6600	22.5442	21.0000	7
698	6560	30.0400	12.0772	14.0000	4
721	6560	11.6700	4.5567	6.0000	2
722	6560	29.4700	11.7732	14.0000	5
724	6560	15.9600	5.5113	10.0000	3
469	6562	6.3300	2.0256	3.0000	1
488	6562	53.5700	22.3736	26.0000	7
561	6562	36.8000	13.9907	22.0000	6
405	6564	31.8900	13.9480	23.0000	6
427	6564	12.6000	4.0044	6.0000	2
429	6564	28.7400	10.6152	14.0000	4
471	6564	22.5500	8.1697	11.0000	3
523	6564	31.9200	12.7623	22.0000	6
534	6564	22.0600	9.9440	9.0000	3
567	6564	3.3600	1.3104	4.0000	1
619	6564	95.2700	36.5147	48.0000	14
436	6565	16.1300	6.4680	10.0000	4
447	6565	44.7400	17.8724	20.0000	7
385	6566	15.2400	4.7493	10.0000	4
557	6566	45.7200	19.7705	19.0000	6
646	6566	26.7600	9.8590	16.0000	6
654	6566	26.3400	9.7665	12.0000	4
527	6567	24.8900	9.4030	11.0000	3
551	6567	11.6600	5.2520	6.0000	2
595	6567	38.8100	15.5019	21.0000	6
636	6567	49.5400	19.2928	21.0000	6
417	6568	11.7100	4.3225	7.0000	5
386	6570	40.4400	16.1561	22.0000	7
488	6570	32.3200	13.2344	12.0000	4
501	6570	42.4300	17.0591	19.0000	6
558	6570	13.7500	4.7254	10.0000	3
636	6570	49.6700	20.0945	22.0000	7
696	6570	30.8200	13.9814	13.0000	5
537	6571	48.5000	19.4495	21.0000	6
647	6572	17.5500	7.1567	13.0000	5
718	6572	18.8700	7.4830	9.0000	4
495	6574	30.6900	10.8615	13.0000	4
550	6574	28.3700	12.0304	12.0000	4
553	6574	37.5500	13.7037	13.0000	4
567	6574	36.6700	14.0354	15.0000	5
574	6574	18.7800	6.8820	8.0000	3
620	6574	84.5500	35.3348	35.0000	11
627	6574	22.7600	8.2060	11.0000	4
695	6574	38.3200	15.2566	20.0000	7
474	6575	14.0500	5.2975	5.0000	2
535	6575	8.8800	3.2856	3.0000	1
711	6575	31.8700	11.9620	16.0000	5
606	6576	38.9800	15.6273	22.0000	7
652	6576	18.7100	9.0765	7.0000	3
524	6577	14.3100	5.2569	7.0000	2
553	6577	9.6600	4.0458	6.0000	2
590	6577	22.2300	9.6999	16.0000	5
613	6577	23.1900	8.6514	12.0000	4
595	6578	45.9100	16.7302	22.0000	6
368	6579	11.7600	3.8808	3.0000	1
383	6579	33.8200	12.8420	12.0000	4
457	6579	13.9600	4.4095	11.0000	4
411	6581	12.5100	4.9429	8.0000	6
577	6581	12.5200	5.0507	5.0000	4
380	6584	40.5600	13.2438	18.0000	4
455	6584	44.4000	19.5480	17.0000	5
470	6584	37.4200	13.9522	13.0000	4
570	6584	32.1700	10.9195	17.0000	4
392	6589	12.6600	4.9710	6.0000	2
409	6589	24.6900	9.3099	8.0000	3
445	6589	44.3800	18.5230	19.0000	6
630	6589	9.7600	4.2240	7.0000	2
632	6589	58.4400	23.7410	21.0000	7
649	6589	39.6600	16.1482	21.0000	6
721	6589	18.8200	7.9526	6.0000	2
722	6589	36.2700	14.9925	18.0000	7
608	6590	41.1200	16.8501	24.0000	8
614	6590	26.2800	9.7296	10.0000	4
438	6592	32.7500	13.8567	17.0000	6
453	6592	52.7900	22.3563	24.0000	7
540	6592	11.7300	3.8709	3.0000	1
584	6592	48.2100	16.4698	22.0000	7
627	6592	43.1200	17.4106	15.0000	5
677	6595	11.2700	3.8673	4.0000	3
488	6596	44.9400	19.0640	17.0000	6
641	6596	38.7100	14.7851	16.0000	5
470	6598	30.6000	12.5766	14.0000	5
571	6598	13.4200	5.2010	6.0000	2
686	6598	28.6500	11.6118	11.0000	4
460	6599	10.6500	4.5447	5.0000	3
514	6599	10.7400	4.5224	6.0000	4
621	6599	27.4600	10.8285	10.0000	7
648	6599	3.4600	1.5916	2.0000	1
372	6600	25.3100	9.0863	9.0000	3
470	6600	15.2000	6.5360	6.0000	2
539	6600	16.1300	6.2693	7.0000	2
546	6602	14.2600	5.7919	9.0000	6
687	6602	27.5400	10.5870	13.0000	6
558	6606	37.7800	15.4760	19.0000	6
603	6606	38.8000	15.4136	17.0000	6
423	6607	19.1100	7.6230	11.0000	4
567	6607	24.2800	9.6061	16.0000	5
620	6607	22.8100	8.7976	11.0000	4
627	6607	11.4700	5.1057	7.0000	2
700	6607	28.8100	12.3563	17.0000	7
409	6609	40.3200	16.4419	20.0000	6
472	6609	7.8800	3.0872	7.0000	2
483	6609	11.4800	5.5104	4.0000	1
579	6609	36.8400	15.0759	16.0000	6
614	6609	27.0000	10.4440	17.0000	5
483	6611	46.5100	20.4453	18.0000	6
367	6613	4.8800	1.5638	3.0000	2
409	6616	42.5400	17.0794	19.0000	6
704	6616	21.5900	7.9504	10.0000	3
716	6616	3.5200	1.3024	4.0000	1
446	6617	55.5800	21.0444	25.0000	9
472	6617	22.0400	10.1180	8.0000	2
524	6617	27.4400	11.1224	11.0000	3
538	6617	16.2600	6.4752	6.0000	2
579	6617	50.5000	17.8506	22.0000	7
646	6617	26.4200	10.5214	14.0000	4
719	6617	51.5900	20.6414	21.0000	7
410	6621	39.8500	15.2808	14.0000	6
677	6621	33.4900	13.2137	14.0000	4
702	6621	23.2200	8.0924	15.0000	5
394	6622	50.4000	20.8185	18.0000	7
478	6622	15.4500	6.1992	13.0000	4
716	6622	37.0300	13.8145	17.0000	6
563	6623	11.7900	4.7342	5.0000	4
416	6624	12.9600	5.3136	6.0000	2
570	6624	36.9100	14.2062	21.0000	6
705	6624	28.4000	12.5792	10.0000	3
469	6628	63.3300	25.3011	19.0000	6
500	6628	22.0000	8.7000	11.0000	4
559	6630	18.3600	7.5132	11.0000	4
594	6630	31.5700	13.2126	21.0000	7
678	6633	26.9800	10.9743	13.0000	4
485	6634	8.5500	3.4848	6.0000	2
703	6634	10.5600	4.7520	6.0000	2
383	6635	48.4500	19.5793	18.0000	7
727	6635	34.5900	14.5452	14.0000	4
685	6636	31.7300	11.6444	20.0000	6
720	6640	10.5600	4.9248	6.0000	2
503	6641	21.6500	7.6401	10.0000	4
507	6641	15.9500	7.4015	7.0000	2
452	6642	39.3400	15.0161	16.0000	5
521	6645	29.1900	10.4196	11.0000	4
720	6645	11.1400	4.6086	5.0000	2
683	6646	2.1900	0.9636	3.0000	1
392	6647	39.4500	15.8889	17.0000	6
395	6647	28.2800	10.9786	12.0000	5
414	6647	15.3200	6.0044	6.0000	3
495	6647	5.2600	2.5248	2.0000	1
532	6647	19.5000	6.7878	15.0000	5
549	6647	21.9900	8.5034	11.0000	4
574	6647	36.5600	15.9953	19.0000	6
592	6647	21.4500	9.0945	12.0000	4
649	6647	25.5300	10.9065	12.0000	4
707	6647	37.6800	15.9576	20.0000	6
368	6651	28.6600	11.0294	11.0000	4
497	6651	23.9900	9.3537	16.0000	5
576	6651	7.5600	2.7903	6.0000	2
617	6651	51.8200	19.0104	21.0000	7
514	6653	13.3900	4.2477	6.0000	4
493	6654	28.3300	11.8181	14.0000	4
538	6654	27.5500	11.0197	13.0000	4
386	6655	28.7500	10.5381	13.0000	4
408	6655	29.7000	11.3941	19.0000	7
592	6655	21.2400	8.8416	7.0000	2
401	6657	37.8400	15.4426	17.0000	7
589	6657	7.1600	3.1300	7.0000	2
435	6658	34.7600	14.9868	12.0000	3
678	6658	20.9000	8.0490	14.0000	4
711	6658	15.1600	6.6704	4.0000	1
399	6659	12.4100	4.9111	7.0000	2
687	6659	12.0700	4.3005	9.0000	3
551	6664	38.2500	15.5847	17.0000	6
380	6665	21.2000	7.3157	10.0000	3
409	6665	38.6700	16.0322	18.0000	5
450	6665	47.8000	18.0750	16.0000	4
414	6666	36.6500	15.8047	17.0000	6
454	6666	3.6900	1.3482	6.0000	2
469	6666	48.8400	19.6768	20.0000	6
532	6666	41.5900	16.2370	15.0000	4
533	6666	2.5200	1.0584	4.0000	1
582	6666	24.1700	9.4558	16.0000	5
632	6666	7.2200	3.1820	6.0000	2
680	6666	25.1100	8.7912	9.0000	3
722	6666	51.2200	19.6310	20.0000	6
725	6666	39.0500	16.1008	21.0000	6
420	6667	21.4800	9.5548	10.0000	3
538	6667	16.1200	6.4974	8.0000	3
594	6667	9.4100	4.2345	5.0000	2
695	6667	24.7100	9.9953	11.0000	4
410	6670	27.5700	10.6287	19.0000	7
412	6670	33.8100	12.2671	17.0000	6
476	6670	8.7500	3.3735	9.0000	3
579	6670	12.2400	5.0697	6.0000	2
649	6672	13.8600	5.0948	8.0000	5
377	6675	18.5500	7.9752	9.0000	6
411	6675	16.7400	6.1873	9.0000	6
413	6675	15.3300	7.0859	8.0000	5
439	6675	14.0900	6.4621	7.0000	5
514	6675	13.3000	5.5530	6.0000	4
638	6675	7.4300	3.0839	6.0000	4
646	6675	6.3400	2.0242	4.0000	2
379	6681	6.5000	2.1450	2.0000	1
443	6681	19.2300	7.8006	6.0000	2
447	6681	23.6300	9.5127	14.0000	5
533	6681	44.9500	18.0667	21.0000	7
538	6681	14.3700	6.4947	12.0000	4
549	6681	1.8300	0.6954	3.0000	1
592	6681	39.4400	15.1269	20.0000	6
631	6681	13.5300	5.5162	13.0000	4
698	6681	7.8800	3.3096	4.0000	1
707	6681	28.6500	11.3286	10.0000	3
721	6681	34.0300	11.9971	21.0000	7
725	6681	20.4000	8.7090	15.0000	5
414	6683	8.5500	3.2490	3.0000	1
447	6683	17.6500	7.3728	7.0000	2
469	6683	27.8200	12.3904	10.0000	3
532	6683	58.1300	24.8049	25.0000	7
553	6683	8.4600	3.7454	6.0000	2
582	6683	30.7700	11.5504	17.0000	5
592	6683	6.3300	2.3271	6.0000	2
600	6683	72.1800	30.3619	40.0000	12
629	6683	47.4600	18.9840	16.0000	6
631	6683	30.7800	11.4858	14.0000	5
680	6683	7.3200	3.1476	3.0000	1
698	6683	48.2100	18.7147	23.0000	7
377	6686	7.9600	2.9452	2.0000	1
386	6686	24.3400	11.0542	16.0000	5
471	6686	2.8500	1.1685	3.0000	1
574	6686	28.4600	12.1121	13.0000	4
660	6686	20.5800	8.9646	16.0000	5
529	6687	28.5200	10.4704	14.0000	4
683	6687	18.6000	6.4012	8.0000	2
455	6688	28.5300	11.3709	12.0000	4
539	6688	34.0400	12.8429	23.0000	7
652	6688	42.6200	19.6418	16.0000	5
414	6690	68.8300	26.6686	37.0000	11
445	6690	18.4400	6.0570	5.0000	2
500	6690	63.5100	25.8454	29.0000	9
593	6690	17.1200	6.7646	6.0000	3
604	6690	46.2700	17.2897	18.0000	7
692	6690	23.8600	8.2458	9.0000	3
721	6690	33.0600	12.1500	10.0000	3
722	6690	3.5600	1.3884	4.0000	1
472	6692	29.0600	11.5044	17.0000	5
518	6692	11.6400	4.7724	4.0000	1
476	6694	11.8100	4.9867	7.0000	2
558	6694	13.6000	5.4400	5.0000	1
545	6695	24.3200	9.9292	10.0000	5
372	6696	8.4500	2.6458	5.0000	2
504	6696	30.0100	13.7603	12.0000	4
505	6696	7.2300	3.0907	7.0000	2
539	6696	37.9300	14.3185	15.0000	4
677	6696	16.6000	8.1340	6.0000	2
719	6696	5.1600	1.6512	4.0000	1
377	6698	43.3900	16.0169	19.0000	7
438	6698	40.1100	16.6743	17.0000	6
553	6698	15.3300	6.3888	8.0000	3
570	6699	7.9500	2.8620	3.0000	1
606	6699	16.3200	6.0948	8.0000	3
703	6699	44.0400	18.4807	21.0000	7
590	6700	22.6100	10.3838	13.0000	5
595	6700	17.1300	7.4735	11.0000	4
606	6700	26.9800	10.5870	22.0000	7
706	6700	11.0800	4.9516	6.0000	2
435	6702	13.5100	5.1648	5.0000	2
475	6702	10.7000	4.1374	6.0000	2
652	6702	20.5500	8.8635	7.0000	2
495	6703	20.3500	8.6650	10.0000	2
501	6703	34.4800	13.2310	20.0000	6
561	6703	20.6800	8.6508	12.0000	4
657	6703	23.6700	10.7181	14.0000	4
377	6705	42.1500	15.4857	22.0000	7
476	6706	43.5300	16.4571	15.0000	4
719	6706	39.7900	15.3079	17.0000	4
440	6708	45.9800	19.2416	19.0000	6
594	6708	20.4800	8.4535	16.0000	5
684	6708	44.6300	17.6705	20.0000	7
474	6709	33.4500	14.0751	19.0000	6
553	6710	24.1200	10.7100	9.0000	3
567	6710	26.8100	9.9976	11.0000	4
574	6710	26.5200	9.7057	12.0000	4
605	6710	14.6000	5.3912	4.0000	2
688	6710	3.7800	1.4742	3.0000	1
700	6710	45.1300	18.1235	18.0000	6
399	6712	33.8300	13.4196	13.0000	4
423	6712	52.2500	21.3442	24.0000	7
435	6712	50.2500	21.1733	18.0000	5
460	6712	35.3900	13.1304	16.0000	4
470	6712	15.7700	6.6440	14.0000	4
480	6712	40.8300	17.3115	20.0000	6
482	6712	3.1600	1.3272	4.0000	1
491	6712	39.4400	17.7077	14.0000	4
501	6712	33.3000	13.1480	15.0000	5
544	6712	16.8500	6.5078	7.0000	2
585	6712	25.9600	10.7238	11.0000	3
611	6712	52.1100	20.7607	22.0000	7
629	6712	45.1100	17.4761	17.0000	6
638	6712	43.4100	17.0874	18.0000	6
656	6712	51.7200	20.1741	23.0000	8
691	6712	8.0800	3.1312	7.0000	2
695	6712	40.9500	15.6789	22.0000	7
705	6712	71.0100	28.5801	36.0000	11
721	6712	25.6200	9.0894	14.0000	4
373	6713	45.2900	19.4426	18.0000	5
377	6713	48.5200	20.2505	23.0000	7
446	6713	76.4700	32.0931	37.0000	12
471	6713	5.6800	2.4992	4.0000	1
574	6713	28.5800	11.5051	14.0000	5
449	6715	16.0400	5.7276	8.0000	2
531	6715	22.7400	9.8670	9.0000	3
617	6715	20.9700	7.1706	9.0000	3
704	6715	36.4500	15.2124	12.0000	3
529	6716	29.7800	11.2138	14.0000	4
531	6716	12.4600	5.0790	6.0000	2
582	6716	18.3300	6.6891	9.0000	3
595	6716	33.1500	13.6431	16.0000	6
590	6717	19.8600	8.1474	8.0000	3
619	6717	10.9600	3.9456	5.0000	2
691	6717	29.1300	10.5183	9.0000	3
658	6718	49.3400	20.1574	20.0000	6
723	6720	10.4400	3.3390	10.0000	4
627	6723	33.2800	14.3708	15.0000	5
643	6724	22.1300	7.4181	11.0000	3
393	6727	23.0100	8.7115	10.0000	4
524	6727	17.6600	8.3100	7.0000	3
513	6729	35.8000	15.1768	15.0000	5
654	6729	9.9600	3.7143	6.0000	2
524	6731	24.0400	7.6800	9.0000	2
713	6731	27.1800	12.7282	12.0000	3
377	6733	10.2100	3.3563	5.0000	2
416	6733	3.1400	0.9420	2.0000	1
429	6733	46.4800	18.3471	17.0000	6
438	6733	28.1300	12.4984	11.0000	3
446	6733	39.8800	16.6066	24.0000	7
453	6733	15.7400	5.5507	8.0000	3
610	6733	26.7900	11.2365	10.0000	3
626	6733	42.8900	14.7494	16.0000	5
674	6733	22.5700	8.7806	14.0000	4
495	6735	15.6300	6.6387	6.0000	2
617	6735	28.6700	10.1092	11.0000	4
422	6736	16.1100	6.1071	13.0000	4
471	6736	43.5200	17.3759	22.0000	7
500	6736	13.4200	4.9948	8.0000	3
532	6736	36.0700	13.5891	13.0000	4
549	6736	51.3200	21.9436	18.0000	6
553	6736	13.4700	5.4288	6.0000	2
461	6739	11.3400	4.9461	6.0000	2
507	6739	28.2000	11.3771	14.0000	5
521	6739	27.4600	10.9370	10.0000	3
495	6740	38.2400	16.8676	20.0000	6
435	6741	40.4300	14.6328	21.0000	6
488	6741	26.3000	10.9757	10.0000	3
720	6741	42.0900	18.9378	22.0000	7
399	6742	23.2800	9.5332	9.0000	3
386	6744	8.5800	3.5310	6.0000	2
438	6744	17.7000	8.3394	11.0000	4
523	6744	5.4000	1.6200	3.0000	1
574	6744	107.1200	44.0578	35.0000	11
605	6744	6.4200	2.3112	3.0000	1
688	6744	29.7900	12.2086	10.0000	4
695	6744	21.2400	9.3660	10.0000	3
718	6744	18.5100	8.4764	9.0000	3
531	6745	35.8900	13.5543	17.0000	7
546	6745	47.8200	18.2259	24.0000	7
583	6745	35.3600	14.5424	17.0000	5
678	6745	25.8400	10.1812	14.0000	4
446	6749	35.9400	13.6288	22.0000	6
563	6751	19.9600	8.1359	8.0000	6
587	6751	22.1600	9.1345	10.0000	5
728	6751	30.0400	11.7220	12.0000	7
509	6754	53.3400	22.0424	20.0000	6
522	6754	20.0300	8.2499	13.0000	5
561	6754	46.4600	16.1544	21.0000	7
608	6754	27.3800	9.8443	13.0000	4
652	6754	31.1600	12.6384	14.0000	5
671	6754	29.6300	11.4541	13.0000	5
729	6754	7.8000	3.3216	5.0000	2
427	6757	22.8200	10.2726	10.0000	3
472	6757	10.4200	4.2728	4.0000	2
478	6757	20.3500	8.0483	7.0000	2
617	6757	28.4000	11.8592	16.0000	5
424	6758	48.2100	18.7401	26.0000	6
536	6758	17.9700	7.3899	6.0000	2
571	6758	6.6800	2.3772	7.0000	2
611	6758	6.9100	2.7029	7.0000	2
379	6759	6.3300	2.3872	3.0000	2
383	6759	4.3800	1.6176	3.0000	2
470	6759	10.9000	4.0424	6.0000	4
603	6759	15.0400	6.2003	7.0000	5
379	6760	102.3200	38.5728	42.0000	13
414	6760	45.1300	19.1413	18.0000	6
416	6760	4.9200	1.6236	3.0000	1
544	6760	30.1000	11.6606	14.0000	5
551	6760	22.1800	8.7594	10.0000	4
593	6760	45.7800	18.7398	18.0000	6
649	6760	27.9100	10.5002	18.0000	6
665	6760	2.4600	0.7872	3.0000	1
707	6760	37.6400	13.2726	19.0000	6
724	6760	25.0300	9.6668	10.0000	3
725	6760	15.2600	7.3248	7.0000	2
402	6761	40.1400	15.9586	20.0000	6
615	6763	40.7100	16.2788	23.0000	6
557	6764	19.4800	7.2292	8.0000	2
570	6764	25.5700	9.2909	9.0000	3
435	6766	34.0200	12.1064	19.0000	6
452	6766	32.8200	12.7674	19.0000	6
558	6766	26.2900	11.0813	13.0000	4
580	6766	35.2600	13.5526	20.0000	7
684	6766	44.2700	18.8554	19.0000	7
590	6771	8.7800	3.5594	4.0000	2
706	6771	28.1100	11.0706	12.0000	4
461	6772	9.6500	3.9131	5.0000	2
493	6772	37.4700	15.6669	22.0000	7
507	6772	29.2400	11.4710	13.0000	4
458	6775	18.0200	7.3942	13.0000	3
483	6775	51.5300	18.1340	22.0000	6
687	6775	23.5500	10.2753	11.0000	3
697	6775	28.2600	11.5173	10.0000	3
716	6777	5.1200	2.2272	4.0000	2
420	6778	39.0300	14.6148	21.0000	7
617	6781	33.8600	13.0148	10.0000	4
706	6781	27.3600	10.5069	12.0000	5
723	6781	14.9500	6.0451	8.0000	3
508	6784	22.1400	7.9722	8.0000	3
654	6784	29.1700	11.1988	13.0000	5
367	6788	29.6900	12.0001	15.0000	4
487	6788	46.7600	19.0003	19.0000	6
652	6788	22.8000	10.5111	8.0000	3
677	6788	31.4000	12.1933	12.0000	4
701	6788	33.3500	13.4418	12.0000	4
389	6792	55.9200	24.1408	24.0000	6
400	6792	42.1700	16.8445	20.0000	5
438	6792	8.6400	3.3696	4.0000	1
453	6792	28.0300	11.4672	17.0000	4
468	6792	36.9700	13.5606	14.0000	4
473	6792	57.6000	25.0620	20.0000	5
523	6792	25.0600	7.7874	13.0000	3
574	6792	50.2200	21.1466	30.0000	8
584	6792	31.3400	11.1798	20.0000	6
626	6792	19.1600	7.5196	9.0000	2
718	6792	43.9700	19.3754	20.0000	5
460	6793	55.3100	20.4728	22.0000	6
595	6793	22.5500	10.3730	7.0000	2
719	6793	21.3600	9.3624	9.0000	2
730	6795	9.1000	3.4480	4.0000	3
407	6799	11.9600	3.9432	5.0000	2
409	6799	50.4600	19.2646	23.0000	7
447	6799	28.4800	11.1394	11.0000	4
453	6799	97.8800	40.8075	38.0000	11
489	6799	8.2400	3.8610	7.0000	2
552	6799	30.2100	12.1540	20.0000	6
600	6799	78.9000	28.9278	37.0000	11
629	6799	17.0700	5.6820	6.0000	2
665	6799	11.0900	5.1189	5.0000	2
680	6799	39.3600	15.6156	23.0000	6
691	6799	33.6500	14.0762	17.0000	5
692	6799	42.1000	17.4080	18.0000	5
725	6799	24.8600	9.8826	14.0000	4
521	6800	35.0100	13.6037	13.0000	4
594	6800	25.8200	9.4714	14.0000	5
643	6800	15.1000	5.4298	4.0000	2
404	6802	57.1500	23.2587	23.0000	7
661	6802	9.4400	3.5472	4.0000	2
446	6805	28.5200	11.2652	12.0000	4
608	6805	49.9200	19.6857	21.0000	7
435	6806	15.4500	5.7870	12.0000	4
438	6806	64.6300	26.8866	26.0000	7
496	6806	48.0600	17.1190	18.0000	5
422	6813	6.2300	2.6142	3.0000	2
464	6814	21.9100	8.9692	9.0000	5
380	6815	21.1900	8.9935	7.0000	2
505	6815	8.5200	3.1632	5.0000	2
507	6815	25.8100	11.2772	14.0000	5
701	6815	10.6400	4.6028	12.0000	3
457	6816	34.5500	14.0915	11.0000	3
528	6816	50.3100	22.3875	21.0000	7
600	6816	30.2900	12.0962	17.0000	5
654	6816	38.7900	17.0751	20.0000	6
720	6822	27.6200	10.6722	11.0000	3
445	6826	37.4600	14.9554	21.0000	6
537	6829	16.9900	5.9050	7.0000	3
533	6830	8.7500	3.5634	5.0000	3
699	6830	14.8100	6.5022	9.0000	5
725	6831	8.1900	3.1456	6.0000	5
372	6832	46.6800	20.3883	19.0000	6
375	6832	10.0800	4.2432	6.0000	2
442	6832	39.2500	15.1669	23.0000	8
490	6832	28.2900	11.9537	14.0000	5
511	6832	19.5000	8.2812	6.0000	2
590	6832	39.1100	14.5919	21.0000	7
655	6832	36.5700	13.2702	18.0000	6
677	6832	15.5700	6.0276	6.0000	2
721	6832	7.3700	2.9626	5.0000	2
399	6835	40.6200	16.2418	15.0000	6
423	6835	27.8100	11.2266	15.0000	6
433	6835	28.6700	11.8319	15.0000	4
441	6835	21.1700	7.8095	11.0000	4
471	6835	12.4900	3.8652	5.0000	2
480	6835	44.3100	19.8409	23.0000	7
503	6835	27.3500	10.6382	13.0000	4
515	6835	29.5100	12.7103	13.0000	4
531	6835	38.0200	15.0099	16.0000	6
535	6835	15.6500	6.6282	8.0000	3
585	6835	2.2800	0.9804	4.0000	1
591	6835	34.1500	15.1113	17.0000	5
594	6835	16.1400	5.7701	14.0000	5
611	6835	12.8000	4.7096	12.0000	4
691	6835	25.3200	10.3220	15.0000	6
708	6835	28.0900	9.6912	15.0000	5
455	6836	18.5300	7.5834	17.0000	5
557	6836	40.3200	17.2895	18.0000	5
655	6838	39.5200	15.2532	20.0000	6
387	6841	18.8900	8.6037	7.0000	3
460	6841	18.7100	7.1171	10.0000	3
490	6841	27.4500	10.1429	17.0000	6
575	6841	10.2400	4.4688	5.0000	2
596	6841	12.9900	5.3418	9.0000	3
621	6841	20.8800	8.0136	13.0000	4
469	6842	51.1400	20.4670	25.0000	8
695	6842	11.7300	3.8916	6.0000	2
379	6843	44.1700	17.8879	19.0000	6
416	6843	36.3800	15.2517	16.0000	5
574	6843	13.2300	5.0358	6.0000	2
394	6844	56.4200	22.1368	22.0000	7
402	6844	54.7800	24.3705	18.0000	5
447	6844	55.1400	19.0433	21.0000	6
494	6844	25.6000	10.1440	13.0000	4
535	6844	48.5100	18.6791	22.0000	7
600	6844	28.9400	12.1323	17.0000	5
697	6844	29.3100	12.2721	18.0000	6
677	6845	46.6400	19.1638	19.0000	6
704	6845	28.3400	10.5174	14.0000	4
508	6846	8.6700	3.6264	6.0000	2
596	6846	45.6600	19.0302	19.0000	6
613	6846	17.0200	6.6648	13.0000	5
570	6849	36.3600	16.2902	12.0000	4
573	6849	30.1900	11.9997	12.0000	4
680	6849	39.0300	16.1164	15.0000	5
713	6849	26.6800	9.9960	9.0000	3
416	6850	9.9600	3.9840	3.0000	1
570	6850	32.4000	12.0868	20.0000	6
627	6850	4.2600	1.4910	3.0000	1
661	6850	35.7800	13.4466	17.0000	6
438	6851	35.7100	14.3092	15.0000	5
539	6851	26.1300	10.6627	14.0000	6
696	6851	17.4200	6.0928	8.0000	3
710	6851	23.2800	9.8088	12.0000	4
377	6854	23.9400	9.8608	8.0000	3
382	6854	31.0200	13.0348	18.0000	6
422	6854	26.2000	9.0450	14.0000	5
453	6854	27.4500	12.3090	14.0000	5
471	6854	37.6800	15.6308	20.0000	6
479	6854	50.4000	19.8319	21.0000	7
500	6854	7.5600	3.1752	4.0000	1
549	6854	4.6500	1.4880	3.0000	1
592	6854	15.0200	6.5598	11.0000	3
707	6854	41.3700	15.5900	18.0000	6
393	6856	8.3600	3.2972	5.0000	2
385	6857	41.9400	15.6894	21.0000	6
507	6857	19.8000	7.4268	9.0000	3
567	6860	6.5800	2.2168	6.0000	2
617	6860	36.4400	14.0040	23.0000	7
683	6860	6.8600	3.1096	5.0000	2
710	6860	32.6300	12.8220	15.0000	4
528	6861	33.5800	12.0609	16.0000	4
720	6861	39.5200	15.1869	20.0000	6
716	6864	11.6400	5.2380	3.0000	1
395	6866	27.4100	10.9371	10.0000	4
407	6866	40.6700	16.8803	20.0000	6
414	6866	10.6800	3.4176	3.0000	1
447	6866	48.9400	20.9750	20.0000	7
631	6866	26.3100	10.0905	11.0000	4
691	6866	12.1200	5.1582	4.0000	2
692	6866	66.8100	26.4694	34.0000	13
698	6866	41.3900	14.4951	22.0000	7
596	6870	19.0200	7.5948	9.0000	3
622	6872	23.1200	8.8024	12.0000	3
643	6877	50.4900	20.4951	18.0000	6
658	6877	40.6800	14.1800	19.0000	6
614	6878	49.9100	17.1627	21.0000	7
729	6878	17.2500	7.1520	6.0000	2
412	6880	7.6800	2.6112	3.0000	1
439	6880	33.1000	13.2214	19.0000	7
508	6880	5.2400	2.0960	4.0000	1
590	6880	26.9900	11.0331	13.0000	5
613	6880	10.9600	4.3840	4.0000	1
697	6880	26.8900	10.5675	15.0000	4
368	6888	27.0300	11.2952	14.0000	5
391	6888	34.2800	12.4767	19.0000	6
444	6888	29.5500	12.2886	13.0000	4
559	6888	27.5700	10.4136	9.0000	3
625	6888	20.4100	8.0007	9.0000	3
689	6888	42.0400	17.1579	20.0000	7
485	6889	50.3600	20.8180	21.0000	7
513	6889	18.1600	8.1866	11.0000	4
550	6889	30.4200	11.3214	10.0000	3
672	6889	17.4000	6.8290	11.0000	4
674	6889	4.8000	2.3520	3.0000	1
683	6889	31.2700	12.5980	21.0000	7
557	6891	53.7100	21.4496	25.0000	6
539	6892	26.4200	10.9186	19.0000	5
659	6892	63.8400	25.9836	27.0000	7
552	6893	25.1600	11.1093	16.0000	5
618	6893	38.5100	16.3690	19.0000	6
659	6893	22.3600	7.3744	8.0000	2
702	6893	27.9500	12.0787	16.0000	4
720	6893	21.5000	9.1112	12.0000	4
400	6894	5.8600	2.1096	2.0000	1
564	6894	47.9100	18.8349	20.0000	7
599	6894	19.7200	8.7152	15.0000	5
601	6894	26.4900	11.3262	9.0000	3
603	6894	26.7400	9.6517	14.0000	5
622	6894	46.1600	19.1807	17.0000	6
718	6894	31.9200	12.6068	12.0000	4
450	6897	49.8200	20.5614	18.0000	5
532	6897	32.0100	12.4372	20.0000	6
713	6897	7.3000	2.7534	5.0000	2
487	6899	20.8600	7.9830	9.0000	3
618	6899	32.9300	12.2162	15.0000	4
483	6902	12.3600	5.4772	6.0000	2
524	6902	15.0000	5.8524	6.0000	2
672	6902	12.3600	5.4772	6.0000	2
716	6902	2.6400	1.1436	5.0000	2
387	6904	30.4500	12.4455	20.0000	6
495	6904	46.3700	18.8350	30.0000	9
519	6904	7.4800	2.7676	2.0000	1
520	6904	8.7600	3.5916	4.0000	1
582	6904	29.1600	11.5240	12.0000	4
619	6904	16.5800	7.3158	9.0000	3
722	6904	40.1400	14.0388	17.0000	5
410	6905	6.6700	2.5471	7.0000	2
583	6905	26.5400	11.5590	8.0000	3
593	6905	5.1900	1.6608	3.0000	1
627	6909	50.3900	19.1093	19.0000	6
391	6912	52.1000	18.3664	25.0000	6
399	6912	20.7200	8.0000	11.0000	3
423	6912	43.2200	16.0923	29.0000	8
460	6912	50.2400	18.7836	19.0000	5
480	6912	37.3600	13.2148	16.0000	4
488	6912	30.8800	12.2600	13.0000	3
501	6912	35.9200	12.8832	25.0000	6
571	6912	6.0800	2.3604	8.0000	2
611	6912	29.7100	12.1958	9.0000	2
629	6912	39.9800	16.3954	20.0000	5
692	6912	34.4300	14.2296	14.0000	3
725	6912	54.2800	19.4611	26.0000	6
367	6913	17.4500	7.0956	11.0000	4
713	6913	15.1200	5.6644	6.0000	2
522	6916	45.5300	16.9160	25.0000	7
716	6916	39.3200	15.3106	22.0000	6
561	6919	12.1800	4.6752	7.0000	2
591	6919	59.4700	22.1387	23.0000	7
601	6919	50.3500	20.3965	20.0000	6
619	6919	15.3600	5.7474	5.0000	2
711	6919	14.2400	5.6942	8.0000	3
377	6921	43.8700	17.5696	20.0000	7
413	6921	21.5800	9.0329	13.0000	4
648	6922	49.0500	20.0082	24.0000	7
561	6924	27.0700	11.1701	18.0000	6
603	6924	38.4200	16.3161	22.0000	7
707	6924	34.4200	13.5802	16.0000	5
529	6927	18.4600	6.8013	14.0000	5
590	6927	44.7600	19.5273	18.0000	5
678	6927	17.8300	7.4954	9.0000	3
413	6929	38.3300	14.8674	21.0000	6
518	6929	24.8400	10.9352	12.0000	3
460	6930	22.9600	9.1238	12.0000	5
559	6930	30.1500	11.9618	16.0000	5
564	6930	24.9400	10.5700	17.0000	5
601	6930	12.1300	3.9051	7.0000	2
400	6932	28.6600	11.7093	16.0000	5
427	6932	29.8600	12.6106	15.0000	5
495	6932	41.8700	16.6255	20.0000	7
523	6932	1.4200	0.5538	2.0000	1
610	6932	33.2500	11.3036	18.0000	6
700	6932	29.2200	12.4101	16.0000	5
718	6932	21.6300	9.2685	6.0000	2
728	6932	19.7400	7.2762	9.0000	3
494	6933	10.2300	4.3485	6.0000	2
513	6933	29.1800	10.4063	15.0000	5
534	6933	11.1600	3.9690	5.0000	2
596	6933	7.5100	3.3697	5.0000	2
666	6933	28.2800	11.8946	13.0000	4
416	6936	38.8100	16.7413	21.0000	7
445	6936	13.5900	5.2809	10.0000	3
574	6936	23.5200	9.7746	9.0000	3
631	6936	9.3300	3.5184	9.0000	3
649	6936	6.7800	3.3222	3.0000	1
660	6936	68.0900	28.1375	33.0000	11
673	6936	5.7700	2.1877	5.0000	2
722	6936	5.5100	2.6448	7.0000	2
408	6937	45.8200	18.5795	22.0000	7
497	6937	15.1500	5.7429	6.0000	2
535	6937	15.4800	5.7756	6.0000	2
558	6937	20.5900	8.6362	11.0000	4
697	6937	23.9500	8.8370	11.0000	3
719	6939	37.6800	14.9648	19.0000	6
618	6940	58.5300	23.2153	22.0000	6
658	6940	1.6200	0.6480	2.0000	1
674	6941	35.0200	12.8942	14.0000	4
483	6945	19.4500	8.5405	11.0000	3
606	6945	40.7700	17.1809	16.0000	4
672	6945	19.4500	8.5405	11.0000	3
617	6946	38.6600	16.5392	16.0000	6
659	6946	32.7500	14.6850	17.0000	5
716	6947	41.0900	17.0703	21.0000	6
720	6947	22.8800	10.2168	10.0000	3
435	6948	18.8400	7.0692	6.0000	2
558	6948	12.6000	5.7222	9.0000	3
615	6948	37.1100	14.6172	17.0000	6
684	6948	32.3600	12.8704	15.0000	5
416	6949	42.5100	19.5573	20.0000	5
458	6949	18.5800	6.5531	13.0000	4
400	6951	6.1800	2.0118	5.0000	2
589	6951	46.0700	19.4052	20.0000	6
697	6951	32.5700	13.5721	16.0000	6
581	6953	13.4700	5.4703	6.0000	5
679	6953	13.6500	5.8065	8.0000	5
381	6954	31.4000	14.1406	16.0000	6
601	6954	24.3300	10.7160	11.0000	3
474	6955	47.9300	18.3794	21.0000	6
400	6956	11.5600	5.3716	7.0000	3
438	6956	10.6000	4.5580	4.0000	1
446	6956	50.4700	19.7490	27.0000	9
453	6956	19.3700	7.0012	11.0000	4
464	6956	43.4800	15.2562	20.0000	7
495	6956	38.5300	15.3271	18.0000	6
553	6956	43.0800	16.4679	16.0000	5
385	6957	8.9100	2.9403	3.0000	1
387	6957	25.7500	10.0260	9.0000	4
391	6957	30.6700	11.3674	17.0000	6
399	6957	48.3500	18.9340	22.0000	8
433	6957	33.0200	13.7682	18.0000	5
435	6957	38.9100	15.6282	20.0000	6
480	6957	12.4100	4.7338	5.0000	2
521	6957	27.8200	11.1366	15.0000	5
571	6957	11.5700	4.1652	5.0000	2
581	6957	25.2800	9.2670	14.0000	5
629	6957	15.8400	6.1296	7.0000	2
632	6957	46.2900	17.3509	21.0000	7
694	6957	30.3200	12.3748	13.0000	4
721	6957	62.2700	25.5382	21.0000	7
427	6958	11.8500	4.6215	3.0000	1
507	6958	22.5000	10.5587	10.0000	4
729	6958	27.1600	11.2824	14.0000	5
382	6960	52.6400	21.0044	24.0000	6
447	6960	15.9900	7.7887	9.0000	2
544	6960	59.3200	23.5009	24.0000	7
553	6960	20.4400	8.5300	8.0000	3
630	6960	52.9300	22.4312	24.0000	7
707	6960	58.5900	23.6897	31.0000	7
721	6960	14.6800	6.2356	7.0000	2
478	6964	46.1200	20.0208	23.0000	7
504	6964	41.2000	16.2365	17.0000	5
472	6965	27.7400	11.4221	11.0000	4
521	6966	22.2700	8.0504	14.0000	5
538	6966	31.3900	11.0520	13.0000	4
594	6966	12.5200	5.7184	5.0000	2
616	6966	25.1600	9.3852	12.0000	4
383	6967	38.0200	15.3102	18.0000	7
428	6969	46.4300	17.0852	22.0000	6
380	6970	45.9700	19.3102	18.0000	7
495	6970	51.7600	18.6984	19.0000	7
570	6970	22.3800	9.7214	17.0000	5
428	6972	16.5600	7.1936	12.0000	3
677	6974	10.4000	4.5758	5.0000	4
590	6975	50.1900	18.8265	20.0000	6
672	6975	24.9900	10.0344	11.0000	4
729	6975	8.2500	2.6400	3.0000	1
459	6977	33.3200	13.5768	12.0000	4
580	6978	41.3200	17.8488	21.0000	5
641	6978	42.6000	18.9668	19.0000	5
661	6981	3.4200	1.2654	2.0000	1
553	6982	30.4100	12.1383	17.0000	6
688	6982	62.2600	25.9484	27.0000	9
711	6982	22.6900	8.8730	15.0000	6
718	6982	28.9000	11.8926	15.0000	5
654	6985	42.2100	16.4699	22.0000	7
716	6987	6.4800	2.2032	3.0000	1
422	6988	64.2400	25.6053	27.0000	7
579	6988	13.7900	6.6192	7.0000	2
691	6988	5.9400	1.9008	3.0000	1
439	6989	43.1200	17.3876	16.0000	5
597	6993	13.6400	5.2395	8.0000	5
618	6993	18.5000	6.4118	8.0000	6
719	6994	24.2700	9.1882	15.0000	5
409	6995	38.9300	17.4746	18.0000	5
488	6995	18.6800	6.3772	12.0000	3
537	6995	44.6700	18.6862	20.0000	7
685	6995	17.4900	6.7950	12.0000	4
420	6996	34.9300	12.4776	20.0000	6
622	6996	24.6800	10.8065	10.0000	3
685	6996	12.3200	4.6162	6.0000	3
386	6997	46.1200	17.8982	22.0000	7
446	6997	121.1800	46.5560	46.0000	13
495	6997	28.7400	12.3453	13.0000	4
574	6997	27.2800	10.8535	14.0000	4
586	6997	24.2800	10.0086	8.0000	3
695	6997	54.0300	22.1470	23.0000	6
372	7001	40.0500	17.6011	21.0000	6
412	7001	51.8700	20.0666	27.0000	7
440	7001	64.9200	25.0846	33.0000	10
475	7001	25.3900	9.4992	15.0000	4
535	7001	26.1300	10.7780	23.0000	6
596	7001	3.5100	1.2636	3.0000	1
676	7001	46.9700	18.8569	23.0000	6
681	7001	43.8100	18.3936	18.0000	5
709	7001	41.0400	16.5504	12.0000	3
440	7002	9.4400	3.2960	7.0000	2
679	7002	25.8800	9.7536	12.0000	5
513	7003	38.2200	13.7124	18.0000	6
532	7003	34.8000	13.7911	12.0000	3
611	7003	33.7800	13.3146	19.0000	6
666	7003	66.0600	29.1872	28.0000	7
723	7003	3.9400	1.7730	2.0000	1
655	7004	16.8900	7.1637	6.0000	2
722	7004	53.9100	21.4829	22.0000	6
697	7005	10.9100	5.0734	9.0000	3
687	7006	22.4400	9.7144	10.0000	3
399	7008	4.8100	1.7391	4.0000	3
497	7008	13.7700	5.1070	7.0000	5
606	7012	3.8400	1.4592	2.0000	1
383	7014	47.7700	19.6469	16.0000	5
707	7014	23.2700	10.3235	10.0000	3
558	7017	10.4000	3.4920	5.0000	2
529	7018	28.8000	13.2588	14.0000	4
672	7018	66.8000	26.4698	32.0000	7
590	7027	35.1700	13.6028	17.0000	6
627	7027	26.7600	9.7029	9.0000	3
654	7028	35.2300	13.4684	15.0000	5
478	7031	34.5200	12.5244	18.0000	5
497	7031	9.6600	3.2502	6.0000	2
528	7031	43.9500	16.1247	22.0000	7
558	7031	44.7900	19.9181	18.0000	5
576	7031	41.6500	16.1788	21.0000	6
484	7032	3.6000	1.0800	1.0000	1
562	7032	16.8900	6.8394	6.0000	5
632	7032	23.3100	9.7331	9.0000	6
637	7032	8.6200	4.1180	5.0000	3
725	7032	18.2600	7.5608	8.0000	5
372	7035	28.6800	11.0823	14.0000	4
529	7035	29.5400	12.6096	15.0000	5
546	7035	16.7100	6.6018	12.0000	4
604	7035	41.6100	17.6190	15.0000	6
701	7035	7.0800	3.0444	3.0000	1
729	7035	17.9200	6.5936	9.0000	4
583	7036	55.4100	21.7755	25.0000	9
672	7036	36.2200	14.8349	17.0000	6
677	7036	4.8200	1.7922	4.0000	2
383	7037	32.5000	12.2732	16.0000	5
409	7037	36.2000	14.7130	22.0000	6
600	7037	4.6600	2.2368	2.0000	1
619	7037	8.5500	3.6540	6.0000	2
686	7037	35.9400	14.7024	14.0000	4
704	7037	5.2200	2.1402	3.0000	1
383	7038	64.3000	23.1004	26.0000	7
461	7038	53.4100	20.2159	27.0000	7
518	7038	52.9700	20.5398	23.0000	6
616	7038	10.8800	4.4608	4.0000	1
383	7040	33.6900	15.1630	15.0000	4
447	7040	28.7200	12.5044	11.0000	3
730	7043	8.7000	3.4760	5.0000	3
550	7046	22.8500	8.3954	13.0000	5
553	7046	46.4900	17.9003	22.0000	7
423	7051	32.7700	11.8469	16.0000	6
426	7051	14.8500	5.9189	9.0000	3
482	7051	50.9500	19.5368	21.0000	7
488	7051	38.8800	15.8236	14.0000	4
491	7051	36.6700	15.2657	15.0000	5
503	7051	55.5200	22.0363	23.0000	9
535	7051	39.2200	16.9976	23.0000	7
544	7051	47.0400	17.9784	21.0000	7
570	7051	3.6200	1.5566	2.0000	1
638	7051	6.4400	2.5326	4.0000	2
662	7051	77.4200	29.2170	37.0000	13
705	7051	62.8000	22.6579	30.0000	11
708	7051	16.3800	7.2120	6.0000	2
721	7051	39.3200	15.5090	19.0000	6
726	7051	28.7800	10.9442	10.0000	3
426	7052	12.6300	4.2993	6.0000	2
454	7052	28.7000	9.1828	13.0000	5
502	7052	57.5000	21.3956	22.0000	7
545	7052	6.9900	2.8659	3.0000	1
613	7052	10.5300	3.7908	3.0000	1
727	7052	26.7100	12.0696	14.0000	5
401	7053	13.1900	5.9060	7.0000	4
412	7056	9.1600	3.7942	5.0000	2
444	7056	14.9700	5.6681	10.0000	4
445	7056	43.4700	18.2493	16.0000	5
460	7056	32.5500	10.1181	13.0000	4
511	7056	14.9100	5.9858	10.0000	4
539	7056	55.9400	23.1174	21.0000	6
596	7056	35.5200	13.6110	17.0000	6
611	7056	8.4900	2.9715	3.0000	1
621	7056	43.2900	18.6501	19.0000	6
629	7056	1.7400	0.8526	3.0000	1
721	7056	49.9900	20.1926	21.0000	7
377	7059	6.9800	2.8692	8.0000	3
379	7059	18.2900	6.9674	9.0000	3
443	7059	17.5200	7.3434	10.0000	3
453	7059	13.0200	4.9914	6.0000	2
463	7059	26.3600	10.1144	9.0000	3
549	7059	10.2000	4.2840	4.0000	1
604	7059	20.1900	7.3773	11.0000	4
649	7059	40.5100	15.7700	18.0000	6
665	7059	49.6900	21.3932	19.0000	6
707	7059	52.9600	21.2500	21.0000	6
725	7059	31.3000	12.0216	12.0000	5
386	7060	30.3100	12.2305	17.0000	7
409	7060	8.2200	3.4524	3.0000	1
524	7060	28.2700	9.2607	15.0000	5
422	7065	25.6500	9.9034	15.0000	5
443	7065	56.7200	22.2486	22.0000	7
445	7065	37.1900	13.6181	17.0000	5
533	7065	58.0800	23.2816	24.0000	7
544	7065	60.0500	21.2272	25.0000	7
551	7065	8.1000	3.5856	6.0000	2
653	7065	15.2500	6.1426	8.0000	3
665	7065	58.3000	23.2498	27.0000	7
722	7065	28.5000	11.1802	14.0000	4
725	7065	44.1100	16.9590	23.0000	6
431	7066	7.9200	2.8901	5.0000	4
681	7066	7.0600	3.0504	4.0000	2
519	7067	41.0900	14.6806	19.0000	6
722	7067	37.2800	16.3304	12.0000	3
599	7068	18.7600	6.8200	5.0000	2
386	7072	5.2600	2.1736	5.0000	2
387	7072	15.5000	6.3409	16.0000	5
423	7072	31.8400	11.4380	16.0000	6
424	7072	18.3100	6.3170	15.0000	4
441	7072	2.2800	1.0260	4.0000	1
501	7072	50.4400	20.3971	26.0000	9
515	7072	16.4000	5.6828	10.0000	3
521	7072	2.0400	0.7344	4.0000	1
535	7072	27.4200	11.0383	17.0000	6
551	7072	22.9400	10.3824	18.0000	6
570	7072	33.9600	13.4629	15.0000	5
574	7072	21.6200	8.3264	14.0000	4
602	7072	17.5200	6.8272	10.0000	3
611	7072	16.7700	7.0698	7.0000	3
638	7072	23.4200	9.4616	10.0000	3
685	7072	10.6500	4.9389	5.0000	2
695	7072	51.8800	19.7489	21.0000	8
708	7072	35.8700	15.0483	19.0000	6
725	7072	27.8600	10.6034	10.0000	3
391	7075	39.0600	15.5182	19.0000	6
483	7075	9.5700	4.3416	6.0000	2
508	7075	14.5500	5.1798	6.0000	2
687	7075	12.8800	4.6577	11.0000	4
461	7076	35.4800	14.2314	15.0000	5
495	7076	21.3400	8.8758	7.0000	2
648	7076	43.8500	17.2007	21.0000	7
710	7076	17.9600	6.3552	8.0000	2
413	7077	52.8300	20.4644	17.0000	6
538	7077	3.0000	1.1100	2.0000	1
718	7077	41.8800	16.5735	18.0000	6
597	7078	19.5400	7.7400	10.0000	5
430	7079	15.6500	5.5940	11.0000	3
585	7079	46.1500	19.7932	19.0000	5
649	7079	19.6500	8.1252	7.0000	2
711	7079	17.6800	6.9104	8.0000	2
722	7079	39.9700	16.5509	20.0000	5
469	7081	4.8200	1.6388	2.0000	1
487	7081	13.6600	5.0596	5.0000	2
504	7083	4.4100	1.4547	5.0000	3
445	7084	6.7000	2.6130	2.0000	2
383	7085	57.8200	23.8768	28.0000	9
409	7085	37.5200	16.3829	17.0000	6
501	7085	39.4300	15.8509	22.0000	7
600	7085	30.1700	10.9663	12.0000	4
563	7090	14.3600	5.4132	6.0000	3
629	7090	22.1300	9.5841	11.0000	6
459	7095	38.9700	14.8638	18.0000	7
594	7095	12.4400	5.2248	4.0000	1
616	7095	26.4200	10.5967	16.0000	6
647	7095	23.8800	9.8400	12.0000	5
534	7099	51.6900	20.7451	28.0000	7
409	7100	9.5100	4.1337	6.0000	2
453	7100	6.3900	2.3652	6.0000	2
459	7100	19.0900	7.4331	9.0000	3
532	7100	47.7200	20.2845	19.0000	6
539	7100	29.2600	10.3868	13.0000	5
660	7100	42.8200	16.4838	21.0000	7
673	7100	14.7000	6.1026	8.0000	3
721	7100	26.1200	9.6316	14.0000	5
725	7100	48.3600	20.4389	22.0000	7
508	7101	53.8500	21.7785	21.0000	7
613	7101	36.7100	14.1399	17.0000	6
371	7103	19.6500	7.1202	10.0000	3
570	7103	25.3800	11.0958	12.0000	4
697	7103	17.7600	5.8746	9.0000	3
478	7104	29.1700	11.9493	10.0000	3
452	7105	14.8600	6.8444	6.0000	2
564	7105	25.1300	9.9462	17.0000	7
679	7105	12.3000	4.7622	6.0000	3
647	7106	62.3500	25.9266	23.0000	7
386	7109	37.8400	15.4857	22.0000	7
424	7109	34.2100	13.2078	17.0000	6
520	7109	37.0300	14.3694	17.0000	6
561	7109	16.6900	6.5464	11.0000	4
570	7109	50.7500	19.2202	20.0000	6
654	7109	36.7100	15.1354	21.0000	7
704	7109	13.4100	4.6998	6.0000	2
440	7112	15.2100	6.0495	9.0000	3
641	7112	23.2600	9.2604	13.0000	5
684	7112	21.7600	7.7572	11.0000	4
727	7112	2.6700	0.8277	3.0000	1
524	7117	34.0200	13.0732	19.0000	6
532	7117	92.9000	38.0811	42.0000	14
706	7120	31.2100	13.6088	13.0000	4
501	7123	34.0500	11.7059	17.0000	5
580	7123	34.9600	14.9122	14.0000	5
383	7124	5.7900	2.2002	3.0000	1
509	7124	25.0400	9.7428	17.0000	6
593	7124	11.1500	5.0901	5.0000	2
659	7124	20.0600	7.5556	8.0000	3
713	7124	3.2800	1.4104	2.0000	1
463	7127	4.4800	1.6576	4.0000	1
507	7127	8.8800	3.7380	7.0000	2
723	7129	13.4600	5.6646	10.0000	3
372	7130	22.7000	9.2334	14.0000	4
377	7130	7.7100	3.4275	5.0000	2
561	7130	37.9100	15.4617	21.0000	6
564	7130	47.3400	19.4364	22.0000	7
601	7130	15.2700	6.3976	15.0000	5
647	7130	19.5000	8.4386	15.0000	5
707	7130	5.2800	2.2344	6.0000	2
495	7131	13.0900	4.8952	7.0000	2
571	7131	6.0000	2.7600	4.0000	1
704	7131	55.5900	20.6409	22.0000	6
429	7132	20.9700	8.4369	12.0000	4
438	7132	28.1100	11.4536	12.0000	4
446	7132	44.7100	19.1889	20.0000	6
495	7132	26.3900	11.7782	15.0000	5
567	7132	9.4200	4.0674	6.0000	2
574	7132	38.1600	13.0156	20.0000	7
575	7132	39.2200	16.6182	23.0000	8
610	7132	39.2200	15.3803	19.0000	6
620	7132	35.9000	15.4430	16.0000	6
688	7132	25.2700	9.2718	11.0000	4
695	7132	6.4600	2.5194	2.0000	1
447	7133	11.4400	5.0968	6.0000	4
495	7133	12.2100	4.7870	5.0000	5
409	7137	5.4600	1.8564	3.0000	1
494	7137	47.6400	16.9321	22.0000	7
711	7137	40.4100	14.8194	18.0000	6
402	7138	30.8500	12.4772	12.0000	4
417	7138	6.5900	2.6950	5.0000	2
488	7138	29.0200	11.9155	21.0000	7
528	7138	59.4600	20.5887	22.0000	7
585	7138	7.4400	2.6040	3.0000	1
685	7138	12.8700	4.9032	10.0000	3
652	7139	41.5800	18.4582	18.0000	5
445	7141	50.5600	20.7352	22.0000	6
479	7141	55.2900	20.6173	21.0000	7
553	7141	37.0400	14.1192	18.0000	6
582	7141	9.5500	3.4053	7.0000	3
593	7141	33.3500	12.8876	16.0000	4
632	7141	55.1900	22.3637	20.0000	6
653	7141	33.8900	12.9604	17.0000	6
722	7141	74.9700	31.2696	31.0000	11
724	7141	6.0700	2.0804	5.0000	2
400	7149	29.4600	11.9994	18.0000	6
405	7149	25.9300	10.8408	17.0000	6
419	7149	54.2500	21.9944	23.0000	6
423	7149	30.5500	10.9048	19.0000	6
468	7149	21.6500	8.2327	15.0000	6
487	7149	40.5300	15.3614	16.0000	5
550	7149	42.1300	17.0940	17.0000	5
553	7149	42.0900	16.0351	23.0000	7
574	7149	49.0800	21.3409	25.0000	7
586	7149	8.4400	3.6292	4.0000	1
620	7149	33.7600	11.7274	19.0000	6
626	7149	46.0400	17.9980	21.0000	6
654	7149	7.5000	2.5860	6.0000	2
722	7149	11.2200	5.4339	6.0000	2
604	7150	24.1500	9.1510	9.0000	6
404	7151	25.2900	10.2786	12.0000	4
684	7151	33.6400	12.1363	16.0000	6
372	7153	3.1800	0.9540	2.0000	1
411	7153	7.1700	3.0624	6.0000	2
444	7153	24.0000	9.3624	9.0000	3
460	7153	11.7800	5.2518	8.0000	3
512	7153	34.4700	15.3063	12.0000	4
539	7153	19.1100	7.6230	11.0000	4
591	7153	22.9200	9.2928	14.0000	5
632	7153	23.2800	8.7447	6.0000	2
677	7153	31.8900	12.8750	17.0000	6
685	7153	36.3700	15.1877	20.0000	6
711	7153	31.7200	14.0508	18.0000	7
521	7154	13.6800	6.1560	4.0000	1
697	7157	25.9200	10.7328	9.0000	2
559	7160	11.7700	4.5802	8.0000	3
663	7165	30.5700	12.6165	18.0000	7
504	7167	17.4300	7.3837	10.0000	6
408	7171	28.5900	10.1547	12.0000	4
415	7171	23.0600	8.9616	8.0000	3
459	7171	31.8300	12.4723	12.0000	5
522	7171	29.8200	11.9943	13.0000	4
604	7171	5.4000	2.0520	2.0000	1
686	7171	43.4400	17.4843	19.0000	6
691	7171	17.8400	5.7184	8.0000	2
727	7171	27.8100	11.8452	15.0000	5
604	7174	4.1800	1.5072	3.0000	2
371	7175	41.7700	16.3012	19.0000	7
381	7177	20.9200	9.6716	8.0000	2
400	7178	23.4500	10.9712	8.0000	3
661	7178	5.6100	2.2440	3.0000	1
386	7179	34.3000	13.3849	21.0000	7
417	7179	31.1200	13.4132	12.0000	4
470	7179	9.9000	3.5502	6.0000	2
402	7180	36.3800	15.8252	17.0000	5
494	7180	13.6900	5.8353	7.0000	2
500	7181	9.6900	3.8016	6.0000	2
575	7181	8.0800	3.1312	7.0000	2
648	7181	12.2100	4.5240	9.0000	3
702	7181	51.1200	20.1069	20.0000	7
446	7182	23.1500	9.9120	11.0000	4
553	7182	62.8100	24.0788	28.0000	9
626	7182	34.8200	14.4440	15.0000	4
641	7182	46.5800	17.9682	16.0000	6
644	7182	11.2500	3.4875	3.0000	1
686	7182	41.0300	18.5229	16.0000	5
520	7185	7.2800	3.0576	2.0000	1
711	7185	24.5700	10.6191	10.0000	3
401	7186	17.6400	6.3940	8.0000	2
561	7187	12.4700	5.1174	7.0000	2
567	7187	34.7100	14.9081	17.0000	5
377	7188	29.4800	11.2388	16.0000	5
685	7188	31.1100	12.3651	19.0000	6
718	7188	22.5200	9.0318	10.0000	4
389	7189	20.0700	8.1828	15.0000	5
446	7189	18.8300	7.4717	10.0000	3
471	7189	27.8100	12.3781	11.0000	3
495	7189	55.2600	20.6727	20.0000	7
620	7189	41.9200	15.8589	18.0000	6
686	7189	9.0900	3.9642	5.0000	2
391	7190	23.0600	9.8541	14.0000	4
411	7190	12.7700	4.9814	7.0000	2
426	7190	42.3300	18.9459	16.0000	5
468	7190	15.8900	6.5268	8.0000	3
500	7190	51.7800	20.9343	21.0000	5
508	7190	46.9600	17.1924	19.0000	5
531	7190	28.1200	9.4240	14.0000	5
534	7190	27.5000	11.3172	13.0000	4
547	7190	30.3300	11.2596	16.0000	5
559	7190	63.7700	24.8817	28.0000	9
613	7190	26.0600	11.2714	9.0000	3
620	7190	33.6000	12.5706	12.0000	4
454	7192	20.8300	9.8495	9.0000	4
462	7192	5.8700	2.4415	5.0000	3
514	7192	31.5500	12.1020	10.0000	5
646	7192	28.3800	12.3636	11.0000	6
714	7192	27.8400	11.9689	14.0000	7
446	7193	61.4700	22.4331	23.0000	7
672	7193	37.4100	14.9890	17.0000	6
393	7194	12.1800	5.5188	6.0000	2
455	7195	19.1000	7.3783	16.0000	5
532	7195	16.4400	7.1352	9.0000	3
558	7195	12.2000	4.7540	6.0000	2
372	7196	34.8400	14.4944	15.0000	5
483	7196	34.4400	13.3314	18.0000	6
368	7197	28.5400	10.7174	19.0000	7
448	7197	9.7000	4.1714	10.0000	3
495	7197	30.9600	12.2796	15.0000	5
649	7197	23.9400	10.0634	10.0000	4
720	7198	22.4400	8.6267	12.0000	4
711	7199	15.0400	4.9950	8.0000	3
409	7200	36.7300	13.3459	13.0000	4
466	7200	28.3200	12.9927	15.0000	5
536	7200	20.9200	9.2609	10.0000	4
507	7201	5.2800	1.7952	3.0000	1
559	7202	19.2800	8.6968	11.0000	3
389	7203	19.3600	8.4908	10.0000	3
400	7203	29.1700	11.5602	24.0000	7
470	7203	26.3800	9.0015	13.0000	4
473	7203	37.1500	16.1399	14.0000	4
487	7203	32.9400	12.4564	23.0000	6
495	7203	16.9000	6.4260	11.0000	3
540	7203	17.7700	7.9502	9.0000	3
619	7203	41.2000	18.0659	19.0000	6
688	7203	38.9100	14.7603	19.0000	6
718	7203	14.7600	4.5756	4.0000	1
728	7203	47.2900	17.9038	23.0000	6
417	7204	23.6100	8.4069	12.0000	4
447	7204	7.6400	3.2088	2.0000	1
466	7204	50.6800	21.9564	19.0000	6
520	7204	26.5900	10.1323	10.0000	4
657	7204	30.7400	12.9708	15.0000	5
716	7204	37.6000	14.5116	17.0000	6
440	7205	35.1200	15.0513	21.0000	6
412	7206	48.5500	20.1133	20.0000	7
502	7206	10.7400	4.4541	6.0000	2
575	7206	28.8700	11.2363	15.0000	4
377	7207	27.7900	12.6916	14.0000	4
419	7207	53.6800	22.1364	23.0000	6
429	7207	29.4200	13.1040	14.0000	4
438	7207	15.2500	5.8845	10.0000	2
574	7207	21.1900	7.7569	8.0000	2
728	7207	23.5500	10.4391	12.0000	3
373	7209	2.1300	0.9372	3.0000	1
447	7209	47.3200	17.5868	20.0000	6
497	7209	35.3600	14.3892	16.0000	5
501	7209	26.1200	10.5842	13.0000	4
570	7209	1.8000	0.6660	3.0000	1
652	7209	24.0900	9.1584	9.0000	3
720	7209	54.9900	21.2134	20.0000	6
677	7210	44.3100	17.6373	22.0000	7
381	7211	13.5600	5.1834	6.0000	2
377	7212	25.8400	10.6744	10.0000	4
711	7212	14.4800	6.8056	4.0000	1
413	7214	9.0000	3.0600	4.0000	1
661	7214	39.3300	16.7724	15.0000	5
576	7215	21.5100	8.5710	9.0000	3
617	7215	32.8000	14.2346	17.0000	6
704	7215	35.7000	14.5822	20.0000	6
720	7215	31.9800	11.9907	16.0000	6
672	7217	6.3600	2.0352	3.0000	1
674	7217	23.3600	9.0264	10.0000	3
444	7220	37.7000	15.9712	17.0000	6
445	7220	23.7800	9.2410	11.0000	4
548	7220	34.8300	13.4460	17.0000	6
590	7220	55.7500	18.6754	24.0000	7
596	7220	4.7200	1.7464	2.0000	1
623	7220	14.3300	6.2713	7.0000	2
685	7220	23.2600	9.2622	7.0000	2
728	7220	25.6400	9.8990	12.0000	4
369	7223	41.0600	17.1974	18.0000	6
383	7223	45.6600	17.9967	22.0000	7
422	7224	40.7100	16.2752	15.0000	5
729	7224	2.0400	0.8772	3.0000	1
371	7229	20.2500	7.9171	9.0000	3
393	7229	36.2300	14.7878	16.0000	5
697	7229	35.9900	15.3214	17.0000	6
570	7230	10.8300	3.7053	6.0000	2
408	7232	5.9700	2.4840	5.0000	2
576	7232	29.7200	10.3728	10.0000	3
649	7232	19.7000	8.1292	11.0000	4
571	7233	3.0300	1.1957	3.0000	2
588	7233	21.9800	8.7308	11.0000	6
676	7233	12.5900	5.1929	6.0000	4
718	7233	21.9400	7.6591	12.0000	6
400	7234	99.8200	42.4468	45.0000	12
441	7234	21.6900	7.7010	10.0000	3
470	7234	26.9700	10.5481	13.0000	4
503	7234	62.0700	26.5476	22.0000	6
531	7234	55.8900	22.2228	25.0000	7
540	7234	11.0600	4.7556	7.0000	2
551	7234	38.4200	15.5077	18.0000	5
570	7234	43.9300	18.9538	18.0000	6
571	7234	3.0800	1.1704	2.0000	1
591	7234	29.1300	11.9916	16.0000	5
653	7234	15.5700	5.8050	6.0000	2
685	7234	48.1900	21.5424	23.0000	6
694	7234	18.6100	7.4406	7.0000	2
695	7234	65.6600	23.5123	34.0000	11
705	7235	4.7100	1.6014	3.0000	1
435	7236	51.9100	22.1633	23.0000	6
488	7236	48.3700	21.6756	17.0000	5
569	7236	7.6400	2.9728	4.0000	2
632	7236	74.9500	27.6156	29.0000	7
711	7236	17.6500	7.8283	13.0000	4
407	7241	52.8400	20.9956	23.0000	6
447	7241	59.2900	26.0658	25.0000	7
459	7241	51.0900	17.3588	20.0000	6
471	7241	74.9200	29.1084	27.0000	8
489	7241	34.2000	11.1987	16.0000	5
533	7241	30.9000	12.5052	11.0000	3
552	7241	40.5500	14.9720	22.0000	6
593	7241	13.5700	5.8350	9.0000	2
630	7241	9.2100	3.3927	6.0000	2
631	7241	9.3000	3.5138	6.0000	2
645	7241	19.3400	8.0484	13.0000	3
724	7241	14.6100	6.4596	6.0000	2
381	7242	31.5000	14.4978	13.0000	4
453	7243	48.9600	16.6877	22.0000	7
491	7243	30.2800	12.6581	15.0000	5
520	7243	34.9900	13.5022	20.0000	6
574	7243	13.8600	5.9634	6.0000	2
641	7243	11.7000	4.0350	5.0000	2
674	7243	50.2300	20.9785	18.0000	7
688	7243	17.6900	6.8301	13.0000	4
553	7244	30.0200	11.7004	15.0000	5
661	7244	10.2900	4.1781	6.0000	2
409	7246	6.7200	2.6208	3.0000	1
585	7246	28.1300	10.2937	16.0000	5
720	7246	29.5300	11.4883	14.0000	5
488	7247	17.9100	5.6682	7.0000	2
641	7247	61.1100	23.9531	20.0000	6
707	7247	20.6300	8.6592	17.0000	4
389	7250	24.4900	9.7465	14.0000	4
416	7250	75.2100	29.6642	25.0000	7
419	7250	16.7100	6.6801	8.0000	2
429	7250	26.6500	9.7576	16.0000	4
468	7250	14.1200	5.0144	6.0000	2
495	7250	10.8800	4.2432	4.0000	1
540	7250	15.4700	6.3268	15.0000	4
553	7250	59.3300	22.2030	23.0000	7
567	7250	59.7500	21.5105	25.0000	7
602	7250	49.5200	20.0112	21.0000	6
700	7250	43.0900	18.6563	24.0000	6
674	7251	44.3100	19.4226	20.0000	6
470	7255	8.5800	3.9096	6.0000	2
507	7257	28.5900	11.3556	12.0000	4
550	7257	36.2000	14.5045	23.0000	7
697	7257	15.5500	6.7609	10.0000	3
495	7258	31.6600	12.4505	14.0000	5
400	7260	4.6200	1.8942	2.0000	1
377	7262	22.5400	9.4076	13.0000	4
419	7262	14.5900	6.0891	13.0000	4
423	7262	36.7500	15.3706	19.0000	6
553	7262	38.5100	16.8858	18.0000	6
644	7262	37.1900	15.8627	17.0000	5
686	7262	41.1300	14.7552	18.0000	6
714	7262	1.8900	0.9450	3.0000	1
718	7262	10.4900	3.8210	7.0000	2
373	7263	56.8500	21.3060	22.0000	7
696	7263	51.0900	20.8758	18.0000	6
561	7265	17.6500	6.6413	10.0000	3
679	7265	43.9000	18.3586	20.0000	5
434	7266	23.9800	10.7780	17.0000	5
460	7266	38.7600	15.3440	23.0000	7
658	7266	57.3000	24.2967	25.0000	8
691	7267	26.7000	11.9790	12.0000	3
716	7267	20.9600	7.8876	11.0000	3
416	7268	39.4400	13.9598	19.0000	6
574	7268	23.5900	8.7687	11.0000	4
687	7268	28.5900	11.0772	12.0000	4
446	7269	42.6200	17.1148	22.0000	6
567	7269	5.6400	1.6920	3.0000	1
574	7269	74.0600	30.1068	43.0000	12
575	7269	8.3400	3.1614	6.0000	2
655	7269	13.4800	4.1788	4.0000	1
660	7269	39.2400	15.7108	12.0000	3
567	7271	30.9600	9.7775	16.0000	4
582	7271	22.0300	9.3542	17.0000	6
696	7271	47.5800	19.2878	20.0000	6
386	7274	40.3300	17.6411	14.0000	4
389	7274	17.0100	7.2171	11.0000	4
400	7274	12.7400	3.9978	10.0000	3
446	7274	31.5900	11.3850	10.0000	3
574	7274	22.0100	8.8298	10.0000	3
619	7274	6.6200	2.8794	6.0000	2
711	7274	44.7200	15.2080	21.0000	7
447	7275	29.2200	10.2262	12.0000	5
539	7275	50.0000	20.7301	19.0000	6
549	7275	8.6100	2.9274	3.0000	1
551	7275	23.6400	8.9820	6.0000	2
553	7275	41.0600	16.5307	21.0000	7
623	7275	79.9600	34.2902	38.0000	12
698	7275	7.4200	2.4260	5.0000	2
721	7275	17.9100	6.5072	7.0000	3
411	7276	38.6800	16.2100	16.0000	5
421	7276	36.5400	15.4358	20.0000	6
426	7276	13.2800	4.8176	6.0000	2
444	7276	11.3300	4.2108	8.0000	3
503	7276	34.5400	15.6302	14.0000	5
613	7276	18.7000	7.9581	12.0000	4
646	7276	43.5800	18.5734	17.0000	6
703	7276	7.7800	3.1650	5.0000	2
466	7278	18.1100	6.8249	9.0000	7
409	7281	18.9700	6.4789	9.0000	3
422	7281	33.2400	11.2772	13.0000	4
538	7281	4.9800	1.8924	3.0000	1
552	7281	5.9400	2.2440	5.0000	2
574	7281	23.2900	9.4838	17.0000	5
593	7281	50.8200	20.0572	18.0000	6
653	7281	41.6400	16.0046	17.0000	6
673	7281	39.5800	15.8520	20.0000	7
692	7281	19.6300	7.7036	8.0000	3
724	7281	45.6300	18.4681	16.0000	6
443	7282	7.2800	3.5672	2.0000	1
454	7282	3.3800	1.6224	2.0000	1
471	7282	33.9100	12.5546	16.0000	5
538	7282	30.7300	10.7115	16.0000	4
582	7282	33.3000	13.1094	13.0000	4
631	7282	37.5200	11.9497	16.0000	4
653	7282	17.8500	6.5583	7.0000	2
721	7282	47.9600	18.6276	17.0000	4
722	7282	42.0600	15.3783	24.0000	7
377	7283	25.0200	9.6722	9.0000	3
389	7283	33.2900	12.7937	13.0000	4
495	7283	28.7500	11.1171	18.0000	6
641	7283	21.1000	8.1456	9.0000	3
686	7283	26.6200	10.8252	19.0000	7
714	7283	30.3800	13.3846	22.0000	7
722	7283	35.3400	14.4198	19.0000	6
420	7287	35.7000	14.5618	19.0000	6
428	7287	32.7600	13.3718	18.0000	6
658	7287	11.6000	3.8610	5.0000	2
661	7287	16.3000	5.5154	9.0000	3
727	7287	52.3000	18.3323	19.0000	6
503	7290	22.1000	9.1628	8.0000	3
678	7290	46.2300	17.1491	19.0000	6
561	7291	22.1500	8.2950	10.0000	4
592	7291	6.5700	3.2850	3.0000	1
619	7291	18.0400	6.6964	12.0000	3
722	7291	25.5200	9.7956	11.0000	3
377	7292	14.3100	4.5321	6.0000	2
386	7292	23.6400	8.6388	15.0000	5
446	7292	49.8400	18.7238	29.0000	9
487	7292	21.3800	9.1476	10.0000	3
574	7292	61.8200	23.2777	30.0000	10
655	7292	17.5600	6.6808	7.0000	2
695	7292	44.4500	17.4544	22.0000	7
711	7292	7.9200	3.7080	7.0000	2
722	7292	8.7200	4.0112	4.0000	1
728	7292	60.2700	25.0002	30.0000	9
413	7293	20.4100	7.4360	10.0000	6
439	7293	21.1400	7.9880	10.0000	6
592	7293	17.8500	8.4345	6.0000	4
702	7293	8.9600	3.8080	5.0000	3
548	7294	12.2100	5.1168	5.0000	2
612	7294	9.7300	3.4426	5.0000	2
626	7294	40.6500	18.2329	20.0000	7
495	7297	14.1700	5.8162	8.0000	2
520	7297	45.6600	19.9302	21.0000	6
698	7297	25.9600	9.8296	12.0000	3
494	7298	52.6800	18.9984	19.0000	7
570	7298	10.3200	3.8184	3.0000	1
618	7299	21.7400	6.9984	10.0000	3
648	7299	32.1800	12.4583	18.0000	7
371	7300	43.0600	16.7092	28.0000	7
683	7300	35.5500	13.4825	20.0000	6
518	7301	27.4000	12.3856	10.0000	3
657	7302	18.7500	6.8432	8.0000	5
413	7303	23.8800	9.1588	9.0000	3
683	7303	8.8200	3.5250	6.0000	2
564	7305	64.6200	24.6376	21.0000	7
720	7305	37.2300	14.1204	13.0000	5
411	7306	5.6400	2.0516	8.0000	2
435	7306	50.8900	20.4468	23.0000	7
520	7310	31.3900	11.8531	24.0000	6
452	7312	41.9000	16.8954	18.0000	5
727	7312	42.2200	17.1130	20.0000	6
395	7314	16.9100	6.3780	6.0000	4
500	7318	14.7600	5.7564	4.0000	1
608	7318	24.2300	8.6092	13.0000	4
373	7319	56.1500	20.9275	22.0000	7
377	7319	26.2800	9.7006	12.0000	5
389	7319	36.3500	15.1980	14.0000	4
473	7319	27.5300	11.0570	10.0000	4
487	7319	19.6800	8.1826	9.0000	3
540	7319	32.2800	13.5354	13.0000	4
567	7319	5.5000	2.4628	4.0000	2
620	7319	43.7700	18.2899	19.0000	6
711	7319	4.6000	1.7020	2.0000	1
461	7323	23.2400	7.7600	9.0000	3
603	7323	25.4300	11.3229	12.0000	4
684	7323	21.2600	9.1248	7.0000	2
378	7324	8.8800	3.7296	3.0000	1
409	7324	53.6000	22.6145	20.0000	7
476	7324	9.5600	4.3136	5.0000	2
416	7325	12.8500	6.2965	7.0000	2
485	7325	48.5300	19.9981	18.0000	6
574	7327	20.3600	6.6702	15.0000	4
661	7327	22.5500	8.8128	15.0000	4
697	7327	28.4300	12.2389	11.0000	3
539	7329	30.5400	12.6699	12.0000	6
478	7330	42.1400	16.0971	22.0000	7
402	7331	39.2200	15.2668	19.0000	5
470	7331	52.9800	20.3185	21.0000	6
528	7331	35.2300	14.3966	28.0000	7
571	7331	33.9800	13.5736	14.0000	4
600	7331	7.6400	2.9620	8.0000	2
686	7331	54.6700	22.1997	25.0000	7
711	7331	11.1200	5.0040	4.0000	1
585	7333	16.8900	6.9387	5.0000	2
539	7336	13.7700	4.9316	5.0000	3
536	7338	20.5100	6.8816	9.0000	3
402	7339	18.0200	6.7289	8.0000	3
413	7340	15.8000	5.8804	8.0000	2
601	7340	16.1200	6.6441	10.0000	3
616	7340	30.9400	13.2362	14.0000	5
381	7341	44.4100	17.8622	18.0000	7
402	7341	13.4200	5.2198	10.0000	3
422	7343	38.3700	15.1594	12.0000	4
585	7343	30.8800	11.7585	13.0000	5
626	7343	9.0600	4.2582	6.0000	2
658	7343	35.3600	14.5024	18.0000	6
377	7346	27.7000	10.2103	11.0000	4
400	7346	26.0400	11.6772	12.0000	4
373	7348	31.2400	13.4778	12.0000	4
446	7348	7.2800	2.9848	4.0000	1
495	7348	7.1100	3.3189	5.0000	2
617	7348	39.3800	14.2312	18.0000	5
685	7348	26.7300	10.4302	12.0000	4
704	7348	24.3800	10.3042	10.0000	3
711	7348	7.7700	2.4087	3.0000	1
593	7349	13.7700	5.4563	6.0000	4
385	7352	54.0800	19.9358	20.0000	5
386	7352	39.6400	15.8406	17.0000	5
558	7352	26.0800	9.6684	12.0000	3
375	7354	46.2700	16.0217	21.0000	7
444	7354	30.5100	12.8490	13.0000	4
528	7354	47.9500	20.6188	25.0000	8
539	7354	43.0800	18.8031	19.0000	6
563	7354	18.2500	7.0861	10.0000	4
591	7354	41.9700	15.3053	15.0000	5
629	7354	24.7800	9.0396	12.0000	4
646	7354	26.8400	11.4048	9.0000	3
651	7354	64.7900	26.2038	25.0000	8
386	7355	8.0100	2.5632	3.0000	1
387	7355	28.1700	9.9945	13.0000	4
389	7355	27.8900	9.1967	13.0000	5
416	7355	21.5900	7.8546	10.0000	4
419	7355	30.9500	11.0749	18.0000	7
446	7355	8.2800	3.6546	5.0000	2
487	7355	31.5500	14.5657	13.0000	4
495	7355	11.6800	4.3756	4.0000	2
540	7355	35.5400	13.5015	17.0000	5
627	7355	35.9600	15.7088	18.0000	6
700	7355	33.2500	13.9173	12.0000	4
711	7355	17.9000	6.6136	8.0000	3
728	7355	61.5000	25.7677	30.0000	9
469	7357	46.2100	18.6770	22.0000	7
569	7357	32.1200	13.2416	14.0000	4
720	7357	8.4100	3.5836	7.0000	2
470	7358	13.1900	5.5432	4.0000	3
490	7358	11.6800	4.8122	6.0000	3
386	7359	35.6200	13.7936	16.0000	5
427	7359	16.4700	6.4395	13.0000	5
471	7359	1.9500	0.6240	3.0000	1
495	7359	38.3300	15.6810	25.0000	8
534	7359	44.9700	17.0449	21.0000	7
553	7359	29.8900	10.4323	11.0000	3
574	7359	55.3300	21.3886	23.0000	7
602	7359	59.0900	26.0666	22.0000	7
605	7359	35.8900	13.7507	19.0000	6
620	7359	22.8000	8.7651	12.0000	4
616	7361	18.9900	8.7354	6.0000	2
704	7361	38.0900	15.0991	18.0000	6
720	7361	39.7100	14.0307	14.0000	4
722	7361	3.9800	1.5124	2.0000	1
409	7362	34.0800	13.5050	14.0000	5
494	7362	38.7500	14.8741	16.0000	5
571	7362	49.6400	21.4619	20.0000	6
592	7362	35.2100	13.6145	18.0000	6
636	7362	19.4800	7.3244	14.0000	5
372	7363	50.4200	22.8556	17.0000	5
590	7363	7.4000	2.8120	2.0000	1
659	7363	39.7300	15.7633	16.0000	5
427	7365	11.4500	5.3067	5.0000	2
586	7365	29.0000	12.6226	13.0000	4
602	7365	12.5200	5.2468	5.0000	2
674	7365	34.2400	13.0382	16.0000	5
700	7365	14.5700	5.8605	7.0000	3
722	7365	19.7100	7.5315	8.0000	3
418	7366	49.6200	20.5218	20.0000	7
440	7366	13.2600	5.3922	6.0000	2
533	7366	10.1100	4.5441	8.0000	3
548	7366	36.5200	14.6796	21.0000	6
611	7366	42.7300	16.9187	22.0000	7
661	7366	22.1000	7.8348	12.0000	4
677	7366	18.4300	6.1175	11.0000	3
721	7366	28.8200	12.1733	17.0000	5
394	7368	35.2900	13.7186	22.0000	7
470	7368	35.3100	14.0471	19.0000	6
497	7368	32.4600	11.1498	18.0000	6
391	7370	31.3000	10.6492	14.0000	4
404	7370	39.6000	14.8988	14.0000	4
451	7370	45.9700	20.0215	16.0000	5
454	7370	16.8400	5.7526	8.0000	3
459	7370	16.6000	6.2000	6.0000	2
502	7370	43.9400	17.0352	16.0000	5
602	7370	20.7400	9.8386	9.0000	2
620	7370	39.6600	13.5072	15.0000	5
621	7370	58.1600	23.4551	23.0000	7
647	7370	33.5900	12.6036	14.0000	4
679	7370	43.0500	17.8011	24.0000	7
727	7370	6.4000	2.6880	4.0000	1
386	7373	21.8700	8.0976	14.0000	5
491	7373	13.1600	5.3838	8.0000	3
627	7373	19.3500	8.2620	9.0000	3
477	7377	31.9400	12.7379	12.0000	4
490	7377	18.3300	7.0350	13.0000	4
563	7377	30.1300	10.6914	16.0000	6
575	7377	30.7000	12.6136	15.0000	5
591	7377	34.9800	13.4622	12.0000	4
607	7377	39.3700	16.5120	23.0000	8
721	7377	40.0800	16.5818	24.0000	7
561	7378	13.9200	5.4342	5.0000	2
564	7378	12.8100	5.4723	6.0000	2
409	7379	49.0000	19.3529	22.0000	7
582	7381	38.6000	17.4492	19.0000	6
617	7381	41.9200	17.4138	21.0000	7
720	7381	34.4900	14.4015	15.0000	5
559	7382	16.0000	6.1540	9.0000	5
602	7382	33.3800	12.4242	13.0000	7
648	7382	1.1800	0.5428	2.0000	1
375	7384	41.8200	17.4690	18.0000	6
437	7384	29.8400	12.3728	12.0000	3
445	7384	31.4000	13.7321	18.0000	6
460	7384	40.5900	15.8705	16.0000	4
528	7384	52.3400	20.1918	23.0000	6
533	7384	50.7200	20.0648	21.0000	6
556	7384	59.4300	24.7514	24.0000	6
575	7384	56.5800	22.7003	23.0000	6
590	7384	15.3400	5.7884	10.0000	3
597	7384	61.9000	23.8642	26.0000	6
607	7384	43.3200	17.1581	20.0000	6
676	7384	27.6100	10.0409	13.0000	4
685	7384	31.4600	12.3810	15.0000	4
698	7384	23.0500	8.4185	13.0000	4
709	7384	41.0500	15.3749	17.0000	4
727	7384	19.2400	7.6612	12.0000	3
728	7384	52.7600	22.7190	20.0000	5
455	7386	11.7600	4.9314	6.0000	2
539	7386	30.4600	11.8591	19.0000	7
612	7386	6.3600	2.5440	3.0000	1
627	7386	52.6300	18.5372	16.0000	5
372	7388	43.5000	17.4490	24.0000	7
435	7388	13.8000	4.8300	4.0000	1
524	7390	27.3800	10.6952	14.0000	4
422	7391	32.4600	12.0829	16.0000	6
558	7393	30.8400	13.9846	17.0000	6
413	7394	14.9600	5.6848	4.0000	1
594	7394	4.6800	1.6864	6.0000	2
497	7396	15.4000	6.5200	8.0000	2
536	7396	10.1600	4.3856	7.0000	2
720	7396	16.9800	6.5728	14.0000	4
412	7400	14.8100	5.9876	9.0000	6
569	7401	41.2100	18.5352	19.0000	6
615	7401	15.8000	5.2140	4.0000	1
469	7404	53.1300	22.2945	17.0000	6
447	7406	16.8600	6.0642	8.0000	3
457	7406	48.5800	16.9958	16.0000	5
696	7406	29.5900	11.4955	17.0000	7
698	7406	47.9600	19.1684	16.0000	4
666	7407	17.2000	7.5580	12.0000	3
691	7408	32.9500	13.3685	15.0000	6
389	7410	36.2200	15.7784	17.0000	6
446	7410	60.5000	24.6233	28.0000	10
453	7410	16.6600	6.5993	11.0000	4
473	7410	13.1100	5.8947	5.0000	2
728	7410	16.9900	6.7539	7.0000	2
470	7411	19.8000	7.9038	12.0000	4
502	7411	25.0600	11.0240	13.0000	5
391	7413	20.4100	8.1854	11.0000	4
411	7413	64.3300	24.0748	25.0000	9
460	7413	1.9800	0.6534	3.0000	1
482	7413	30.3100	12.2978	15.0000	5
528	7413	8.0900	2.9785	5.0000	2
661	7413	32.3300	12.8263	14.0000	5
721	7413	27.0600	10.3950	17.0000	6
494	7414	40.9200	14.7061	22.0000	7
674	7414	26.0100	10.6599	15.0000	5
377	7416	44.1300	17.9448	20.0000	5
387	7416	35.8500	15.6238	17.0000	5
389	7416	10.7400	5.1033	6.0000	2
416	7416	39.2800	16.5197	17.0000	5
427	7416	41.1100	15.7545	20.0000	6
446	7416	60.9000	24.0039	23.0000	7
519	7416	24.0600	10.7388	12.0000	4
540	7416	7.0800	3.3564	6.0000	2
574	7416	62.9500	22.8997	25.0000	7
575	7416	40.9200	13.5945	18.0000	6
602	7416	8.0400	3.8172	7.0000	2
641	7416	49.9700	20.6923	24.0000	6
455	7417	27.8500	10.4435	11.0000	3
663	7417	1.1000	0.4290	2.0000	1
538	7419	24.6200	10.3886	11.0000	6
628	7420	7.5900	3.1492	4.0000	3
414	7421	22.3300	7.5972	10.0000	3
478	7425	18.7500	7.1025	9.0000	3
539	7425	9.2400	3.9870	6.0000	2
658	7426	19.1500	7.6640	7.0000	2
505	7429	47.5700	20.0021	18.0000	6
458	7432	13.2900	5.6517	7.0000	3
402	7433	6.6900	2.9301	6.0000	2
409	7433	38.3100	14.7863	21.0000	6
448	7433	28.5800	11.5762	20.0000	6
470	7433	23.4800	10.7852	11.0000	3
495	7433	9.5400	3.3894	5.0000	2
611	7433	36.2400	12.4166	19.0000	6
649	7433	23.6000	10.2864	15.0000	6
470	7434	57.1600	22.3035	20.0000	5
497	7434	9.4000	3.9092	7.0000	2
536	7434	50.9500	20.4114	22.0000	6
619	7434	15.1400	6.2282	7.0000	3
720	7434	34.8500	14.1761	18.0000	6
722	7434	27.5300	10.1304	20.0000	6
507	7436	24.7100	9.6669	10.0000	4
618	7438	15.1300	5.6356	9.0000	5
637	7438	6.5400	2.8122	3.0000	2
646	7438	22.5000	8.3400	9.0000	6
427	7439	37.3400	15.1974	21.0000	6
658	7439	6.6000	2.4420	3.0000	1
622	7441	16.6900	7.9268	10.0000	3
685	7441	17.6600	7.3256	16.0000	5
537	7442	22.2900	8.7483	9.0000	3
373	7444	5.0400	2.2680	3.0000	1
377	7444	46.4600	18.5648	24.0000	8
446	7444	30.4700	13.0126	11.0000	4
495	7444	15.8500	7.0148	10.0000	3
711	7444	33.9400	13.7065	12.0000	4
507	7445	27.9000	11.5662	14.0000	4
617	7445	33.9300	12.7902	12.0000	4
377	7446	25.0900	9.4426	16.0000	6
453	7446	33.4300	11.9571	11.0000	4
487	7446	8.5600	4.0372	8.0000	2
495	7446	10.7300	4.2740	10.0000	3
476	7447	18.5000	7.6462	8.0000	3
704	7447	37.8400	15.8787	21.0000	6
488	7449	16.8900	7.3314	9.0000	3
594	7449	45.2100	19.1938	23.0000	7
718	7449	20.8200	9.7006	11.0000	3
599	7450	18.3900	6.7677	5.0000	2
488	7453	23.0500	7.6353	9.0000	3
616	7453	24.4000	10.2128	10.0000	3
389	7455	12.9900	5.1108	6.0000	2
464	7455	21.2500	8.6013	11.0000	3
470	7455	40.1500	15.0027	15.0000	4
473	7455	12.6100	4.4359	7.0000	2
540	7455	30.1700	11.6338	15.0000	4
574	7455	7.3400	2.6606	4.0000	2
718	7455	15.7200	5.8582	14.0000	4
431	7456	10.3500	4.1084	4.0000	4
484	7456	18.5400	6.7652	8.0000	6
386	7457	7.3500	3.2340	3.0000	1
387	7457	32.5700	13.0606	12.0000	4
405	7457	39.7500	15.0311	22.0000	6
419	7457	46.4200	18.4362	23.0000	7
453	7457	27.5900	10.3823	13.0000	4
553	7457	33.2900	12.8196	11.0000	4
574	7457	26.7000	8.9331	13.0000	5
627	7457	54.0800	21.4650	28.0000	8
686	7457	41.8600	15.3267	18.0000	6
369	7459	1.5900	0.6042	3.0000	1
531	7459	36.8400	15.0720	14.0000	5
561	7459	40.2800	15.6948	17.0000	5
618	7459	20.4000	8.5912	8.0000	2
671	7459	30.0600	11.2642	18.0000	6
680	7459	21.7100	8.9107	9.0000	4
563	7461	24.9400	9.1526	11.0000	7
436	7462	12.5700	4.9858	7.0000	4
394	7464	83.6700	32.5171	30.0000	8
448	7464	29.2200	11.5443	13.0000	4
654	7464	30.2500	11.7462	19.0000	6
704	7464	23.4400	8.0504	10.0000	3
446	7465	16.1000	6.0466	9.0000	4
688	7465	26.8000	10.2044	15.0000	5
621	7468	25.5400	9.9558	12.0000	7
557	7469	24.6200	9.3356	11.0000	4
658	7469	11.6000	4.6828	6.0000	2
400	7470	16.4700	5.3223	6.0000	2
453	7470	20.5700	7.4967	11.0000	4
495	7470	33.7300	14.1520	14.0000	5
519	7470	20.2300	7.2775	7.0000	2
534	7470	28.9400	10.8994	15.0000	5
553	7470	18.5400	6.6376	12.0000	4
605	7470	30.7200	12.7878	12.0000	4
696	7473	10.7100	4.3308	6.0000	2
371	7474	8.2500	2.5575	3.0000	1
470	7474	11.2800	4.0122	6.0000	2
619	7474	22.1000	7.3744	15.0000	4
627	7474	12.3000	4.5006	9.0000	3
658	7474	22.3500	9.4047	11.0000	3
719	7474	29.0200	10.5871	10.0000	3
548	7477	14.0300	6.1520	5.0000	2
372	7478	43.4500	18.7278	19.0000	6
561	7478	4.2600	2.0874	3.0000	1
612	7478	23.4300	9.7008	14.0000	5
468	7479	4.8100	1.5568	5.0000	2
545	7479	30.3900	12.7744	15.0000	5
589	7479	28.2400	10.3844	12.0000	4
697	7479	19.0500	7.3836	9.0000	3
724	7480	12.0800	5.3720	6.0000	3
575	7481	66.2400	28.2988	24.0000	7
683	7481	42.8900	16.7342	20.0000	7
372	7486	19.8700	8.7370	8.0000	3
398	7486	52.1400	20.8766	21.0000	6
414	7486	36.9600	16.1168	12.0000	3
440	7486	41.2200	16.6443	22.0000	7
460	7486	38.5700	15.2366	22.0000	7
475	7486	48.1200	17.4438	21.0000	7
520	7486	31.3500	11.8929	12.0000	4
533	7486	18.8400	7.5846	9.0000	3
535	7486	23.0400	10.5705	10.0000	3
548	7486	20.0200	8.8308	13.0000	5
596	7486	48.7800	16.6500	23.0000	7
629	7486	18.7900	7.8642	7.0000	2
632	7486	16.8000	6.8736	7.0000	2
677	7486	15.9800	6.4880	8.0000	3
709	7486	49.2900	20.7607	18.0000	6
612	7487	29.9900	11.7783	13.0000	4
672	7487	14.4900	5.6244	9.0000	3
435	7489	23.5800	9.8964	18.0000	5
616	7489	41.8300	16.9082	23.0000	6
413	7490	11.1200	4.1976	6.0000	2
435	7490	29.1600	9.2790	13.0000	4
493	7490	30.4200	11.8910	20.0000	7
558	7490	29.4200	10.1980	11.0000	3
376	7493	36.6700	14.1016	13.0000	4
404	7493	44.9000	15.7678	20.0000	7
435	7493	2.6000	0.8320	2.0000	1
391	7494	10.3500	4.2789	8.0000	3
606	7494	33.8600	12.5145	12.0000	4
395	7495	15.5100	5.6653	5.0000	4
377	7496	34.5500	13.8844	16.0000	5
386	7496	4.7400	1.7538	3.0000	1
423	7496	52.2500	20.8138	28.0000	9
574	7496	20.7100	7.7665	12.0000	5
372	7497	6.0800	2.3104	4.0000	1
420	7497	7.8900	2.8404	3.0000	1
679	7498	19.5400	7.7348	11.0000	4
435	7501	22.9400	8.6341	10.0000	3
599	7501	54.1100	20.1412	21.0000	7
679	7501	28.9500	11.1190	16.0000	5
385	7502	40.2400	16.8872	20.0000	6
386	7502	12.3100	5.1022	7.0000	3
415	7502	44.9800	16.1297	20.0000	7
423	7502	22.9400	9.2376	15.0000	5
424	7502	31.9800	12.1488	12.0000	4
443	7502	19.9900	8.5746	10.0000	3
471	7502	40.4600	15.9491	20.0000	6
480	7502	45.6300	20.0486	24.0000	7
488	7502	1.5900	0.7314	3.0000	1
501	7502	15.3200	6.4640	10.0000	3
503	7502	18.4400	7.6584	8.0000	4
521	7502	5.2400	1.9236	6.0000	2
549	7502	41.6800	14.6948	23.0000	7
585	7502	89.2400	36.4207	37.0000	11
632	7502	33.9400	11.8798	15.0000	4
653	7502	27.6400	9.7888	8.0000	2
685	7502	13.7300	5.7809	7.0000	3
692	7502	32.1000	12.6242	16.0000	5
705	7502	107.8200	45.1977	46.0000	13
725	7502	48.4500	20.2146	21.0000	6
705	7504	1.1400	0.4902	2.0000	1
393	7505	40.7100	17.9304	20.0000	6
378	7507	2.5800	0.8256	3.0000	1
504	7507	39.8500	15.4112	18.0000	7
720	7507	18.9200	6.6186	13.0000	4
399	7510	3.8100	1.4859	3.0000	1
507	7510	43.7700	17.6212	19.0000	6
513	7510	7.6200	3.1242	3.0000	1
570	7510	13.7900	4.5113	5.0000	2
379	7514	31.9200	13.0640	24.0000	6
392	7514	61.4800	25.8164	24.0000	6
422	7514	41.4700	16.2055	18.0000	5
453	7514	49.5600	20.0657	20.0000	5
469	7514	12.1400	4.8962	10.0000	3
479	7514	31.0200	12.7924	12.0000	3
491	7514	33.7700	13.8003	24.0000	6
533	7514	22.7900	8.7766	13.0000	4
574	7514	22.8300	9.6511	15.0000	4
604	7514	10.4700	3.8812	11.0000	3
660	7514	11.9500	4.9025	10.0000	2
673	7514	41.7400	14.6270	21.0000	5
680	7514	38.3300	14.6247	21.0000	5
671	7517	43.6800	15.1098	23.0000	7
404	7519	24.2400	9.1112	18.0000	6
707	7519	23.0000	9.2000	8.0000	2
453	7521	47.1700	17.8681	17.0000	5
470	7521	16.4200	6.3110	7.0000	2
520	7521	4.3800	1.8303	6.0000	2
523	7521	29.2500	11.0556	14.0000	5
605	7521	45.8200	20.2018	21.0000	6
695	7521	14.8100	6.7483	11.0000	4
700	7521	3.6600	1.4640	2.0000	1
386	7522	42.1300	18.0928	17.0000	6
416	7522	6.0800	3.0400	4.0000	1
429	7522	7.9000	3.3766	6.0000	2
446	7522	29.3400	11.0664	12.0000	4
626	7522	18.3600	8.0580	6.0000	2
654	7522	17.7000	6.4818	12.0000	4
700	7522	31.5900	12.8219	15.0000	4
714	7522	44.8100	17.6326	17.0000	6
409	7523	12.8200	4.6521	10.0000	3
627	7524	45.0500	17.5474	16.0000	6
395	7525	26.2400	9.7533	11.0000	7
637	7525	24.1600	11.1869	12.0000	6
724	7525	16.7000	6.3618	8.0000	3
447	7526	21.3000	7.8279	11.0000	4
459	7526	6.8000	2.5040	5.0000	2
469	7526	40.4900	16.9333	21.0000	6
538	7526	6.2000	2.5420	4.0000	1
552	7526	23.6800	10.1456	8.0000	2
623	7526	40.7400	15.9393	20.0000	6
653	7526	47.6600	19.5048	22.0000	6
379	7529	11.1300	4.3861	9.0000	3
416	7529	19.9600	7.7600	12.0000	5
447	7529	37.5300	14.6265	16.0000	5
582	7529	20.4300	8.4681	18.0000	6
592	7529	28.6500	9.8331	18.0000	6
645	7529	56.6800	22.9320	20.0000	7
665	7529	26.0600	10.1140	8.0000	3
678	7530	15.0000	5.1141	6.0000	2
684	7532	31.3400	12.3568	13.0000	4
446	7534	37.9200	14.4408	17.0000	5
453	7534	41.0200	15.5538	18.0000	5
574	7534	40.7600	15.9974	21.0000	7
575	7534	5.5500	2.4975	3.0000	1
582	7534	52.0400	22.4406	24.0000	7
644	7534	8.3400	3.2526	3.0000	1
714	7534	11.1000	4.8840	5.0000	1
718	7534	16.7800	6.6894	8.0000	3
385	7535	33.1300	13.4460	16.0000	5
439	7535	13.9700	5.2485	8.0000	3
378	7536	27.3100	12.4408	12.0000	3
446	7536	51.2100	18.4125	22.0000	6
460	7536	29.7900	12.1617	15.0000	4
557	7536	25.3100	10.7921	13.0000	3
617	7536	45.3300	19.1731	25.0000	6
411	7538	19.1000	7.4860	6.0000	2
624	7541	18.3300	6.4266	6.0000	2
711	7541	34.5700	14.0087	19.0000	6
632	7542	43.1000	16.5227	20.0000	6
576	7543	10.5500	4.6259	5.0000	4
632	7543	18.5700	6.7715	9.0000	6
419	7546	24.7800	11.5446	9.0000	3
453	7546	44.9600	17.3328	21.0000	7
567	7546	44.4000	15.2288	21.0000	7
574	7546	22.8000	9.5283	12.0000	4
619	7546	38.4800	15.5255	16.0000	6
620	7546	12.0500	5.5696	5.0000	2
674	7546	6.3000	2.9610	3.0000	1
688	7546	12.4100	5.0034	7.0000	2
420	7547	4.4700	1.8774	3.0000	1
428	7547	26.8400	9.8196	13.0000	5
537	7547	30.5400	11.7210	10.0000	3
410	7551	18.9000	7.2387	6.0000	2
522	7551	12.9700	5.8706	5.0000	2
552	7551	16.1700	6.9138	6.0000	2
684	7553	38.3000	15.1656	17.0000	5
718	7553	24.2800	9.6829	8.0000	2
382	7556	56.9400	21.7731	28.0000	7
392	7556	54.0100	22.5609	22.0000	6
409	7556	18.2600	8.0384	12.0000	3
443	7556	78.3800	32.2074	27.0000	6
447	7556	37.8500	13.9919	24.0000	6
491	7556	16.1600	5.8656	8.0000	2
532	7556	23.2100	8.6118	13.0000	3
538	7556	51.0500	20.6625	22.0000	6
551	7556	58.9000	26.4032	20.0000	6
574	7556	62.7300	25.6650	31.0000	7
582	7556	47.2200	18.2782	22.0000	6
600	7556	26.4300	10.3507	16.0000	4
623	7556	43.4500	16.0415	19.0000	4
680	7556	48.6400	20.9591	26.0000	7
691	7556	17.6700	7.3404	9.0000	3
707	7556	34.8500	14.7418	15.0000	4
721	7556	59.9700	21.5465	23.0000	6
481	7557	8.2700	3.4806	4.0000	4
514	7557	25.1600	10.1994	11.0000	6
405	7558	31.0900	13.6209	14.0000	5
453	7558	13.4100	4.7583	5.0000	2
491	7558	24.7800	9.8004	19.0000	6
495	7558	14.2600	6.0340	7.0000	2
520	7558	14.6100	6.8940	6.0000	2
540	7558	42.6300	19.1552	20.0000	7
584	7558	25.7900	10.6247	10.0000	3
495	7560	10.5200	3.9276	8.0000	3
570	7562	11.7600	4.5378	12.0000	4
683	7562	27.8700	11.8101	15.0000	5
642	7565	15.7600	6.3576	11.0000	4
599	7567	45.8000	20.1608	16.0000	4
641	7567	37.9500	15.5505	23.0000	7
387	7569	22.7100	8.7996	12.0000	4
429	7569	24.5000	10.1086	12.0000	4
446	7569	59.3600	25.0296	24.0000	8
470	7569	53.1100	21.8540	23.0000	7
610	7569	38.9800	15.3167	15.0000	5
654	7569	23.9500	10.0761	12.0000	4
674	7569	29.1800	13.0441	11.0000	4
377	7570	36.7000	14.6571	18.0000	6
495	7570	10.8900	4.0293	3.0000	1
567	7570	29.4900	12.4860	15.0000	5
575	7570	22.2600	8.1468	10.0000	3
605	7570	35.2800	14.5371	18.0000	6
619	7570	22.6800	9.6336	7.0000	2
674	7570	16.7200	7.1369	10.0000	3
618	7571	31.4000	13.0435	17.0000	6
628	7571	12.8000	5.5486	9.0000	3
713	7571	88.0200	37.4901	39.0000	13
674	7572	44.5900	19.6065	20.0000	6
697	7572	10.3600	4.9728	4.0000	1
412	7573	31.2900	13.1265	17.0000	6
418	7573	39.3800	13.3755	16.0000	6
462	7573	32.4800	14.8032	17.0000	6
611	7573	32.1900	14.1390	17.0000	5
727	7573	33.9700	14.3832	12.0000	4
373	7576	16.2200	6.6067	14.0000	5
389	7576	9.1400	3.7536	5.0000	2
429	7576	18.2600	7.6944	8.0000	3
515	7576	37.6400	15.9568	14.0000	5
582	7576	59.7700	21.7441	22.0000	7
605	7576	25.5900	10.9437	12.0000	4
660	7576	30.4800	11.6064	16.0000	5
714	7576	2.0700	0.8487	3.0000	1
615	7577	23.9900	9.9879	11.0000	3
518	7578	13.7900	6.6192	7.0000	2
540	7578	15.3300	5.8017	10.0000	4
711	7578	43.0500	18.4622	16.0000	6
553	7579	15.5500	5.0191	11.0000	3
661	7579	45.9600	18.3594	19.0000	6
414	7580	13.5800	5.0632	5.0000	2
416	7580	50.9300	20.8322	18.0000	6
463	7580	12.4200	4.3514	10.0000	3
469	7580	12.8100	5.3904	6.0000	2
495	7580	30.7500	13.5151	16.0000	5
515	7580	12.4500	4.7625	6.0000	2
551	7580	42.8000	16.9834	20.0000	6
552	7580	33.9000	12.4380	14.0000	5
631	7580	26.1400	9.7000	15.0000	4
692	7580	27.1000	11.5276	19.0000	6
446	7582	62.3200	24.5310	24.0000	6
520	7582	54.2500	23.0903	20.0000	5
576	7582	43.0600	18.0028	21.0000	6
655	7582	12.6200	5.5326	7.0000	2
445	7583	36.8800	14.6912	17.0000	6
552	7584	32.8900	12.3065	21.0000	6
691	7584	41.1500	16.0979	21.0000	6
436	7586	9.7000	3.9508	5.0000	3
619	7586	4.2000	1.9084	3.0000	2
407	7589	40.3800	17.0274	14.0000	4
445	7589	36.8700	15.5738	23.0000	7
489	7589	32.2900	11.4977	13.0000	4
539	7589	2.7000	1.3230	3.0000	1
544	7589	43.3500	16.1355	20.0000	6
593	7589	18.7600	6.6852	13.0000	4
630	7589	16.5900	7.4583	9.0000	3
665	7589	30.6400	9.6124	9.0000	3
691	7589	3.0400	1.0336	4.0000	1
721	7589	8.4900	4.1601	3.0000	1
724	7589	78.6500	34.0988	39.0000	12
372	7590	6.0600	2.1060	6.0000	2
599	7590	9.2200	3.5652	8.0000	3
617	7591	10.4400	4.0716	4.0000	1
654	7591	37.6100	15.2262	18.0000	5
601	7594	15.0400	6.8452	8.0000	2
617	7594	29.9300	10.4818	17.0000	5
678	7595	49.3400	17.9504	23.0000	7
718	7595	37.4800	14.1460	25.0000	7
561	7596	21.2800	7.7336	8.0000	3
386	7599	13.0400	5.4020	7.0000	2
561	7599	28.9900	12.5449	15.0000	5
666	7599	11.3700	4.6296	5.0000	2
716	7599	30.0000	11.0076	15.0000	4
420	7601	28.8500	11.2998	10.0000	4
428	7601	36.0000	14.8434	17.0000	6
435	7601	25.3000	10.8868	14.0000	4
459	7601	34.8300	14.4594	17.0000	6
472	7601	14.7900	7.1750	7.0000	3
564	7605	26.5800	10.7053	24.0000	6
619	7605	22.9600	8.8444	13.0000	4
652	7605	7.1200	2.4208	4.0000	1
691	7605	41.7800	17.7014	18.0000	5
535	7606	33.9600	12.2108	16.0000	4
377	7607	10.2000	3.8256	6.0000	2
382	7607	31.8800	13.6234	14.0000	4
407	7607	26.3600	8.9074	15.0000	4
495	7607	22.7200	10.0768	9.0000	3
500	7607	60.6100	23.0796	32.0000	9
515	7607	32.0000	12.3112	11.0000	3
549	7607	11.1200	4.9568	6.0000	2
593	7607	25.5200	8.5389	13.0000	3
653	7607	19.8300	8.1504	6.0000	2
692	7607	18.3300	7.0476	15.0000	4
507	7608	61.3600	22.9327	22.0000	7
617	7608	21.1400	8.7142	10.0000	4
494	7609	12.0200	4.9806	6.0000	3
601	7609	21.6100	8.5808	10.0000	4
720	7609	41.2700	16.5642	19.0000	6
412	7611	5.7000	2.1660	3.0000	1
502	7611	30.4000	12.4084	15.0000	6
524	7611	35.0800	15.3560	17.0000	5
617	7611	8.1800	2.9872	10.0000	3
469	7612	17.8100	7.0975	10.0000	4
487	7612	14.1500	5.5499	5.0000	2
585	7612	32.4200	12.8902	12.0000	4
678	7612	30.9800	12.7258	15.0000	5
383	7617	33.0800	12.7026	15.0000	5
402	7617	37.3200	13.4820	17.0000	5
446	7617	31.2000	12.9046	20.0000	6
501	7617	37.8400	15.2732	16.0000	5
720	7617	28.5000	12.5748	10.0000	3
417	7618	39.0600	13.7283	19.0000	6
424	7618	13.5900	5.9241	6.0000	2
497	7618	38.5900	14.0133	19.0000	6
535	7618	50.3600	20.3176	18.0000	5
571	7618	29.8800	11.8164	14.0000	5
616	7618	33.8500	13.6087	15.0000	5
380	7619	40.6900	13.6907	23.0000	7
472	7619	26.6300	9.6543	11.0000	4
704	7619	36.0100	14.5443	20.0000	7
373	7621	34.6400	13.6176	17.0000	6
419	7621	24.1400	10.8758	11.0000	4
438	7621	3.3600	1.4448	3.0000	1
495	7621	9.2100	4.0581	6.0000	2
553	7621	24.7800	10.0635	15.0000	5
575	7621	5.1300	1.6929	3.0000	1
714	7621	4.6500	1.9065	3.0000	1
718	7621	27.0500	10.6581	11.0000	3
379	7622	21.6400	8.3300	13.0000	4
411	7622	26.8900	11.8017	13.0000	4
414	7622	23.8300	9.3974	14.0000	5
437	7622	34.7300	14.8943	17.0000	6
489	7622	54.5900	20.6802	20.0000	6
533	7622	27.6500	10.7611	12.0000	4
597	7622	27.5500	11.5571	15.0000	5
727	7622	3.7500	1.3500	3.0000	1
561	7624	27.2600	10.9976	17.0000	5
585	7624	19.8500	7.9727	10.0000	3
655	7624	37.3300	15.6012	17.0000	5
450	7625	6.7200	2.5536	4.0000	1
582	7625	52.0000	21.6930	20.0000	7
585	7625	36.2000	13.6992	16.0000	5
608	7626	41.9800	17.5274	20.0000	6
617	7626	38.8700	14.5064	14.0000	5
430	7629	43.8100	15.4743	13.0000	4
494	7629	19.9200	8.2188	10.0000	3
468	7632	18.3800	7.8794	10.0000	3
570	7632	48.0500	19.5296	20.0000	6
627	7632	21.1500	7.6040	7.0000	2
658	7635	4.9200	1.8696	2.0000	1
469	7636	39.0400	15.3216	16.0000	5
608	7636	16.1900	5.7404	8.0000	3
677	7636	7.9200	3.5976	4.0000	2
416	7639	19.7100	8.0493	9.0000	3
553	7639	41.8500	16.8845	18.0000	5
574	7639	25.6700	9.6558	19.0000	7
619	7639	81.6100	30.9408	43.0000	15
641	7639	45.5200	18.0416	16.0000	4
387	7641	20.2300	8.7493	12.0000	4
429	7641	19.3100	6.7373	11.0000	4
446	7641	23.2800	8.2646	15.0000	6
553	7641	3.7500	1.6125	3.0000	1
626	7641	16.0500	6.2706	6.0000	2
644	7641	3.6900	1.6236	3.0000	1
655	7641	7.9000	2.8820	4.0000	2
674	7641	17.7700	7.0524	10.0000	3
686	7641	25.9400	10.8835	13.0000	5
688	7641	25.2500	9.0377	13.0000	5
487	7642	7.1200	2.5892	6.0000	2
617	7642	47.1700	19.7952	22.0000	6
672	7642	36.6000	14.7163	19.0000	7
696	7642	29.9400	13.7594	12.0000	4
719	7642	19.0800	7.9956	7.0000	2
400	7643	25.0300	8.4309	11.0000	3
569	7643	43.3600	17.9437	22.0000	7
603	7643	14.9700	5.1813	11.0000	3
570	7646	27.2800	11.8900	9.0000	3
706	7646	2.6000	1.2480	2.0000	1
410	7647	25.6100	11.3066	7.0000	2
641	7650	20.9400	8.6688	8.0000	3
620	7651	7.9000	3.0810	2.0000	1
579	7653	60.4400	24.1959	28.0000	7
619	7653	42.0300	17.0598	18.0000	6
505	7654	25.4800	9.6468	16.0000	4
596	7654	38.1200	14.5952	20.0000	6
666	7654	35.6800	13.9948	16.0000	5
674	7654	34.9400	13.0727	18.0000	6
392	7655	39.2500	16.1554	19.0000	6
422	7655	18.2200	7.7410	10.0000	4
445	7655	15.3900	5.6619	11.0000	4
447	7655	24.6500	8.4859	9.0000	3
454	7655	29.2800	12.2584	10.0000	3
469	7655	24.0800	9.5896	15.0000	5
500	7655	25.9500	10.8548	13.0000	5
532	7655	17.7900	7.2222	13.0000	4
533	7655	4.6000	1.6100	4.0000	1
538	7655	21.1400	7.3200	11.0000	4
592	7655	33.9700	12.8689	13.0000	5
446	7656	15.9000	6.2532	6.0000	4
424	7657	26.7300	10.6380	19.0000	6
446	7657	23.2000	9.1048	8.0000	2
478	7657	33.4500	13.8675	18.0000	6
591	7657	18.6900	7.9389	10.0000	3
476	7659	27.0600	11.1962	13.0000	5
688	7660	2.2600	0.6780	2.0000	1
460	7662	27.0500	10.6453	16.0000	5
718	7662	55.3000	24.9306	22.0000	7
413	7664	28.7600	9.3292	10.0000	3
503	7664	31.2500	14.5217	11.0000	3
711	7664	24.1700	9.1886	11.0000	4
378	7666	5.9400	2.4948	3.0000	1
654	7666	30.3800	11.5944	18.0000	6
404	7667	32.0400	13.0972	21.0000	7
532	7667	18.5500	6.6527	7.0000	2
567	7667	39.1100	15.7623	16.0000	5
394	7669	15.8000	6.8464	5.0000	2
470	7669	46.6200	18.2235	18.0000	6
494	7669	5.5800	2.3008	6.0000	2
652	7669	12.9900	5.0625	6.0000	2
446	7672	29.0300	12.7885	10.0000	3
663	7672	28.5900	12.2729	11.0000	3
710	7672	16.0600	6.4588	7.0000	3
575	7674	17.3800	7.8708	12.0000	4
661	7674	48.6600	18.5346	24.0000	7
729	7674	5.8000	1.9170	5.0000	2
415	7678	15.1300	7.2583	5.0000	2
454	7678	15.7800	6.7302	9.0000	3
503	7678	1.9000	0.7410	2.0000	1
534	7678	41.0800	15.6744	22.0000	8
548	7678	13.7700	5.9619	7.0000	3
559	7678	30.7800	12.3684	17.0000	5
602	7678	27.3900	10.6827	15.0000	6
686	7678	33.4600	12.4186	14.0000	5
705	7678	37.7900	16.2998	13.0000	4
401	7683	7.7400	2.8172	4.0000	3
432	7683	18.8400	7.6541	9.0000	6
460	7683	23.1100	8.9301	10.0000	6
619	7683	7.5400	2.9632	6.0000	5
676	7683	5.5400	2.1816	4.0000	2
686	7683	9.7800	3.9047	4.0000	3
728	7683	22.5000	9.9536	8.0000	4
378	7684	30.6200	11.7852	15.0000	5
688	7684	3.3800	1.2510	4.0000	2
441	7686	11.5700	4.9130	7.0000	4
655	7689	84.0100	36.0564	27.0000	7
688	7690	15.8100	5.1195	10.0000	3
503	7692	41.6900	17.3701	16.0000	6
632	7692	2.2800	1.1172	2.0000	1
685	7692	38.1200	15.4136	15.0000	6
377	7694	14.2500	4.6371	7.0000	2
427	7694	6.3900	2.8755	3.0000	1
464	7694	16.1200	6.4523	10.0000	3
495	7694	42.5200	16.8664	14.0000	4
540	7694	37.5100	15.4619	21.0000	7
553	7694	8.6900	3.6193	7.0000	2
567	7694	44.7500	17.1963	18.0000	6
660	7694	24.0300	10.7044	11.0000	3
728	7694	37.2900	14.9694	14.0000	4
654	7695	13.3900	6.0087	7.0000	2
696	7695	25.3000	9.8734	14.0000	4
710	7695	37.2600	15.0024	16.0000	5
716	7695	64.0800	25.3702	24.0000	7
391	7696	31.4100	12.8677	15.0000	6
408	7696	21.7700	8.6966	13.0000	5
444	7696	67.3800	26.8483	25.0000	8
451	7696	26.5800	11.5894	19.0000	6
604	7696	54.0200	21.5568	18.0000	6
380	7699	13.2300	5.5989	6.0000	2
513	7701	72.2000	29.4617	38.0000	12
613	7701	24.5400	10.0114	12.0000	4
661	7701	11.5500	4.6980	10.0000	3
385	7702	25.5900	9.4680	10.0000	3
386	7702	17.1500	6.4150	10.0000	3
399	7702	33.6700	14.0104	16.0000	5
415	7702	42.5200	17.4614	26.0000	9
424	7702	23.0700	9.7047	8.0000	3
441	7702	68.4000	28.8328	31.0000	9
443	7702	74.2900	27.3212	32.0000	9
470	7702	75.8400	31.7092	35.0000	11
471	7702	75.0000	27.6403	35.0000	10
491	7702	7.5100	2.3277	5.0000	2
501	7702	16.6200	6.2022	12.0000	4
503	7702	30.4500	9.6040	16.0000	5
521	7702	38.6800	16.1347	22.0000	6
549	7702	34.9100	14.7874	16.0000	5
581	7702	39.0800	16.3162	18.0000	5
638	7702	60.2500	26.0955	30.0000	9
653	7702	34.3700	11.8321	19.0000	6
661	7702	16.9000	7.6050	5.0000	1
662	7702	29.9000	12.7556	17.0000	5
685	7702	25.8800	9.6198	10.0000	3
694	7702	10.6900	4.3320	7.0000	3
375	7704	30.1600	11.8712	14.0000	6
398	7704	45.2200	19.0941	20.0000	6
412	7704	37.0500	13.7168	16.0000	5
477	7704	33.7100	14.7855	17.0000	5
507	7704	19.2200	7.4578	10.0000	4
576	7704	23.4000	9.5886	8.0000	3
590	7704	37.4400	14.9217	18.0000	6
651	7704	57.0300	24.0623	23.0000	7
661	7704	56.7800	19.6090	23.0000	7
677	7704	14.6500	5.7684	10.0000	4
711	7704	22.2300	8.2302	11.0000	4
574	7706	8.5600	3.6808	4.0000	1
470	7708	26.4200	11.2544	13.0000	4
548	7708	13.2300	4.9353	6.0000	2
466	7709	5.6800	1.9880	2.0000	1
454	7713	6.8800	2.8896	4.0000	1
489	7713	20.8600	8.5526	7.0000	2
495	7713	50.7800	20.0476	30.0000	10
533	7713	28.2000	10.7366	12.0000	4
582	7713	47.4200	19.4927	21.0000	7
645	7713	32.8800	13.6418	16.0000	5
725	7713	14.9900	6.2141	10.0000	3
413	7714	28.9400	12.0700	14.0000	4
626	7714	7.0500	3.0315	5.0000	1
663	7714	15.1200	6.3504	4.0000	1
400	7715	4.8300	1.6905	3.0000	1
416	7715	19.2100	7.1876	7.0000	2
438	7715	57.9600	23.4754	23.0000	6
446	7715	40.0900	16.0175	20.0000	7
520	7715	33.5600	14.4235	16.0000	4
534	7715	33.1300	13.7006	15.0000	4
553	7715	51.1200	19.0364	21.0000	6
574	7715	38.7400	16.2229	17.0000	5
655	7715	9.5900	4.0100	5.0000	2
695	7715	22.7300	8.6676	16.0000	4
711	7715	45.5100	16.9340	20.0000	5
714	7715	41.0500	15.9299	21.0000	6
561	7717	20.5800	9.1680	8.0000	3
591	7717	32.7300	12.1670	15.0000	5
558	7719	9.0300	3.8793	7.0000	2
679	7719	28.4600	10.8630	17.0000	5
443	7720	42.5700	16.5837	16.0000	5
469	7720	58.1600	24.0162	25.0000	9
479	7720	13.8000	4.8096	6.0000	2
551	7720	15.6700	6.2319	11.0000	4
623	7720	35.7300	14.4684	17.0000	6
653	7720	41.2300	17.7330	19.0000	6
680	7720	22.6900	8.6404	7.0000	2
691	7720	13.1100	4.7949	6.0000	2
707	7720	6.4400	3.0268	4.0000	1
722	7720	45.5100	19.1505	19.0000	6
453	7721	15.0200	6.3249	8.0000	3
508	7721	32.7100	13.0463	19.0000	6
534	7721	50.1800	20.3135	22.0000	7
550	7721	36.0700	14.0386	20.0000	6
553	7721	52.1300	22.2465	18.0000	6
582	7721	30.0000	12.4167	15.0000	5
644	7721	17.9400	6.4428	10.0000	4
549	7722	1.8900	0.6993	1.0000	1
505	7724	4.2600	1.4058	3.0000	1
589	7724	24.3300	10.9650	12.0000	4
422	7725	22.6000	10.0666	10.0000	7
402	7727	6.3900	2.6100	6.0000	2
409	7727	29.0800	11.4819	16.0000	5
372	7729	44.7200	16.1160	23.0000	7
493	7729	15.2900	5.9440	7.0000	2
452	7730	25.5900	10.4824	14.0000	4
569	7730	49.9300	17.9856	20.0000	6
505	7731	17.5600	7.6728	8.0000	2
626	7731	61.7200	25.5397	22.0000	6
720	7731	37.9200	15.6872	20.0000	5
729	7731	10.5400	3.8030	5.0000	2
373	7733	43.3700	15.5511	17.0000	5
389	7733	16.7800	6.2822	11.0000	3
419	7733	15.1300	6.9599	13.0000	4
491	7733	28.4700	11.2891	14.0000	4
495	7733	53.7700	21.2531	28.0000	8
520	7733	33.5300	13.8745	14.0000	3
540	7733	15.1300	5.5727	11.0000	3
575	7733	14.2800	6.1590	5.0000	2
412	7735	38.0600	14.8495	14.0000	5
595	7735	40.8700	18.0002	15.0000	6
596	7735	32.7700	13.3033	17.0000	6
654	7736	46.4800	18.8309	16.0000	5
527	7738	31.8000	11.8636	17.0000	5
595	7738	7.2300	2.7717	6.0000	2
589	7741	21.8700	8.2593	12.0000	4
590	7741	32.9400	14.7272	13.0000	4
372	7743	35.5500	12.2064	18.0000	6
379	7743	26.6000	10.5838	8.0000	3
391	7743	21.0300	8.2629	12.0000	4
412	7743	19.8300	7.7247	12.0000	4
512	7743	21.0100	8.6362	7.0000	2
548	7743	38.3800	15.2804	17.0000	6
621	7743	23.6100	8.7123	11.0000	4
629	7743	17.4100	6.1018	8.0000	3
651	7743	11.7300	4.8021	6.0000	2
655	7743	25.3800	10.0668	17.0000	5
666	7743	80.1200	28.1770	40.0000	14
698	7743	47.2700	16.3621	23.0000	7
728	7743	35.5500	14.0412	22.0000	6
377	7747	42.3500	18.6241	20.0000	5
409	7747	38.4600	16.2266	18.0000	5
475	7747	10.6400	4.2028	6.0000	2
696	7747	61.1100	20.9204	31.0000	7
440	7750	42.9300	18.4260	22.0000	7
590	7750	39.1000	14.4985	13.0000	5
703	7750	35.9800	15.8721	15.0000	5
377	7752	10.8300	4.0056	6.0000	2
641	7752	20.0200	7.2678	9.0000	3
718	7752	10.8000	4.6548	6.0000	2
573	7753	70.4500	24.9174	25.0000	7
409	7757	26.2300	10.0719	13.0000	4
608	7757	3.4800	1.2180	2.0000	1
478	7762	9.2200	4.0146	4.0000	2
608	7762	34.4600	13.9401	15.0000	5
601	7763	34.2200	14.5128	22.0000	6
619	7763	9.8000	4.5060	6.0000	2
383	7767	18.0200	6.6028	5.0000	2
430	7768	58.0800	21.2079	36.0000	10
440	7768	36.6500	14.0669	23.0000	7
636	7768	1.9200	0.8832	2.0000	1
654	7768	15.6000	5.4624	10.0000	3
373	7769	37.9300	15.3954	17.0000	7
520	7769	7.1800	2.9044	5.0000	2
570	7769	44.2000	17.5031	19.0000	7
636	7769	12.7600	5.5616	6.0000	2
652	7769	32.3900	13.9063	13.0000	5
655	7769	23.2600	9.2604	13.0000	5
379	7772	6.4600	2.3150	5.0000	2
611	7772	25.3100	10.8418	12.0000	5
716	7772	6.9000	2.8008	6.0000	2
371	7774	17.7600	6.7635	6.0000	2
465	7774	26.9400	11.4165	15.0000	5
505	7774	14.5400	5.5634	8.0000	4
378	7775	32.8600	13.0060	17.0000	6
463	7775	55.7500	24.1856	22.0000	6
505	7775	26.7200	9.9656	10.0000	3
583	7775	43.8000	17.9270	22.0000	6
377	7777	17.5100	5.8341	7.0000	2
402	7777	19.5900	7.8293	12.0000	4
507	7777	13.0200	5.5758	6.0000	2
400	7778	11.7200	5.0076	6.0000	2
373	7780	29.6100	11.3106	14.0000	5
429	7780	18.7100	8.0057	7.0000	3
495	7780	37.9100	16.0698	18.0000	6
567	7780	34.2300	12.9081	17.0000	6
586	7780	29.3400	12.0939	14.0000	5
379	7781	42.8200	17.4616	23.0000	6
384	7781	54.4700	20.7711	20.0000	5
461	7783	15.8400	6.3984	6.0000	2
531	7783	18.8900	7.3777	13.0000	4
574	7789	17.3900	7.5056	10.0000	3
468	7791	29.9100	11.1030	13.0000	4
507	7791	3.8800	1.4356	4.0000	1
553	7791	9.4200	4.0674	6.0000	2
570	7791	36.6000	15.3308	17.0000	5
379	7792	15.1400	6.2416	8.0000	4
606	7792	19.6900	7.1212	9.0000	4
611	7792	20.5200	8.4022	11.0000	4
369	7795	23.2200	7.8495	14.0000	4
524	7797	22.2100	9.0986	23.0000	6
642	7797	41.8600	16.7546	20.0000	6
480	7798	7.7900	3.2129	4.0000	2
368	7800	23.1700	9.8968	8.0000	3
430	7800	20.6700	6.8335	9.0000	3
570	7800	29.1300	12.0323	15.0000	5
686	7800	13.1700	6.1797	6.0000	2
711	7800	42.3000	16.5842	15.0000	4
371	7801	39.7200	15.4343	17.0000	6
438	7801	30.1500	11.2665	12.0000	4
593	7801	22.1700	8.2269	11.0000	4
656	7804	17.2300	6.9535	10.0000	7
546	7805	23.5600	8.3200	8.0000	2
464	7806	50.1700	20.2124	27.0000	9
487	7806	34.3800	13.2734	12.0000	5
495	7806	32.6600	11.0811	15.0000	6
553	7806	20.6800	8.2410	9.0000	4
567	7806	14.9100	5.9427	6.0000	2
574	7806	42.0400	18.0305	18.0000	6
575	7806	21.3700	9.3539	11.0000	4
582	7806	19.8000	8.5412	8.0000	2
619	7806	32.7900	13.3560	15.0000	6
641	7806	14.5300	6.0331	7.0000	2
655	7806	31.9900	12.6186	13.0000	4
728	7806	23.3000	9.1574	12.0000	5
551	7807	18.4500	7.5405	6.0000	2
377	7808	21.4200	10.3830	6.0000	2
476	7808	22.5900	8.8799	11.0000	4
658	7808	10.7700	3.9849	3.0000	1
503	7809	2.7000	0.9720	1.0000	1
539	7809	15.4000	6.5687	9.0000	7
375	7810	14.6000	5.4900	8.0000	2
387	7810	13.1100	4.8330	7.0000	2
398	7810	33.6400	12.1672	15.0000	4
437	7810	37.8700	15.7941	25.0000	6
528	7810	110.3600	43.6044	46.0000	11
539	7810	2.7200	1.2784	4.0000	1
611	7810	70.4800	29.6867	26.0000	7
676	7810	26.6600	11.6268	7.0000	2
685	7810	44.4600	18.2449	20.0000	6
728	7810	65.6700	23.6310	22.0000	6
383	7811	29.9400	12.8614	14.0000	5
528	7811	56.3900	21.7271	21.0000	7
585	7811	35.9600	14.4203	19.0000	6
395	7813	21.3400	8.5804	8.0000	3
416	7813	14.1400	5.6558	6.0000	3
453	7813	5.0600	2.4794	2.0000	1
515	7813	59.3700	24.1673	23.0000	7
533	7813	17.0600	6.8224	12.0000	4
552	7813	10.3800	4.1574	8.0000	3
600	7813	40.7800	17.0684	16.0000	5
629	7813	11.9000	5.0072	11.0000	4
645	7813	75.3000	30.3775	36.0000	12
660	7813	10.6000	3.7100	4.0000	1
665	7813	23.8700	9.7211	13.0000	4
691	7813	34.6000	14.7560	15.0000	5
698	7813	52.1500	21.4631	21.0000	6
707	7813	7.6100	3.1135	5.0000	2
722	7813	2.8000	1.1480	2.0000	1
725	7813	21.0100	7.8693	7.0000	3
446	7818	29.0700	11.6355	19.0000	6
536	7818	33.5600	12.6489	12.0000	4
649	7818	24.7400	10.0036	15.0000	5
540	7820	4.9600	1.6864	2.0000	1
603	7820	26.7700	11.7111	12.0000	4
483	7821	16.1400	7.0212	6.0000	2
710	7821	9.2900	4.2947	5.0000	2
398	7822	30.6000	12.2904	15.0000	5
412	7822	28.4400	12.8058	19.0000	6
437	7822	51.3100	21.7555	19.0000	6
475	7822	26.7800	12.2192	11.0000	4
477	7822	30.0100	13.0903	15.0000	6
482	7822	33.4900	11.9741	17.0000	5
489	7822	26.2100	11.6027	10.0000	4
646	7822	31.5400	13.0486	16.0000	6
651	7822	25.9000	10.5458	16.0000	5
677	7822	26.3500	11.1570	18.0000	6
685	7822	38.3400	13.2297	18.0000	6
709	7822	46.9700	18.6482	20.0000	6
386	7823	29.9700	10.1151	18.0000	5
701	7823	39.6600	13.5072	15.0000	5
704	7823	37.7800	14.2452	15.0000	4
718	7825	26.8400	11.0420	12.0000	4
428	7826	31.6100	12.8152	18.0000	6
368	7828	40.0700	17.0021	23.0000	7
383	7828	7.1700	2.5803	6.0000	2
488	7828	17.1400	7.5684	9.0000	3
528	7828	35.9700	16.0658	17.0000	5
611	7828	35.2900	13.9151	15.0000	6
697	7828	15.8600	5.6988	9.0000	4
716	7828	50.3200	19.1557	18.0000	5
580	7829	10.4400	4.5060	7.0000	2
632	7829	21.9000	9.2500	12.0000	4
393	7830	38.4100	15.9898	21.0000	6
505	7830	39.5000	15.5372	19.0000	6
527	7830	34.7500	12.6111	19.0000	6
687	7830	18.6400	8.4656	6.0000	2
377	7831	32.0500	11.4960	18.0000	5
382	7831	30.1200	12.1817	19.0000	6
407	7831	45.5400	18.8582	17.0000	4
479	7831	21.4000	6.6088	8.0000	2
489	7831	54.3700	21.2429	20.0000	6
544	7831	43.4000	19.4652	17.0000	4
600	7831	54.0700	22.9071	27.0000	7
630	7831	52.1700	21.1299	22.0000	6
631	7831	9.7900	3.2118	7.0000	3
649	7831	7.5400	3.2396	5.0000	2
692	7831	14.6200	6.3614	6.0000	2
698	7831	16.2200	5.5006	10.0000	3
721	7831	32.0300	12.2623	11.0000	4
725	7831	49.7100	19.9707	20.0000	7
438	7832	44.5800	16.3694	13.0000	4
561	7832	28.7400	10.3067	18.0000	6
377	7835	34.9400	14.1929	17.0000	5
519	7835	21.0300	8.1345	16.0000	5
534	7835	28.2100	11.3218	11.0000	3
553	7835	4.0200	1.8492	3.0000	1
586	7835	26.2800	10.4610	13.0000	5
686	7835	6.8300	2.4051	5.0000	2
711	7835	33.8500	12.6697	14.0000	4
371	7841	15.3900	6.4464	9.0000	2
627	7841	58.6800	23.3427	22.0000	7
663	7841	16.2000	6.6408	6.0000	2
436	7842	7.5200	2.5568	4.0000	1
570	7842	37.5300	15.0108	19.0000	7
687	7842	31.3700	10.9533	11.0000	3
697	7842	17.9600	7.3125	10.0000	4
529	7843	7.3600	3.0106	4.0000	2
647	7843	23.0100	8.4702	11.0000	4
493	7844	30.5600	12.8332	16.0000	5
387	7845	29.2100	11.3718	16.0000	6
470	7845	8.9600	3.4944	4.0000	1
523	7845	31.0100	12.2903	14.0000	4
553	7845	32.5000	12.2870	13.0000	5
376	7847	37.6000	15.1492	14.0000	4
521	7847	15.2500	6.4361	10.0000	3
569	7847	26.3400	10.0680	11.0000	3
580	7847	45.1100	17.9890	22.0000	7
391	7849	63.8900	26.0862	25.0000	7
440	7849	67.7700	27.2189	35.0000	12
445	7849	11.8500	5.1360	5.0000	2
556	7849	39.9100	16.5516	17.0000	5
563	7849	5.1600	1.6512	3.0000	1
575	7849	21.7800	9.7608	10.0000	3
591	7849	26.9200	10.9740	21.0000	7
597	7849	36.8500	14.3024	16.0000	5
621	7849	36.0300	14.9499	15.0000	6
629	7849	16.3300	6.7800	11.0000	3
632	7849	10.1400	4.0560	3.0000	1
651	7849	48.2500	20.0137	19.0000	7
681	7849	28.1100	11.4528	10.0000	4
450	7851	43.5700	18.6426	26.0000	7
570	7851	36.7500	13.8199	17.0000	5
654	7851	42.9100	14.7196	17.0000	5
729	7851	37.6300	14.7237	15.0000	4
501	7852	9.3100	3.3587	5.0000	2
535	7852	43.1500	17.3304	23.0000	8
611	7852	30.2300	12.5873	18.0000	5
636	7852	17.5200	6.3232	10.0000	3
494	7853	9.3700	4.1756	7.0000	2
367	7854	10.6500	3.8730	6.0000	2
440	7855	55.7400	24.1219	17.0000	5
410	7856	43.3000	17.4150	19.0000	5
470	7856	37.7300	15.7748	18.0000	6
573	7856	49.8600	19.4466	22.0000	6
702	7856	20.9700	7.9826	13.0000	4
439	7857	21.9200	7.0224	6.0000	2
440	7857	13.5500	4.7708	8.0000	3
683	7857	20.0600	8.1394	7.0000	2
716	7857	12.6800	4.2392	8.0000	2
595	7858	45.2200	17.5388	20.0000	5
636	7858	32.8600	10.6314	11.0000	3
683	7858	7.4200	2.8930	4.0000	2
367	7859	18.5600	8.0800	8.0000	2
646	7859	13.6000	5.6620	9.0000	2
702	7859	24.5800	10.0100	17.0000	5
595	7861	18.4800	6.9076	17.0000	4
386	7862	13.0400	4.6780	12.0000	3
400	7862	41.0000	16.6190	15.0000	4
426	7862	56.1900	21.2374	31.0000	8
443	7862	57.2500	22.1778	25.0000	7
471	7862	74.8200	29.6258	41.0000	12
491	7862	29.9600	12.0744	13.0000	4
515	7862	57.9400	24.8685	21.0000	5
521	7862	26.7500	11.6099	13.0000	3
531	7862	67.9400	24.5696	27.0000	6
540	7862	35.7100	13.0349	17.0000	4
551	7862	25.0700	10.7963	13.0000	3
571	7862	20.0300	8.6781	19.0000	5
585	7862	15.9200	6.2984	8.0000	2
591	7862	41.0300	18.4131	14.0000	3
602	7862	22.4600	9.2662	17.0000	4
632	7862	30.0100	11.5279	15.0000	4
662	7862	22.7100	7.4419	12.0000	3
685	7862	24.1600	9.0292	12.0000	3
694	7862	23.5600	8.2941	10.0000	3
705	7862	14.7600	5.5728	8.0000	2
721	7862	40.2000	16.2807	21.0000	5
725	7862	14.2000	5.3620	8.0000	2
460	7865	7.0500	3.2158	4.0000	3
479	7865	11.3600	4.7368	7.0000	6
533	7865	23.8500	8.8263	10.0000	6
699	7865	4.8900	1.6303	3.0000	2
458	7866	40.4400	16.4322	18.0000	6
654	7866	33.8400	15.0822	14.0000	4
559	7867	18.1800	6.3108	6.0000	2
472	7868	17.8400	8.3187	10.0000	4
706	7870	62.1800	23.5783	24.0000	7
723	7870	24.8000	9.6788	14.0000	4
410	7871	37.8600	15.7183	14.0000	4
422	7871	33.8900	13.7247	16.0000	5
619	7871	37.9600	15.1866	21.0000	6
654	7871	29.4900	11.5641	17.0000	6
493	7873	31.3400	11.6288	14.0000	5
393	7878	19.5700	8.0561	13.0000	4
706	7878	37.0200	15.3609	19.0000	6
611	7879	46.9900	17.3527	20.0000	4
570	7880	40.2500	14.5270	17.0000	4
663	7880	24.9900	10.8867	9.0000	3
381	7881	24.4500	9.3624	15.0000	4
404	7881	15.8000	6.9536	12.0000	3
622	7881	19.9000	7.5260	11.0000	3
386	7882	13.8000	5.9580	6.0000	2
405	7882	62.9900	25.4469	22.0000	6
453	7882	40.5300	15.5385	18.0000	5
553	7882	11.1800	4.9856	7.0000	2
714	7882	37.8800	13.6311	21.0000	6
595	7883	15.0000	6.1346	12.0000	4
447	7884	26.2200	10.0209	9.0000	3
494	7884	34.5500	12.9684	14.0000	4
601	7884	18.9100	7.6945	11.0000	3
722	7884	21.3100	8.1599	10.0000	3
424	7887	33.5400	13.7520	18.0000	5
537	7887	40.1200	17.0166	17.0000	6
561	7887	24.1300	9.6985	16.0000	5
576	7887	32.5400	12.8507	14.0000	5
654	7887	12.5200	4.5856	8.0000	2
481	7889	10.6600	4.6689	5.0000	4
377	7890	34.0600	13.0500	17.0000	6
545	7891	31.1300	11.7014	15.0000	4
636	7891	21.1700	8.9022	9.0000	4
469	7892	20.2900	7.5090	7.0000	2
417	7893	8.1500	3.3020	7.0000	2
428	7893	39.1200	14.5118	13.0000	4
697	7893	16.4400	7.4274	6.0000	2
383	7895	22.5200	9.3848	19.0000	5
558	7895	11.9600	5.2624	4.0000	1
559	7895	31.6300	12.1669	17.0000	4
426	7896	40.5400	15.7906	18.0000	6
468	7896	44.7600	16.3954	17.0000	5
547	7896	23.2800	8.2683	14.0000	4
548	7896	9.4900	3.7600	5.0000	2
570	7896	18.5200	6.2712	7.0000	3
625	7896	41.1300	17.3914	20.0000	6
714	7896	37.3100	14.0866	17.0000	5
717	7896	25.7300	11.3031	16.0000	5
727	7896	47.0900	17.3791	19.0000	7
401	7897	19.5200	8.7745	10.0000	3
551	7897	3.8400	1.4976	3.0000	1
655	7897	30.4000	10.6504	21.0000	6
386	7899	22.3200	8.2899	13.0000	5
409	7899	25.8800	9.8524	13.0000	4
413	7899	13.4400	6.2766	9.0000	3
476	7899	40.1700	16.9992	17.0000	6
561	7899	17.1600	6.8710	12.0000	4
516	7901	14.0100	5.5704	6.0000	6
377	7902	23.5100	9.8621	13.0000	5
507	7902	30.8200	12.7680	12.0000	4
720	7904	57.5600	24.0670	19.0000	7
386	7905	23.3900	10.2063	10.0000	3
438	7905	13.0800	4.5620	6.0000	2
453	7905	25.1600	10.8720	10.0000	3
491	7905	54.8000	22.1946	22.0000	6
567	7905	15.4500	6.1197	9.0000	3
654	7905	32.1500	12.9687	17.0000	6
674	7905	34.5400	13.6311	18.0000	5
377	7906	29.2600	10.6588	13.0000	4
446	7906	15.3100	4.6300	5.0000	2
491	7906	7.0200	3.5100	3.0000	1
495	7906	77.0800	31.2476	31.0000	11
520	7906	45.2000	18.9198	21.0000	7
567	7906	40.6200	17.2650	18.0000	6
610	7906	33.4900	12.6415	12.0000	4
620	7906	26.7800	10.5516	12.0000	4
711	7906	36.4700	14.5808	20.0000	6
469	7907	25.7100	10.5833	12.0000	4
646	7907	6.8600	2.7440	2.0000	1
460	7909	30.8500	11.9799	12.0000	4
462	7909	31.3000	11.6311	13.0000	4
477	7909	27.6700	11.8313	15.0000	5
539	7909	9.6000	4.0640	6.0000	2
611	7909	43.3000	16.3076	26.0000	7
632	7909	35.0500	13.7537	10.0000	3
646	7909	20.8200	8.4576	7.0000	2
655	7909	28.4300	11.5169	13.0000	4
676	7909	15.0000	5.2860	6.0000	2
685	7909	33.1500	12.4995	15.0000	5
400	7910	62.7500	27.0610	28.0000	9
596	7910	17.6100	6.9822	6.0000	2
611	7910	22.8500	9.1214	12.0000	5
617	7910	23.0300	9.0788	15.0000	6
407	7913	43.0500	17.2037	23.0000	7
414	7913	33.9000	14.6720	18.0000	7
459	7913	35.2900	14.2464	14.0000	5
469	7913	9.6300	2.9682	7.0000	2
539	7913	51.2300	20.8720	24.0000	7
665	7913	32.3200	13.0364	11.0000	3
721	7913	56.2800	23.1869	24.0000	7
725	7913	45.7700	18.8518	16.0000	5
488	7914	27.8200	11.4053	16.0000	6
564	7914	45.3300	19.3267	19.0000	6
373	7915	9.6900	4.5216	6.0000	2
495	7915	10.1900	3.7077	5.0000	2
520	7915	14.5800	6.9984	6.0000	2
553	7915	42.2800	16.6224	19.0000	6
567	7915	20.1300	9.0874	13.0000	5
654	7915	49.6500	21.1660	20.0000	6
660	7915	30.7000	10.8263	17.0000	5
674	7915	10.8000	4.6608	5.0000	2
700	7915	9.5000	3.5896	7.0000	2
581	7919	23.8800	9.3226	10.0000	6
377	7920	43.7300	19.4637	15.0000	6
379	7920	51.7300	20.3716	19.0000	6
382	7920	21.8600	8.0094	8.0000	3
416	7920	42.3300	16.9050	18.0000	6
463	7920	19.9900	7.9940	16.0000	6
539	7920	16.4000	7.1372	5.0000	2
593	7920	23.5800	9.2770	10.0000	3
632	7920	99.4500	36.4890	49.0000	16
680	7920	42.1400	16.4642	20.0000	6
722	7920	3.7800	1.7010	2.0000	1
724	7920	32.3800	12.1864	11.0000	4
620	7921	26.1900	11.5135	10.0000	7
678	7924	45.9500	18.5892	17.0000	7
475	7925	19.6000	7.5412	8.0000	5
593	7926	8.0300	3.2070	5.0000	3
393	7927	26.0100	11.2146	11.0000	4
399	7927	13.4500	4.9222	8.0000	3
674	7927	21.8100	8.6118	12.0000	4
409	7930	39.2300	15.8780	20.0000	7
446	7930	22.8000	10.0776	10.0000	3
470	7930	8.3100	3.8031	6.0000	2
478	7930	8.1600	3.3456	3.0000	1
600	7930	29.7900	13.1315	11.0000	4
619	7930	24.5800	9.2612	10.0000	3
452	7931	26.6400	9.1638	12.0000	5
452	7932	10.6800	3.8886	6.0000	2
460	7932	31.4500	11.7358	13.0000	4
704	7933	14.5100	6.2310	7.0000	4
404	7937	20.0700	7.6044	10.0000	3
376	7938	13.8300	5.2998	5.0000	2
615	7938	59.5900	23.9851	22.0000	7
405	7940	1.5800	0.6794	2.0000	1
495	7940	36.8300	14.2922	15.0000	5
515	7940	35.3100	16.1836	20.0000	6
553	7940	31.2400	11.5628	16.0000	5
619	7940	20.8500	9.4158	9.0000	3
626	7940	37.3000	14.4994	14.0000	5
564	7942	48.8400	17.8708	18.0000	5
658	7942	16.8300	5.7699	10.0000	3
678	7942	32.2000	13.1152	14.0000	5
685	7943	4.5900	1.5147	3.0000	2
395	7948	48.0300	18.7576	24.0000	7
463	7948	13.6000	5.3680	10.0000	2
593	7948	26.0200	11.5901	18.0000	5
600	7948	18.5200	7.9192	9.0000	3
604	7948	29.6700	11.8520	17.0000	4
550	7949	5.1000	1.7340	3.0000	1
534	7951	60.6400	22.2508	22.0000	7
589	7951	15.8500	6.8455	10.0000	3
613	7951	14.9400	5.8424	9.0000	3
706	7951	21.5700	8.7750	11.0000	4
716	7951	14.6800	5.2392	6.0000	3
553	7952	19.5700	7.6051	10.0000	3
575	7952	36.2200	14.1486	14.0000	4
584	7952	46.1900	18.7150	22.0000	7
602	7952	33.5700	12.9753	15.0000	5
688	7952	15.3100	6.2926	7.0000	3
714	7952	10.3500	4.6536	6.0000	2
728	7952	39.8800	15.2402	14.0000	4
475	7956	28.5200	10.6270	10.0000	7
523	7956	26.2400	10.6482	13.0000	7
439	7959	3.2600	1.2388	2.0000	1
687	7959	25.7800	9.2054	12.0000	4
430	7961	13.0100	5.3415	5.0000	4
367	7962	9.2000	3.7706	6.0000	5
373	7963	11.0000	4.5926	5.0000	2
386	7963	40.2000	17.3184	27.0000	7
424	7963	6.3000	2.9610	3.0000	1
497	7963	42.2500	17.2059	19.0000	6
685	7963	39.2400	16.0182	17.0000	5
686	7963	37.8600	15.7493	17.0000	4
698	7963	40.6700	16.4442	21.0000	6
704	7963	36.4800	14.4508	19.0000	6
619	7964	18.2000	7.5704	12.0000	3
391	7965	17.8600	7.8826	12.0000	4
505	7965	47.6700	19.3368	20.0000	6
436	7967	14.3000	4.6680	6.0000	2
636	7967	26.9600	11.6400	11.0000	3
716	7967	15.8900	6.3763	7.0000	2
447	7968	7.4700	3.1023	6.0000	2
485	7968	21.5200	9.7304	10.0000	3
636	7968	49.9700	18.3551	23.0000	7
521	7971	11.8800	4.9896	4.0000	1
603	7971	56.2300	21.9732	22.0000	7
718	7971	34.7600	14.5156	16.0000	5
529	7972	19.7100	8.1321	9.0000	3
414	7975	47.5300	17.3234	19.0000	5
445	7975	26.8000	8.6482	10.0000	3
585	7975	21.6800	7.4960	10.0000	3
720	7975	21.9400	7.9003	13.0000	4
561	7978	22.2200	8.0606	12.0000	4
459	7979	29.4700	10.5721	16.0000	5
434	7980	2.6700	0.9360	5.0000	2
632	7980	55.4800	20.9196	23.0000	7
725	7981	12.3400	5.2671	7.0000	5
539	7983	13.9500	5.0305	12.0000	4
559	7985	20.7400	7.2060	12.0000	3
580	7985	51.4700	20.8995	26.0000	7
679	7985	8.5200	3.3132	7.0000	2
599	7986	12.5000	5.1530	6.0000	3
448	7988	9.9300	4.5678	3.0000	1
561	7988	45.8200	19.4029	21.0000	7
649	7988	6.6200	3.0382	5.0000	2
698	7988	14.8300	6.7275	7.0000	3
392	7989	83.4800	34.7872	33.0000	11
500	7989	16.3700	5.8564	12.0000	5
533	7989	32.7200	11.4996	12.0000	3
553	7989	22.8800	10.0756	10.0000	3
629	7989	5.4600	2.6754	3.0000	1
630	7989	5.6400	2.7636	3.0000	1
660	7989	20.4900	9.5547	9.0000	3
665	7989	31.6500	12.3267	11.0000	4
725	7989	1.4800	0.7104	2.0000	1
416	7996	24.6200	9.8456	11.0000	4
471	7997	8.9100	3.0111	9.0000	2
491	7997	27.0300	11.6554	17.0000	4
695	7997	8.8300	3.5717	8.0000	2
711	7997	17.5100	6.8805	10.0000	3
718	7997	25.8800	11.6120	9.0000	2
728	7997	43.7000	17.2724	20.0000	5
372	7999	31.0500	13.2918	12.0000	4
422	8000	42.1800	17.8938	15.0000	6
628	8000	44.8300	17.1214	17.0000	6
372	8003	29.2400	11.2043	19.0000	7
442	8003	27.4700	12.7949	16.0000	5
475	8003	27.1600	12.2600	11.0000	4
482	8003	20.6000	6.6730	9.0000	3
489	8003	13.1100	4.5180	5.0000	2
507	8003	28.8800	10.2498	12.0000	5
520	8003	18.3100	7.1410	12.0000	5
533	8003	16.7900	7.0976	10.0000	4
651	8003	10.5600	4.0293	6.0000	2
677	8003	26.2200	10.0476	11.0000	4
681	8003	40.4000	16.5416	20.0000	6
469	8004	22.7800	9.2088	15.0000	4
564	8004	44.0600	19.1498	16.0000	5
381	8007	44.1600	19.6584	18.0000	6
684	8007	17.6200	5.9262	6.0000	2
685	8007	34.1600	14.5824	16.0000	5
553	8009	4.5800	1.7862	2.0000	1
685	8010	22.5600	8.8224	10.0000	3
409	8011	35.7500	13.1941	19.0000	6
685	8012	40.0700	17.9739	19.0000	7
431	8013	16.9700	6.9547	9.0000	6
704	8013	16.6700	7.2549	8.0000	6
459	8014	15.3100	5.4469	7.0000	3
389	8015	16.4700	6.6957	7.0000	2
423	8015	19.4000	7.5757	13.0000	4
446	8015	13.7200	5.1128	5.0000	2
553	8015	27.3000	10.6574	11.0000	4
567	8015	23.9200	9.4322	11.0000	4
627	8015	40.1600	14.4676	21.0000	7
711	8015	25.9000	10.4968	16.0000	6
677	8017	50.3900	20.8943	23.0000	7
373	8018	23.3100	9.6213	11.0000	4
428	8018	15.6300	6.9180	10.0000	3
720	8018	26.3600	8.9825	13.0000	4
468	8022	15.2100	5.4795	10.0000	4
447	8023	29.0300	11.9503	18.0000	7
701	8024	1.5300	0.5814	3.0000	1
447	8026	2.7100	0.9214	1.0000	1
538	8026	21.8400	7.8620	9.0000	5
508	8031	9.9300	4.3233	7.0000	3
594	8032	7.4400	2.9548	6.0000	2
558	8033	26.7600	9.0580	15.0000	6
647	8033	22.1600	10.2660	8.0000	3
615	8034	17.1800	7.4692	10.0000	3
488	8038	78.6100	31.9602	31.0000	11
558	8038	45.3800	16.8956	14.0000	4
599	8038	21.5900	9.4960	12.0000	5
434	8041	17.1100	7.7457	9.0000	2
580	8041	22.3000	8.4821	18.0000	5
603	8041	41.4400	15.9684	16.0000	4
615	8042	23.1500	10.4381	12.0000	4
659	8042	22.1100	7.4067	6.0000	2
378	8046	16.1400	7.0830	7.0000	2
475	8046	14.8500	5.7738	9.0000	3
487	8046	13.0400	5.6188	7.0000	2
583	8046	20.4600	9.6162	6.0000	2
671	8046	22.6300	9.1286	13.0000	4
702	8046	42.9800	17.7217	17.0000	6
455	8048	5.8000	2.7840	2.0000	1
478	8048	43.6000	19.6764	17.0000	4
652	8048	40.4200	17.9854	23.0000	7
459	8053	35.5000	14.1522	19.0000	6
384	8054	42.1400	15.9475	17.0000	6
520	8055	18.5100	7.1210	9.0000	5
597	8055	18.9600	7.0542	10.0000	7
521	8056	36.1600	15.1774	14.0000	5
564	8056	8.9400	3.5516	4.0000	2
684	8056	37.6700	14.4045	19.0000	5
409	8059	40.3400	16.9467	20.0000	7
447	8059	35.6000	14.0736	13.0000	4
453	8059	19.4500	7.5881	12.0000	4
463	8059	25.2300	10.7151	9.0000	3
500	8059	48.6500	18.7398	20.0000	6
515	8059	4.8700	1.6620	5.0000	2
549	8059	33.4000	12.4782	14.0000	5
582	8059	16.9600	6.3880	7.0000	2
630	8059	37.1200	15.7616	12.0000	4
631	8059	14.8900	6.7659	7.0000	3
645	8059	28.7500	12.2482	20.0000	6
653	8059	5.4900	2.3607	3.0000	1
721	8059	4.5000	1.5750	3.0000	1
722	8059	18.5600	8.6512	7.0000	3
379	8060	13.7500	4.6451	8.0000	6
401	8060	22.2000	8.3710	10.0000	7
577	8060	22.6400	8.9178	10.0000	6
728	8060	11.1500	4.5506	8.0000	5
376	8062	32.9900	13.8153	18.0000	5
435	8062	11.4900	5.1705	3.0000	1
488	8062	32.5400	12.2196	15.0000	4
536	8063	20.5600	8.0728	8.0000	2
465	8065	9.9000	3.8754	6.0000	3
666	8065	15.0100	6.7464	9.0000	3
400	8066	34.6900	12.5905	13.0000	5
379	8068	35.1700	15.0123	13.0000	3
387	8068	16.2300	6.5955	8.0000	3
437	8068	31.9000	13.4492	15.0000	4
477	8068	21.8000	9.1500	13.0000	3
535	8068	17.8900	7.3596	14.0000	4
556	8068	45.4200	19.3643	24.0000	7
563	8068	44.2400	19.8280	17.0000	4
590	8068	54.7000	24.4132	23.0000	6
623	8068	50.3400	19.5260	21.0000	5
655	8068	54.7600	21.1145	21.0000	6
676	8068	20.2000	7.9740	12.0000	4
685	8068	17.0300	7.6871	11.0000	3
698	8068	28.1200	10.5496	12.0000	4
727	8068	16.4400	5.8410	10.0000	4
728	8068	45.6900	18.7546	16.0000	5
529	8070	12.6800	4.9644	8.0000	3
548	8070	52.7100	20.7939	20.0000	6
696	8070	37.1100	13.7150	15.0000	6
379	8071	44.6300	16.1459	16.0000	5
401	8071	37.0800	14.4966	20.0000	5
705	8071	10.3500	4.1292	6.0000	2
719	8072	16.4400	6.9524	6.0000	2
376	8073	32.4500	13.3828	18.0000	7
503	8073	22.3500	8.2304	15.0000	4
443	8074	16.1600	7.7296	8.0000	2
453	8074	22.9500	9.1416	12.0000	4
459	8074	14.4900	6.6282	9.0000	3
471	8074	46.2400	17.3391	22.0000	6
532	8074	44.9100	15.5626	18.0000	6
552	8074	18.3000	7.8124	10.0000	3
574	8074	37.7700	14.6511	19.0000	6
623	8074	22.2400	8.9686	11.0000	4
724	8074	67.3500	26.2949	33.0000	10
725	8074	29.2900	12.3063	13.0000	4
376	8075	53.7700	21.0908	22.0000	7
569	8075	14.4900	6.0676	9.0000	3
606	8076	11.4300	4.4266	7.0000	5
677	8079	15.5500	6.8701	9.0000	6
404	8080	1.3200	0.6072	2.0000	1
442	8081	23.1700	8.9680	9.0000	4
469	8083	24.8500	10.5810	11.0000	4
540	8083	4.1700	1.9599	3.0000	1
661	8083	29.5700	11.9876	10.0000	3
393	8084	11.0400	4.1140	7.0000	5
538	8084	9.9300	3.7191	4.0000	3
720	8084	21.5100	8.4447	8.0000	6
392	8089	25.6200	10.6106	11.0000	3
443	8089	14.5600	4.8280	8.0000	3
539	8089	37.1900	14.0980	20.0000	7
552	8089	27.3400	10.6074	16.0000	5
574	8089	40.0200	15.0579	15.0000	5
600	8089	16.0200	6.4716	10.0000	4
649	8089	42.8900	18.0166	16.0000	5
680	8089	30.5700	12.8667	14.0000	5
377	8091	48.8100	19.8478	21.0000	7
446	8091	10.1900	4.6789	12.0000	3
495	8091	20.2500	9.1985	12.0000	4
550	8091	17.4200	6.5196	8.0000	3
584	8091	11.6000	4.5570	9.0000	3
626	8091	50.0200	21.6017	20.0000	5
718	8091	15.8500	6.3400	5.0000	1
465	8092	23.3000	8.9390	14.0000	5
494	8092	40.3500	13.4661	13.0000	4
706	8092	10.3200	4.1280	3.0000	1
446	8094	30.6800	12.9208	15.0000	5
557	8094	29.0000	11.5560	15.0000	5
696	8094	28.9100	11.7545	13.0000	5
427	8096	41.4300	17.8149	14.0000	5
590	8096	9.5700	4.1151	3.0000	1
423	8098	53.5500	21.1677	21.0000	7
453	8098	32.1200	13.1070	14.0000	4
574	8098	54.6500	20.9274	27.0000	8
582	8098	34.1500	13.2405	14.0000	5
619	8098	49.1500	18.5963	20.0000	6
622	8102	40.0400	14.5729	18.0000	6
412	8107	31.7700	11.2568	14.0000	3
606	8107	22.3100	9.9801	11.0000	3
697	8107	21.0100	8.7777	10.0000	3
395	8108	9.9100	3.9286	7.0000	2
407	8108	31.7300	12.4118	15.0000	5
422	8108	9.5900	4.0070	5.0000	2
454	8108	63.9700	24.4002	21.0000	6
459	8108	8.9200	3.5128	8.0000	2
479	8108	43.3900	17.3339	19.0000	7
539	8108	19.8600	6.9450	13.0000	5
623	8108	10.6000	4.4500	6.0000	2
645	8108	33.9000	13.1796	17.0000	5
653	8108	40.6900	15.9865	21.0000	7
660	8108	27.1200	12.0424	12.0000	4
377	8110	31.1700	11.2187	16.0000	5
550	8110	15.0300	5.9943	7.0000	2
655	8110	33.0800	13.8281	17.0000	5
660	8110	25.4900	9.1007	12.0000	4
674	8110	30.5400	13.2303	15.0000	4
400	8111	11.8900	5.5618	10.0000	3
458	8111	6.8400	2.8112	6.0000	2
723	8111	17.1500	6.7263	7.0000	3
404	8113	6.8400	2.1888	3.0000	1
658	8113	22.1000	8.6502	11.0000	3
678	8113	27.1700	11.6448	11.0000	4
377	8116	30.2500	12.1264	13.0000	4
405	8116	27.5800	11.6999	14.0000	6
620	8116	58.8200	24.1830	32.0000	10
688	8116	30.8300	13.0119	12.0000	4
714	8116	64.0300	24.4522	27.0000	7
478	8117	17.9700	6.0405	7.0000	2
617	8117	38.2900	14.3524	14.0000	4
704	8117	5.5800	2.7342	3.0000	1
402	8122	12.1500	5.4981	6.0000	2
495	8122	11.6800	3.7952	6.0000	2
528	8122	34.7100	14.9865	14.0000	5
460	8123	36.8100	14.5686	20.0000	7
601	8123	28.4100	10.1160	12.0000	4
727	8123	25.2100	9.5746	13.0000	4
369	8124	8.7900	3.2706	5.0000	2
615	8124	10.7300	3.7972	7.0000	2
680	8124	25.1300	8.7555	14.0000	5
446	8125	40.2500	15.2668	14.0000	4
461	8126	23.0200	7.7428	14.0000	5
594	8126	39.3700	15.4809	20.0000	6
409	8129	62.4000	26.2736	23.0000	6
410	8129	9.9000	3.9678	5.0000	2
413	8129	23.5900	8.0158	13.0000	5
472	8129	6.9900	3.0642	5.0000	2
579	8129	16.6700	6.7845	14.0000	4
729	8129	6.4500	2.1285	3.0000	1
475	8130	30.5100	12.0312	12.0000	4
478	8130	9.5200	4.0480	5.0000	2
614	8133	31.9700	13.2664	16.0000	4
696	8133	32.4700	13.7405	20.0000	7
402	8134	44.3100	17.6274	22.0000	7
424	8134	16.6900	6.4932	12.0000	4
520	8134	25.5000	10.0422	12.0000	4
672	8135	32.6800	13.0324	14.0000	4
613	8137	13.7400	5.4177	6.0000	2
716	8137	35.6800	13.8729	18.0000	5
377	8138	29.4300	11.9574	19.0000	6
420	8138	32.2300	11.6464	12.0000	4
537	8138	14.8100	5.5149	10.0000	3
661	8138	2.5800	0.9288	3.0000	1
368	8139	21.4200	9.1488	6.0000	2
536	8139	11.4000	4.8516	6.0000	2
561	8139	49.7400	19.1536	21.0000	7
427	8140	29.6700	12.0338	18.0000	6
553	8140	42.5000	17.6017	17.0000	6
582	8140	28.4200	13.3918	13.0000	4
686	8140	28.3700	11.3279	15.0000	6
688	8140	25.6700	11.0369	18.0000	6
700	8140	20.9800	7.3170	14.0000	4
718	8140	18.3000	7.1331	12.0000	4
495	8141	10.9100	4.0807	7.0000	4
587	8141	1.0200	0.4692	2.0000	1
619	8141	4.6800	1.9442	3.0000	2
646	8141	15.9600	5.8933	7.0000	6
657	8141	20.9400	8.5964	8.0000	6
411	8142	28.2600	10.7462	20.0000	6
476	8142	15.5500	6.2064	5.0000	2
595	8142	21.2600	8.1966	8.0000	3
614	8142	33.3200	13.3420	14.0000	5
394	8146	38.1800	16.0774	17.0000	6
697	8146	27.4100	9.6695	11.0000	3
722	8146	22.7600	9.3604	10.0000	4
401	8147	1.4600	0.5402	2.0000	1
440	8149	21.5100	9.6912	11.0000	4
459	8149	28.9200	12.5007	15.0000	5
531	8151	30.9800	14.2128	17.0000	5
532	8151	16.2500	7.5807	8.0000	3
677	8151	34.6600	14.5976	15.0000	6
428	8153	19.9900	8.3052	10.0000	3
711	8153	28.0000	10.5072	13.0000	4
720	8153	13.4400	4.6086	6.0000	2
371	8154	28.9900	11.8083	14.0000	4
557	8154	42.7200	15.9642	18.0000	5
658	8154	18.4100	7.4100	10.0000	3
583	8156	14.5000	5.6136	5.0000	2
430	8158	18.1500	8.0439	6.0000	2
501	8158	51.0100	20.5731	26.0000	9
652	8158	6.5300	2.3122	5.0000	2
460	8159	37.6700	15.4442	18.0000	5
557	8159	18.7600	8.2636	7.0000	2
595	8159	23.7600	9.2072	15.0000	4
671	8159	18.8800	8.6150	18.0000	5
680	8159	21.4000	8.0980	12.0000	3
372	8161	41.3500	16.8091	20.0000	6
537	8161	42.4100	16.7536	16.0000	6
622	8161	17.7300	6.1899	13.0000	4
377	8162	35.2800	13.2580	12.0000	3
377	8164	40.8600	15.2413	21.0000	6
405	8164	49.6500	18.9221	20.0000	6
419	8164	7.1100	2.7039	7.0000	2
487	8164	39.8600	16.0580	16.0000	5
523	8164	35.2200	14.5094	15.0000	4
688	8164	28.1800	11.8145	14.0000	4
711	8164	20.1200	8.0244	7.0000	2
440	8165	30.3300	12.6888	12.0000	4
534	8165	42.8600	17.2826	17.0000	6
551	8165	6.5400	2.0532	5.0000	2
683	8165	19.5200	7.4040	8.0000	3
428	8170	28.8500	10.4233	13.0000	4
470	8170	13.2200	4.3818	8.0000	3
537	8170	13.0800	5.5248	6.0000	2
704	8170	3.6200	1.6290	2.0000	1
372	8171	44.8000	18.9574	17.0000	5
493	8171	31.7400	12.6450	14.0000	4
601	8171	7.7800	3.0566	5.0000	2
678	8171	18.9700	7.8141	7.0000	2
695	8171	4.8000	1.8042	5.0000	2
469	8172	17.0200	6.1120	9.0000	3
489	8172	42.8200	18.5674	20.0000	6
500	8172	45.7500	16.6803	21.0000	7
532	8172	29.6200	12.1886	13.0000	5
533	8172	69.7800	30.2055	35.0000	11
538	8172	39.9700	16.1886	20.0000	6
539	8172	23.1500	8.5989	11.0000	4
553	8172	8.5800	2.7075	8.0000	3
593	8172	19.7000	8.3290	16.0000	5
623	8172	24.8300	10.1692	10.0000	3
691	8172	14.1600	6.1192	6.0000	2
703	8173	15.9700	4.9403	10.0000	4
716	8173	54.0500	22.6763	23.0000	7
391	8175	18.9500	7.5734	11.0000	3
430	8175	15.2400	6.5352	8.0000	2
439	8175	23.9200	9.8384	15.0000	4
527	8175	47.2200	18.3828	15.0000	5
404	8177	22.1500	8.7507	10.0000	7
431	8177	11.8400	4.6896	6.0000	4
597	8177	9.7100	4.2903	4.0000	3
395	8178	19.2900	7.3091	11.0000	6
653	8178	8.5800	3.8146	4.0000	2
649	8179	19.2900	6.9939	6.0000	2
685	8179	19.3100	7.4622	12.0000	4
698	8179	17.4500	7.6383	7.0000	2
716	8179	49.7000	19.5950	22.0000	7
720	8179	16.5400	6.5424	5.0000	2
379	8181	54.0900	20.5482	20.0000	6
395	8181	28.8900	11.5347	18.0000	6
445	8181	24.3700	8.9167	14.0000	5
453	8181	23.5600	9.5036	12.0000	3
454	8181	11.9000	4.1736	5.0000	2
479	8181	5.0700	1.8252	3.0000	1
495	8181	23.6700	10.7417	11.0000	4
515	8181	10.8800	4.4196	11.0000	4
553	8181	1.3800	0.5106	2.0000	1
691	8181	12.3300	4.5312	6.0000	2
562	8185	26.4800	10.1727	12.0000	7
679	8185	17.8100	6.9039	9.0000	6
717	8185	11.6700	4.1612	6.0000	6
561	8187	54.0700	22.0044	18.0000	6
686	8187	29.7100	12.6663	13.0000	4
392	8189	31.3200	12.8736	15.0000	5
416	8189	9.9000	3.5076	6.0000	2
443	8189	6.6000	2.7522	5.0000	2
445	8189	21.0200	8.2822	6.0000	3
454	8189	26.9800	11.4805	15.0000	5
471	8189	37.8400	13.0487	15.0000	5
479	8189	20.3700	8.3649	11.0000	4
544	8189	20.7200	7.9172	11.0000	4
592	8189	13.4600	4.9914	10.0000	3
673	8189	34.4000	13.9284	14.0000	5
680	8189	12.6000	4.4602	9.0000	3
707	8189	23.5100	9.2466	11.0000	4
722	8189	26.7500	11.1317	12.0000	4
402	8190	34.9700	13.3553	15.0000	4
552	8190	9.7200	3.4992	3.0000	1
595	8190	2.9400	1.1172	3.0000	1
505	8193	23.2400	10.0857	10.0000	3
532	8193	33.8700	14.8814	16.0000	5
438	8194	26.0300	10.4404	9.0000	3
449	8194	49.6000	17.3298	19.0000	6
532	8195	16.8300	7.1649	10.0000	3
617	8195	32.6800	11.3690	12.0000	4
518	8196	2.8400	1.2496	2.0000	1
569	8196	49.8100	19.1832	16.0000	5
601	8196	32.9200	12.5002	13.0000	5
466	8198	35.3800	14.8547	19.0000	6
392	8199	32.7200	12.9400	11.0000	3
447	8199	18.0700	7.5562	10.0000	3
515	8199	25.3800	9.3188	13.0000	5
532	8199	19.4800	7.6742	10.0000	4
549	8199	37.5700	15.2806	18.0000	6
691	8199	29.9200	12.1680	11.0000	3
692	8199	21.0000	9.5790	9.0000	3
698	8199	4.9500	1.7820	3.0000	1
724	8199	19.8000	7.5678	9.0000	3
716	8200	47.2700	20.3164	23.0000	6
387	8202	9.6000	4.1980	6.0000	2
398	8202	42.6500	17.6708	20.0000	6
445	8202	24.5300	11.3245	9.0000	3
507	8202	20.0100	8.8368	16.0000	5
528	8202	13.4600	4.9115	10.0000	4
533	8202	12.2000	4.9958	5.0000	2
576	8202	17.2200	6.6722	8.0000	3
607	8202	18.4800	6.3603	9.0000	3
611	8202	25.6400	8.3236	9.0000	3
621	8202	17.4400	8.1648	8.0000	2
727	8202	54.2700	23.2390	28.0000	9
615	8205	40.1900	15.6573	17.0000	5
483	8206	96.0000	39.7531	37.0000	10
502	8206	47.4100	19.8301	24.0000	7
503	8206	38.2400	17.2528	20.0000	5
522	8206	49.1500	18.8950	20.0000	6
691	8206	33.7500	14.9121	21.0000	5
373	8207	48.2400	17.8021	17.0000	6
523	8207	37.8000	14.7285	16.0000	5
553	8207	18.3900	7.5537	12.0000	4
574	8207	33.1500	13.8706	20.0000	6
700	8207	11.3300	4.5005	5.0000	2
537	8208	19.1200	7.0140	12.0000	4
580	8208	48.2900	20.1956	20.0000	6
643	8208	29.7800	11.0808	10.0000	3
707	8208	41.1400	15.7212	23.0000	7
447	8211	2.8800	0.8928	3.0000	1
592	8211	7.4100	2.8158	3.0000	1
611	8211	33.5900	14.9245	11.0000	3
724	8213	15.0900	5.9087	5.0000	3
455	8214	15.9000	6.8622	6.0000	2
579	8214	14.0000	5.5358	10.0000	4
646	8214	43.0100	16.6297	16.0000	6
702	8214	28.5300	11.8524	14.0000	4
713	8214	38.2600	15.2414	18.0000	6
417	8215	33.9100	14.6085	17.0000	6
466	8215	18.7300	6.8336	10.0000	3
636	8215	41.1700	16.1109	17.0000	6
494	8217	5.5600	2.0480	4.0000	2
640	8218	18.8700	7.4376	9.0000	4
372	8220	12.1600	3.6848	5.0000	2
376	8220	52.6000	20.4169	21.0000	7
379	8222	7.4800	2.2440	2.0000	1
508	8222	36.1400	13.8978	19.0000	6
551	8222	35.1600	14.3132	16.0000	5
617	8222	15.4800	5.8932	9.0000	3
705	8222	31.2600	12.8690	11.0000	3
445	8223	10.9500	4.8171	5.0000	4
659	8224	44.2700	15.8792	24.0000	7
696	8224	52.5900	19.9845	21.0000	6
617	8229	4.0800	1.4280	3.0000	1
559	8230	16.9800	6.9693	6.0000	2
684	8230	8.2600	3.3688	5.0000	2
711	8230	2.6700	0.9612	3.0000	1
594	8234	44.8900	16.6845	16.0000	5
393	8235	13.6500	5.3717	6.0000	5
479	8235	16.2100	5.9351	7.0000	5
563	8235	11.9800	4.8602	6.0000	3
621	8235	19.4700	7.9616	10.0000	7
726	8235	23.2200	9.5930	9.0000	6
468	8238	30.7800	12.9057	16.0000	5
666	8238	21.9600	10.8768	6.0000	2
697	8238	30.1000	12.7179	13.0000	5
414	8241	32.4100	13.3675	18.0000	6
551	8241	14.7100	5.9676	8.0000	3
553	8241	43.3400	17.0006	13.0000	4
392	8242	21.1200	8.6838	9.0000	3
407	8242	16.2100	7.1191	9.0000	3
443	8242	49.3000	18.7268	24.0000	6
489	8242	21.2400	8.0298	9.0000	3
500	8242	21.5700	8.0432	11.0000	3
532	8242	34.9500	13.8165	17.0000	5
544	8242	86.3900	33.0398	36.0000	11
553	8242	30.7300	11.2468	18.0000	5
592	8242	15.6300	6.1973	9.0000	3
660	8242	46.4100	18.2833	27.0000	9
665	8242	25.6600	10.5576	18.0000	5
680	8242	46.3200	17.3108	29.0000	7
724	8242	22.0600	9.5220	9.0000	2
725	8242	43.3700	16.0995	19.0000	6
416	8243	27.0500	10.3249	11.0000	3
438	8243	12.2000	3.9498	5.0000	2
518	8246	15.8200	6.6518	10.0000	3
385	8247	4.8000	2.3520	3.0000	1
496	8247	26.5200	10.6968	12.0000	4
666	8247	23.5700	9.3041	14.0000	6
672	8247	13.1400	4.6346	11.0000	3
367	8248	38.7900	14.1721	19.0000	5
606	8248	37.8300	13.6657	19.0000	5
617	8248	41.4500	17.5453	23.0000	7
619	8248	14.3400	5.2632	9.0000	3
688	8248	51.3500	21.4253	26.0000	7
719	8248	12.8500	4.7188	12.0000	4
458	8250	25.7600	11.3992	13.0000	3
683	8250	14.6300	6.2259	9.0000	3
706	8250	14.6200	5.7932	5.0000	2
687	8251	11.9400	4.8222	6.0000	2
373	8252	4.2000	1.8060	3.0000	1
377	8252	32.3000	10.9662	17.0000	6
386	8252	23.2400	7.7648	11.0000	3
553	8252	27.1500	12.1184	15.0000	4
619	8252	22.8400	8.7672	12.0000	4
620	8252	41.8600	17.1728	16.0000	5
627	8252	28.5100	11.4508	15.0000	5
718	8252	14.0700	5.2857	6.0000	2
381	8253	33.1400	13.2172	15.0000	5
383	8253	48.6200	18.4028	18.0000	5
624	8253	44.4300	18.9448	21.0000	7
711	8253	15.7700	7.2041	13.0000	4
409	8254	40.0000	15.0687	20.0000	6
515	8254	58.9700	21.6710	23.0000	7
574	8254	43.9200	18.1176	17.0000	6
631	8254	45.5700	18.9566	19.0000	7
632	8254	22.7700	8.8062	9.0000	4
649	8254	49.0800	20.0410	19.0000	6
680	8254	51.7600	21.7078	25.0000	9
725	8254	34.1300	14.5078	20.0000	7
408	8255	25.7400	11.6220	9.0000	3
430	8255	8.8500	2.9988	7.0000	2
497	8255	25.9400	10.8554	10.0000	4
558	8255	22.4700	8.7036	12.0000	4
649	8255	36.7100	15.1103	11.0000	3
720	8255	36.7400	15.0854	19.0000	6
469	8257	31.0600	12.4016	14.0000	4
391	8259	41.1200	15.9546	18.0000	7
545	8259	33.9100	13.7668	20.0000	7
422	8260	31.8000	13.4379	15.0000	5
704	8260	29.3800	10.2832	12.0000	5
718	8261	4.9300	1.8598	2.0000	2
402	8263	22.2200	8.7262	16.0000	5
585	8263	52.3800	20.5268	20.0000	7
685	8263	12.6400	5.1088	5.0000	2
641	8265	32.0700	14.3271	10.0000	3
483	8266	44.7100	17.9063	22.0000	7
529	8266	25.1200	9.9270	10.0000	3
672	8266	24.1500	9.1890	10.0000	3
389	8269	21.4300	8.7932	16.0000	5
400	8269	39.4300	15.8952	17.0000	5
423	8269	34.3100	15.2517	16.0000	5
427	8269	14.4500	5.8153	8.0000	3
520	8269	27.2900	10.5809	12.0000	5
586	8269	16.8600	6.8124	6.0000	2
602	8269	30.8200	12.7514	15.0000	5
728	8269	9.1000	3.6278	4.0000	2
409	8270	11.4900	4.2831	5.0000	2
410	8270	7.1600	2.9460	6.0000	2
688	8270	45.1400	18.3310	19.0000	6
427	8272	6.5700	3.2850	3.0000	1
585	8272	2.3400	0.8658	3.0000	1
659	8272	29.3900	10.4246	12.0000	4
680	8272	25.0800	10.3716	12.0000	4
720	8272	49.8600	19.9384	19.0000	6
423	8274	44.3900	16.5474	17.0000	5
487	8274	6.4000	2.4512	4.0000	2
567	8274	6.7200	2.7120	5.0000	2
575	8274	13.5400	5.5616	5.0000	2
655	8274	34.2400	12.6078	12.0000	5
660	8274	18.7100	8.3085	7.0000	3
728	8274	6.4400	2.4652	4.0000	2
379	8275	44.4600	18.0504	21.0000	6
387	8275	30.3600	12.0780	14.0000	4
400	8275	3.4200	1.3338	2.0000	1
423	8275	9.1700	3.0074	5.0000	2
433	8275	50.8000	19.8094	18.0000	5
435	8275	38.5500	15.1355	19.0000	6
470	8275	26.3800	10.4523	12.0000	4
471	8275	11.1400	4.6570	8.0000	4
482	8275	14.7900	6.5523	6.0000	2
535	8275	10.7400	4.8228	6.0000	2
540	8275	18.7600	7.0288	7.0000	2
574	8275	27.5600	10.4752	10.0000	4
602	8275	72.8200	30.0245	36.0000	12
638	8275	72.4500	27.4913	31.0000	9
653	8275	7.2300	3.0366	3.0000	1
662	8275	23.9100	8.5681	9.0000	3
685	8275	5.7300	1.7763	3.0000	1
694	8275	51.5000	19.9907	27.0000	9
674	8276	25.2500	11.2927	10.0000	3
504	8277	25.3800	9.1768	13.0000	7
599	8277	14.2600	5.1924	6.0000	3
377	8281	6.8100	2.9964	3.0000	1
379	8281	9.9200	4.4640	4.0000	1
416	8281	42.4800	18.9822	17.0000	5
479	8281	9.2700	4.0401	6.0000	2
574	8281	53.5000	20.7261	21.0000	5
593	8281	47.4600	16.7922	20.0000	5
632	8281	11.1000	4.2600	5.0000	2
660	8281	31.3100	10.7556	16.0000	4
673	8281	26.5300	9.1180	11.0000	3
382	8283	57.0500	22.2400	32.0000	9
454	8283	24.1600	8.3602	13.0000	5
491	8283	6.6500	3.0418	5.0000	2
495	8283	23.8700	9.6971	10.0000	4
533	8283	32.9100	12.7089	19.0000	6
539	8283	17.8000	7.2656	10.0000	4
552	8283	42.0300	15.3018	22.0000	7
574	8283	24.9200	10.2537	13.0000	4
673	8283	2.0100	0.8844	3.0000	1
498	8284	22.6700	9.1769	10.0000	6
695	8284	17.0400	7.7106	6.0000	4
582	8288	29.1900	10.8798	12.0000	5
585	8288	44.7100	18.6371	23.0000	7
395	8289	35.8200	11.4024	15.0000	4
469	8289	31.8000	11.7690	12.0000	4
471	8289	16.7100	6.1279	7.0000	3
491	8289	6.7600	3.3124	2.0000	1
532	8289	1.2000	0.5520	2.0000	1
538	8289	36.3200	14.4328	16.0000	6
551	8289	25.5100	11.2085	14.0000	4
553	8289	36.1500	15.1446	21.0000	6
592	8289	10.9800	4.3431	6.0000	2
629	8289	35.2300	13.3475	14.0000	5
631	8289	26.4000	10.3828	15.0000	5
722	8289	76.9600	31.5521	38.0000	11
683	8290	28.4000	11.2514	12.0000	4
373	8291	45.4500	19.7198	23.0000	6
377	8291	44.0400	18.2628	14.0000	4
473	8291	27.5600	11.8566	10.0000	3
495	8291	41.8400	14.7036	20.0000	6
574	8291	41.2400	17.8404	18.0000	6
626	8291	49.0800	19.3496	18.0000	6
654	8291	6.9600	3.1316	6.0000	2
660	8291	27.5200	10.4660	12.0000	3
538	8292	25.4900	10.4888	11.0000	6
540	8292	17.3500	7.6302	6.0000	3
504	8295	26.4100	9.6395	14.0000	4
369	8296	5.1800	2.1238	2.0000	1
538	8296	21.7800	8.3604	13.0000	3
564	8296	49.2000	19.7522	21.0000	5
677	8296	42.3500	16.7065	22.0000	5
704	8296	22.6000	10.0284	8.0000	2
373	8298	35.5000	14.4009	14.0000	5
387	8298	31.6100	14.5747	15.0000	5
429	8298	22.1700	8.8338	9.0000	3
453	8298	27.9900	10.9708	19.0000	6
495	8298	17.3400	6.1440	6.0000	2
550	8298	10.1600	4.5576	4.0000	2
620	8298	12.0200	4.8164	8.0000	3
674	8298	33.7700	13.4742	16.0000	6
459	8299	14.4800	5.6912	7.0000	2
521	8299	7.2300	2.6028	3.0000	1
599	8299	42.2200	15.3518	21.0000	6
647	8299	23.1800	7.9119	10.0000	3
416	8300	16.1000	6.9733	11.0000	4
574	8300	24.6700	10.3530	13.0000	5
672	8300	25.1800	8.4747	13.0000	4
420	8301	41.3200	16.2539	24.0000	7
493	8301	12.7800	4.1430	7.0000	2
384	8302	10.1200	4.1628	7.0000	2
485	8303	56.4900	22.9310	23.0000	7
386	8304	30.7300	12.2120	24.0000	6
416	8304	39.7700	17.7567	19.0000	5
423	8304	48.2300	19.7456	29.0000	7
446	8304	63.3200	25.0512	23.0000	6
470	8304	14.8200	5.9130	6.0000	2
473	8304	19.7500	7.9955	8.0000	2
520	8304	48.9800	19.5525	23.0000	7
610	8304	35.4600	13.6396	16.0000	4
627	8304	12.5700	4.8837	6.0000	2
674	8304	32.9600	15.0232	13.0000	3
686	8304	10.5900	4.7838	7.0000	2
728	8304	7.9800	3.0780	6.0000	2
461	8306	39.7600	13.8062	21.0000	6
632	8306	13.6900	5.5417	7.0000	2
479	8307	12.1000	5.0573	7.0000	5
382	8308	44.4700	17.9494	20.0000	6
471	8308	9.9000	3.9636	10.0000	3
491	8308	24.2300	9.2862	12.0000	4
532	8308	24.2600	10.3740	8.0000	3
539	8308	19.8000	8.6618	11.0000	4
574	8308	54.5300	20.7885	21.0000	7
600	8308	41.9400	16.6834	21.0000	6
570	8309	5.6000	2.5760	2.0000	1
377	8310	39.9900	15.8074	18.0000	5
468	8310	45.1100	18.5704	16.0000	5
508	8310	15.5800	7.2824	7.0000	3
523	8310	33.3500	12.1206	16.0000	5
534	8310	24.2400	10.7616	10.0000	3
553	8310	15.8800	6.2772	7.0000	2
375	8311	14.7700	5.5865	8.0000	3
451	8311	18.2700	6.1887	8.0000	3
480	8311	62.8900	26.5609	34.0000	11
484	8311	1.9400	0.7954	2.0000	1
503	8311	9.5400	3.5616	5.0000	2
545	8311	40.7900	15.0377	20.0000	7
629	8311	19.3000	8.8320	10.0000	3
686	8311	42.9200	16.0630	16.0000	5
705	8311	20.1900	9.1059	10.0000	3
727	8311	43.4700	15.5269	15.0000	5
460	8312	31.1800	12.3422	15.0000	5
612	8312	48.8500	20.9924	26.0000	7
513	8314	8.6200	3.4482	6.0000	2
672	8314	12.8400	5.7030	6.0000	2
674	8314	49.5000	20.9636	19.0000	6
438	8317	29.2900	13.7245	12.0000	4
646	8317	28.1300	11.0745	12.0000	5
677	8317	27.3600	11.7966	9.0000	3
413	8318	22.6800	9.7644	16.0000	6
435	8318	31.5800	13.5217	16.0000	6
707	8318	62.7500	24.6954	22.0000	7
507	8319	7.1900	3.1073	7.0000	2
580	8319	12.6600	3.8652	5.0000	2
368	8321	20.1300	7.9299	15.0000	5
652	8321	16.7600	6.4340	8.0000	2
697	8322	22.9100	8.8952	12.0000	4
410	8323	24.4700	8.6955	13.0000	4
593	8323	41.1700	18.3239	19.0000	6
702	8323	21.9600	9.1332	16.0000	5
501	8324	45.4200	18.8306	20.0000	7
615	8324	47.2500	19.1246	19.0000	7
647	8324	29.5200	12.2506	18.0000	6
494	8327	9.4000	3.6660	4.0000	1
655	8327	12.1200	5.6298	5.0000	2
439	8329	11.9600	4.5080	6.0000	2
595	8329	40.8300	15.6101	22.0000	7
652	8334	49.4500	18.8431	25.0000	8
698	8334	18.1500	6.8976	12.0000	4
446	8335	18.1900	7.5152	10.0000	3
463	8335	26.8000	9.8220	13.0000	4
483	8335	31.4700	10.5915	13.0000	4
626	8335	10.0300	3.6108	5.0000	2
661	8335	16.6200	6.6558	7.0000	2
392	8336	21.0500	7.6716	11.0000	4
447	8336	30.5700	11.7381	15.0000	4
538	8336	87.5300	36.0943	35.0000	12
649	8336	39.2000	15.1874	19.0000	6
692	8336	11.0000	3.5876	8.0000	2
722	8336	36.0300	16.4116	18.0000	5
409	8340	51.6600	19.0959	21.0000	6
446	8340	20.4000	7.0356	6.0000	2
564	8340	8.4000	3.9480	3.0000	1
570	8340	23.0400	8.4972	8.0000	3
710	8340	33.7100	12.4024	18.0000	7
376	8342	64.9600	26.1349	26.0000	7
603	8347	29.5000	10.8907	11.0000	4
558	8348	30.2300	11.5784	19.0000	6
678	8348	21.4400	8.6424	13.0000	4
385	8351	38.6200	16.2679	19.0000	5
423	8351	26.0500	10.7906	11.0000	4
441	8351	20.4000	7.2336	8.0000	2
460	8351	20.1900	7.8615	7.0000	2
480	8351	19.0600	7.0182	7.0000	2
491	8351	26.4800	9.8769	18.0000	5
501	8351	19.3600	8.2359	10.0000	4
535	8351	84.6100	33.9735	30.0000	9
540	8351	43.6700	17.1705	24.0000	7
571	8351	9.6000	3.5520	4.0000	1
574	8351	33.4500	14.8049	15.0000	4
594	8351	11.9200	4.2708	8.0000	2
602	8351	14.7000	6.3792	6.0000	2
629	8351	4.8800	1.5848	6.0000	2
691	8351	25.6500	11.4606	20.0000	6
692	8351	29.1900	11.7548	21.0000	6
695	8351	26.6100	11.0964	16.0000	4
708	8351	68.8500	29.2018	35.0000	9
721	8351	50.1200	20.1930	23.0000	6
726	8351	7.4100	3.5568	3.0000	1
641	8354	5.5400	2.0780	4.0000	2
524	8356	14.6500	5.7320	7.0000	2
545	8356	13.3900	5.7653	10.0000	3
654	8356	22.7900	9.2330	11.0000	4
706	8356	43.2400	16.5233	22.0000	6
611	8358	36.1100	13.7218	22.0000	6
711	8358	41.0600	16.8770	19.0000	6
414	8359	30.7500	10.1825	13.0000	3
495	8359	21.8300	8.3483	14.0000	4
500	8359	7.4400	3.4968	4.0000	1
515	8359	25.3800	11.6346	11.0000	3
533	8359	21.9600	9.1021	14.0000	5
538	8359	56.1700	22.9342	24.0000	7
544	8359	28.0000	13.1381	14.0000	4
549	8359	55.1900	20.6644	22.0000	6
553	8359	20.8900	8.1230	12.0000	3
574	8359	22.2100	9.3328	15.0000	4
649	8359	31.2700	11.5955	13.0000	4
724	8359	42.7300	16.6827	12.0000	3
539	8360	18.6100	7.5001	8.0000	3
579	8360	26.5700	11.4603	14.0000	5
593	8360	16.1400	6.4512	8.0000	3
405	8367	53.6300	24.8438	23.0000	6
423	8367	43.5800	17.5088	17.0000	4
429	8367	36.8100	15.3060	24.0000	7
446	8367	54.2800	21.2561	19.0000	5
464	8367	26.9600	10.4028	16.0000	4
574	8367	12.0600	4.9470	7.0000	3
582	8367	3.4200	1.2616	4.0000	2
605	8367	34.1700	13.3071	17.0000	5
430	8369	39.0500	15.3340	20.0000	7
402	8370	35.6400	14.5362	14.0000	4
408	8370	11.9700	5.1564	6.0000	2
424	8370	11.6300	4.5141	5.0000	2
501	8370	13.7700	5.8554	6.0000	2
617	8370	17.8500	7.4208	9.0000	3
652	8370	26.4000	9.7964	18.0000	6
696	8370	54.9700	22.2697	23.0000	7
720	8370	26.3400	8.5060	10.0000	3
540	8372	5.4400	2.1216	2.0000	1
377	8373	31.4600	12.0728	14.0000	5
446	8373	30.9100	11.1009	15.0000	5
473	8373	42.2200	16.6378	20.0000	7
491	8373	21.7500	8.7867	10.0000	3
553	8373	29.4400	12.6296	9.0000	3
605	8373	41.0100	14.5251	21.0000	7
372	8374	34.9500	14.0262	16.0000	5
391	8374	42.2300	17.1643	19.0000	7
412	8374	26.9000	12.4062	11.0000	4
442	8374	39.0000	15.4704	15.0000	6
460	8374	46.4800	18.0885	16.0000	5
462	8374	17.1100	6.7298	9.0000	3
556	8374	22.1600	9.5360	13.0000	5
685	8374	43.4700	16.0310	20.0000	7
727	8374	28.4100	12.1940	11.0000	4
480	8377	6.8000	2.3972	3.0000	2
678	8378	37.6100	15.1394	19.0000	6
720	8378	9.7800	3.4230	6.0000	2
576	8379	5.4000	2.4300	3.0000	1
545	8382	40.4900	16.6116	20.0000	6
627	8382	15.0500	6.1192	10.0000	4
642	8382	58.6300	24.1799	20.0000	6
485	8384	18.9600	6.9831	8.0000	3
674	8384	39.5600	16.1210	14.0000	5
619	8389	19.8100	8.6086	10.0000	3
647	8390	25.3300	11.1346	10.0000	3
727	8390	32.8800	13.6129	14.0000	4
571	8393	45.7200	21.1308	19.0000	6
500	8394	24.0700	9.2403	18.0000	6
539	8394	56.2300	20.9963	22.0000	7
679	8396	29.0100	12.2703	18.0000	5
460	8399	16.5000	7.0098	6.0000	2
617	8399	11.1200	4.6704	4.0000	1
373	8401	16.4900	5.9691	8.0000	5
402	8403	35.9600	14.6158	17.0000	5
409	8403	44.3500	20.1011	18.0000	6
448	8403	45.0500	19.1635	22.0000	6
520	8403	32.6800	12.6128	16.0000	6
571	8403	8.4900	2.6319	3.0000	1
414	8404	26.0700	11.8102	11.0000	4
418	8404	6.3600	3.0528	3.0000	1
437	8404	6.9300	3.3264	3.0000	1
475	8404	66.7000	24.8984	23.0000	7
482	8404	29.5400	12.1211	19.0000	6
511	8404	29.7900	12.2457	19.0000	6
556	8404	23.7800	9.0351	12.0000	5
623	8404	5.5000	2.2194	4.0000	2
632	8404	8.6700	3.0345	3.0000	1
655	8404	24.6400	10.9754	10.0000	3
676	8404	53.1900	20.5870	27.0000	10
698	8404	33.5600	14.0836	16.0000	6
709	8404	27.1100	11.2717	9.0000	3
728	8404	10.2900	5.0421	3.0000	1
460	8406	11.9100	5.0457	6.0000	2
469	8406	19.0800	6.6294	8.0000	3
680	8406	25.3100	10.7165	13.0000	4
465	8407	41.5300	16.8358	17.0000	6
617	8407	17.2300	6.5340	8.0000	3
666	8407	5.4900	1.7019	3.0000	1
674	8407	21.5300	8.6489	12.0000	5
509	8408	22.9800	8.7888	14.0000	5
702	8408	2.6700	1.0146	3.0000	1
559	8409	33.5900	12.0144	15.0000	6
615	8409	12.7100	4.7294	7.0000	2
464	8410	21.3400	8.3842	8.0000	3
491	8410	17.2300	6.6827	8.0000	3
574	8410	11.5200	4.2432	10.0000	3
654	8410	16.4800	5.8288	9.0000	3
686	8410	24.2100	9.5217	15.0000	5
400	8411	6.8600	2.4374	7.0000	2
485	8411	57.2500	23.6932	22.0000	7
505	8411	18.5400	7.6977	9.0000	3
613	8411	28.8300	12.4029	12.0000	4
655	8411	36.9100	14.3297	16.0000	5
536	8412	17.6400	6.0954	6.0000	2
558	8412	13.0400	6.2312	7.0000	2
611	8412	40.2000	14.9214	16.0000	6
652	8412	25.5000	9.8979	9.0000	3
720	8412	23.9600	10.4104	12.0000	4
379	8414	23.0200	8.8692	15.0000	5
447	8414	31.7900	14.9541	12.0000	4
469	8414	42.5600	18.0787	15.0000	5
500	8414	12.0800	4.2972	9.0000	3
539	8414	29.0600	12.3848	14.0000	5
549	8414	42.1700	17.2567	18.0000	6
632	8414	25.1500	10.2076	13.0000	5
665	8414	23.9000	10.2876	11.0000	4
722	8414	36.0400	15.5996	16.0000	6
383	8415	9.8700	3.8493	3.0000	1
470	8415	32.0500	12.4762	14.0000	4
520	8415	35.5500	12.1638	13.0000	3
722	8415	17.7900	6.7539	6.0000	2
424	8416	31.1600	12.6028	16.0000	5
457	8416	36.5100	14.7056	21.0000	6
716	8416	32.5700	12.0819	11.0000	3
475	8418	10.5200	4.3740	3.0000	2
479	8418	12.7900	4.9844	8.0000	5
544	8418	16.4100	6.6695	10.0000	6
563	8418	11.4900	4.6236	6.0000	4
648	8418	16.4600	6.9458	5.0000	2
460	8423	7.9000	3.0090	6.0000	2
624	8423	35.6800	13.7381	15.0000	5
718	8423	29.4300	11.4252	13.0000	5
399	8427	14.9900	6.2171	7.0000	2
400	8427	32.5800	13.2398	17.0000	7
435	8427	29.8000	11.6324	12.0000	4
441	8427	4.7600	1.5232	2.0000	1
460	8427	15.5700	6.1332	5.0000	2
480	8427	7.7400	2.5542	2.0000	1
488	8427	10.0100	3.7709	5.0000	2
503	8427	17.8800	5.7750	6.0000	2
515	8427	34.7000	15.0540	19.0000	6
531	8427	22.0500	8.6143	13.0000	4
549	8427	14.8400	5.7330	10.0000	3
602	8427	29.9900	11.5456	11.0000	4
653	8427	40.5500	15.7866	21.0000	7
654	8427	37.8400	15.7933	15.0000	5
662	8427	28.1700	10.0998	14.0000	5
695	8427	9.9000	3.9981	9.0000	3
705	8427	2.2800	1.0944	3.0000	1
721	8427	5.2000	2.0800	2.0000	1
726	8427	16.8000	5.7864	10.0000	3
509	8430	11.4800	5.1660	4.0000	1
701	8430	36.8900	13.0320	23.0000	7
520	8431	20.8400	8.8057	9.0000	6
539	8432	27.1400	10.4481	10.0000	3
614	8432	26.2300	9.0545	13.0000	4
379	8435	30.6300	11.0198	16.0000	6
409	8435	5.0400	1.7640	3.0000	1
422	8435	24.1700	9.9175	14.0000	4
447	8435	46.4100	18.3018	19.0000	6
500	8435	72.5600	30.0146	30.0000	9
515	8435	31.6000	13.0218	15.0000	6
532	8435	36.9500	12.9012	17.0000	6
549	8435	16.6000	6.8812	8.0000	3
630	8435	25.4400	8.0792	8.0000	2
391	8436	43.0800	18.2325	18.0000	6
524	8436	17.1400	6.5267	13.0000	5
534	8436	21.6300	9.2268	9.0000	3
617	8436	35.7600	14.9154	12.0000	4
495	8439	26.6800	9.7992	13.0000	4
520	8439	31.6200	12.7838	14.0000	6
654	8439	38.0100	15.7126	18.0000	6
700	8439	14.0700	5.5950	10.0000	3
628	8441	9.4800	3.8789	6.0000	5
414	8442	47.4300	18.6383	21.0000	6
416	8442	21.2200	8.7786	7.0000	2
544	8442	35.4100	14.4853	19.0000	6
549	8442	13.3000	5.5052	7.0000	2
574	8442	22.5800	8.2958	13.0000	4
673	8442	55.7400	24.3348	24.0000	8
692	8442	25.5000	10.9272	11.0000	4
724	8442	46.6600	16.7888	22.0000	7
725	8442	26.4300	12.0213	9.0000	3
428	8443	9.5900	3.7441	5.0000	2
599	8443	19.5600	7.5636	7.0000	2
704	8444	9.4600	3.7424	5.0000	3
579	8445	25.8400	10.8045	12.0000	4
612	8445	8.3500	3.6144	5.0000	2
652	8445	32.3800	13.2742	14.0000	5
702	8445	34.5300	13.9151	17.0000	5
636	8446	14.9100	5.7237	11.0000	4
452	8448	32.2700	13.0061	16.0000	5
679	8448	36.7500	14.5512	18.0000	6
488	8451	18.9000	8.3148	11.0000	4
385	8452	24.9700	11.5906	12.0000	3
386	8452	52.0800	18.7039	25.0000	6
387	8452	34.7200	12.9996	14.0000	4
391	8452	19.9800	6.8160	6.0000	2
399	8452	34.0500	11.9807	14.0000	4
423	8452	55.7500	21.4945	34.0000	9
443	8452	34.6800	13.6336	18.0000	4
460	8452	75.6000	30.6084	34.0000	9
480	8452	12.3900	5.0340	7.0000	2
482	8452	22.6600	8.6430	8.0000	2
488	8452	41.0500	14.1483	16.0000	5
503	8452	37.1300	15.8035	18.0000	5
531	8452	51.5500	20.1419	21.0000	5
549	8452	10.8800	4.4608	4.0000	1
594	8452	48.8800	19.4016	23.0000	6
611	8452	29.4800	12.4004	15.0000	5
629	8452	29.4400	10.2776	12.0000	3
654	8452	15.5300	5.2410	11.0000	3
656	8452	43.8200	18.0775	20.0000	5
685	8452	69.6700	26.4870	26.0000	6
691	8452	80.9600	33.2839	35.0000	10
692	8452	20.8600	8.1264	11.0000	3
708	8452	8.6800	2.7776	4.0000	1
725	8452	7.9500	3.8160	3.0000	1
726	8452	118.2000	49.8126	56.0000	16
414	8454	43.9200	18.1744	18.0000	6
416	8454	43.3900	19.0261	18.0000	7
445	8454	12.7200	4.5792	6.0000	2
515	8454	29.2100	11.8960	14.0000	5
544	8454	58.4000	24.0614	19.0000	6
600	8454	21.8600	8.3780	14.0000	5
691	8454	4.5800	1.6576	4.0000	2
465	8456	19.7600	7.4240	7.0000	2
655	8456	22.7700	8.3292	16.0000	6
687	8456	33.8700	12.2112	15.0000	5
412	8457	29.0300	11.5002	14.0000	4
450	8457	14.9000	7.3010	7.0000	2
628	8457	34.8700	14.4289	19.0000	6
719	8457	30.9400	12.9680	13.0000	4
411	8463	37.2100	14.2651	17.0000	6
415	8463	6.7500	3.1050	3.0000	1
459	8463	40.0700	16.0564	17.0000	6
468	8463	13.0500	5.6937	6.0000	2
500	8463	47.6500	20.2536	21.0000	7
503	8463	26.3100	10.8340	16.0000	6
547	8463	6.7400	2.1554	4.0000	2
548	8463	16.8600	7.1088	9.0000	3
513	8464	17.4300	6.9723	15.0000	5
703	8464	30.2000	11.4043	16.0000	5
379	8466	57.1000	22.0573	24.0000	7
395	8466	31.3500	12.1062	17.0000	6
414	8466	27.9000	11.4164	8.0000	3
445	8466	38.0100	17.3868	16.0000	5
544	8466	7.0800	3.3984	3.0000	1
592	8466	31.0200	12.2784	10.0000	3
673	8466	17.7000	7.0155	6.0000	2
691	8466	49.1600	20.7096	17.0000	5
389	8467	13.2500	4.7185	5.0000	2
473	8467	37.2600	15.3630	21.0000	6
626	8467	44.4800	19.2535	19.0000	5
407	8472	18.7200	8.5746	9.0000	3
414	8472	15.1600	6.5216	7.0000	2
538	8472	41.0000	16.5758	16.0000	5
544	8472	26.2600	9.1592	17.0000	6
551	8472	25.7200	9.3014	12.0000	5
553	8472	11.9400	5.4642	8.0000	3
630	8472	33.0700	14.3139	15.0000	5
673	8472	15.3700	6.1271	12.0000	4
722	8472	86.1400	33.8961	39.0000	13
377	8473	70.1800	28.1025	39.0000	12
495	8473	4.0200	1.6132	4.0000	2
540	8473	27.0400	11.3228	11.0000	4
582	8473	28.2300	10.8223	21.0000	6
686	8473	9.3900	3.6375	5.0000	2
398	8477	44.1800	17.5700	19.0000	5
445	8477	51.4700	17.5055	20.0000	6
489	8477	34.1500	13.2067	15.0000	5
507	8477	9.4400	3.7020	7.0000	2
511	8477	13.4800	4.4920	12.0000	3
535	8477	26.0400	11.1609	16.0000	5
563	8477	8.5000	3.9274	7.0000	3
607	8477	36.4400	15.0836	13.0000	4
611	8477	42.8800	17.3442	21.0000	6
629	8477	18.8200	6.9398	13.0000	4
681	8477	66.1800	25.8715	34.0000	11
411	8478	58.4300	22.3295	23.0000	7
702	8478	16.9100	6.2334	12.0000	4
575	8480	1.1000	0.5170	2.0000	1
725	8480	7.7400	2.5312	3.0000	2
601	8482	1.0800	0.5292	2.0000	1
649	8482	33.4800	13.5576	18.0000	6
655	8482	14.3100	5.2410	6.0000	2
720	8482	33.1300	12.9188	13.0000	4
430	8483	37.7800	13.7076	18.0000	6
570	8483	55.0900	21.1806	21.0000	6
599	8484	13.4700	4.9128	6.0000	2
574	8485	17.3900	7.0747	10.0000	3
716	8485	45.2200	18.2806	21.0000	7
384	8487	23.3300	8.7537	11.0000	3
391	8487	26.3700	11.4224	14.0000	4
439	8487	34.5200	12.9504	14.0000	4
561	8489	14.7400	5.7136	5.0000	4
622	8490	41.6500	17.8385	20.0000	6
707	8490	11.3400	4.6578	6.0000	2
466	8492	14.8300	5.7500	6.0000	5
468	8495	37.4300	14.9511	14.0000	5
508	8495	11.1000	4.5532	4.0000	2
413	8499	36.0100	15.5222	15.0000	5
711	8499	27.1600	11.3360	12.0000	4
379	8500	16.7500	5.9956	9.0000	3
447	8500	7.7800	2.6338	5.0000	2
453	8500	29.2800	13.1682	15.0000	5
544	8500	18.2000	6.6822	8.0000	3
623	8500	34.6600	14.7492	12.0000	4
660	8500	48.6800	18.0945	23.0000	7
575	8502	1.6700	0.5678	1.0000	1
636	8503	5.1300	1.7442	3.0000	1
405	8504	8.2200	3.2514	7.0000	2
419	8504	36.9600	14.6343	14.0000	5
423	8504	10.5000	4.0278	4.0000	2
453	8504	8.5200	3.8340	3.0000	1
495	8504	9.3800	3.3544	9.0000	2
567	8504	37.3400	16.1186	18.0000	5
602	8504	18.0800	7.5456	7.0000	3
383	8505	49.0500	18.7774	22.0000	7
604	8505	26.2800	10.6518	10.0000	4
671	8505	44.2200	17.3118	19.0000	6
450	8508	5.6100	1.9998	3.0000	2
540	8509	5.4400	1.7952	4.0000	1
603	8509	36.0200	12.1054	13.0000	5
718	8509	43.1700	16.5672	23.0000	7
385	8511	38.5500	16.3079	16.0000	5
386	8511	7.4700	2.7570	6.0000	2
399	8511	14.2800	5.9452	6.0000	2
415	8511	36.3500	13.2076	17.0000	6
423	8511	35.9500	13.5372	16.0000	5
426	8511	37.1600	14.0380	20.0000	7
460	8511	60.2400	24.1550	30.0000	10
480	8511	12.4200	5.4747	6.0000	2
482	8511	60.9900	24.4001	23.0000	8
531	8511	31.4100	13.7328	15.0000	5
571	8511	54.5900	21.7074	27.0000	10
574	8511	39.1300	17.1344	16.0000	5
591	8511	34.4300	12.7027	12.0000	5
594	8511	39.4800	14.8929	20.0000	7
602	8511	18.6800	6.6966	12.0000	4
661	8511	28.9200	11.5812	12.0000	4
685	8511	67.7100	25.6518	26.0000	8
691	8511	14.4000	5.4105	6.0000	2
694	8511	48.7300	19.8975	20.0000	7
725	8514	5.6700	2.1892	6.0000	5
580	8517	28.6400	11.0707	14.0000	4
376	8518	31.7000	13.5242	15.0000	5
452	8518	44.3700	15.2886	18.0000	6
436	8523	9.3400	3.3836	3.0000	2
468	8524	41.8000	16.8628	12.0000	3
723	8524	23.6000	11.3280	10.0000	3
478	8526	33.6900	12.6878	19.0000	7
495	8526	15.9700	6.0617	9.0000	3
501	8526	41.4600	14.9934	16.0000	5
592	8526	31.7300	11.6811	18.0000	5
698	8526	23.6400	9.2877	12.0000	4
448	8528	4.2800	1.3696	2.0000	1
535	8528	18.9000	7.2387	6.0000	2
571	8528	37.9400	15.2763	20.0000	7
585	8528	29.8000	13.1602	16.0000	5
636	8528	11.1300	4.7859	3.0000	1
616	8536	20.4300	8.4117	11.0000	3
679	8536	28.0300	11.8051	16.0000	5
604	8539	7.9500	2.7825	3.0000	1
678	8539	22.6500	8.7705	13.0000	4
513	8541	36.7900	14.5356	16.0000	7
606	8541	42.4800	18.1572	17.0000	5
654	8541	20.6000	6.6452	8.0000	2
685	8542	18.6600	7.5243	9.0000	3
608	8545	37.5800	15.8529	19.0000	6
402	8546	30.3800	11.6252	15.0000	5
439	8546	35.1800	12.8970	14.0000	4
552	8546	19.2600	7.1664	13.0000	4
652	8546	36.3800	13.9091	17.0000	5
413	8549	19.9200	8.4088	11.0000	3
470	8549	21.5000	7.5080	12.0000	4
710	8549	24.6000	9.6523	14.0000	4
430	8550	12.5600	5.2454	5.0000	2
617	8550	10.5400	4.3678	7.0000	3
655	8550	57.3800	22.4984	19.0000	6
711	8550	26.9600	10.6579	16.0000	6
716	8550	8.2800	3.0114	4.0000	2
377	8551	47.7400	19.2048	31.0000	8
392	8551	28.3000	11.7470	19.0000	4
443	8551	23.2800	9.8304	8.0000	2
454	8551	17.1600	7.2120	8.0000	2
533	8551	41.7400	16.9617	24.0000	6
574	8551	34.9500	14.8183	13.0000	4
593	8551	20.4000	9.1780	13.0000	3
623	8551	49.0900	21.4821	19.0000	7
632	8551	22.0200	9.0750	11.0000	3
673	8551	19.2100	6.7740	12.0000	3
680	8551	14.9200	5.2864	16.0000	4
684	8554	55.6700	21.9561	31.0000	11
383	8555	43.2000	18.5272	20.0000	6
394	8555	14.5200	6.6288	8.0000	3
585	8555	45.9600	18.2882	22.0000	7
636	8555	30.3600	12.4460	17.0000	6
704	8555	26.1400	10.4108	14.0000	5
373	8556	27.3800	10.3931	8.0000	3
409	8556	35.6800	14.2988	17.0000	7
474	8556	50.6800	20.4524	23.0000	7
497	8556	17.4000	6.6288	13.0000	4
571	8556	32.3100	12.3693	12.0000	4
409	8557	41.2100	16.9814	17.0000	5
507	8557	28.1600	12.0438	16.0000	5
368	8558	27.4900	12.1013	14.0000	4
520	8558	5.3400	2.0292	2.0000	1
537	8558	38.5600	14.8668	20.0000	6
576	8558	2.0100	0.6231	3.0000	1
617	8559	33.9400	13.1331	19.0000	7
622	8560	39.3200	14.7668	16.0000	5
641	8560	17.9700	6.6696	9.0000	3
654	8561	9.7200	3.7854	5.0000	2
666	8561	42.2100	17.8201	20.0000	7
371	8562	13.1400	5.5146	6.0000	2
485	8562	32.6000	12.6405	22.0000	7
534	8562	36.0900	12.8689	18.0000	6
461	8563	42.8500	17.0136	21.0000	6
711	8566	14.9900	6.0570	10.0000	4
537	8570	18.9300	7.3458	9.0000	3
655	8570	10.1400	3.2130	6.0000	2
657	8570	18.9300	7.6863	9.0000	3
685	8570	33.2300	13.6685	15.0000	6
686	8570	39.2900	15.3232	15.0000	5
418	8571	2.0400	0.6120	3.0000	1
512	8571	21.2400	9.3324	7.0000	2
535	8571	6.5700	3.2046	6.0000	2
539	8571	56.2400	19.7960	20.0000	6
676	8571	24.7500	9.2046	17.0000	6
681	8571	35.4500	14.1733	20.0000	7
728	8571	5.3400	2.1894	3.0000	1
454	8572	15.6600	6.1170	6.0000	5
716	8572	17.9400	6.4198	8.0000	5
384	8574	27.1200	11.4612	12.0000	4
545	8574	40.7600	17.3044	19.0000	6
661	8574	20.3600	8.3671	8.0000	3
718	8575	49.0700	18.0732	23.0000	5
617	8576	20.7500	7.2659	10.0000	4
657	8576	28.6100	12.3930	16.0000	5
368	8577	52.0100	19.7037	17.0000	4
369	8577	45.7000	18.7043	24.0000	7
371	8577	51.0400	20.8203	22.0000	7
375	8577	39.4300	14.3260	16.0000	5
421	8577	28.3700	10.7389	15.0000	4
489	8577	15.6300	6.3588	10.0000	3
531	8577	49.1100	20.5329	23.0000	7
534	8577	42.9900	17.2772	18.0000	5
547	8577	56.5100	20.9697	21.0000	6
570	8577	49.6000	17.6036	27.0000	7
647	8577	34.9600	12.4446	20.0000	6
705	8577	42.1000	17.3090	21.0000	6
375	8578	15.1100	6.2741	10.0000	4
411	8578	26.5300	10.2813	11.0000	4
415	8578	23.9900	9.1296	12.0000	4
421	8578	52.4500	21.4731	27.0000	10
547	8578	17.8800	5.9499	8.0000	3
559	8578	16.1000	6.7684	8.0000	3
604	8578	23.8100	9.1319	15.0000	5
629	8578	38.6100	15.2169	16.0000	5
655	8578	17.2700	7.0560	7.0000	2
662	8578	42.9900	18.8241	15.0000	5
727	8578	47.4700	19.9938	20.0000	6
697	8579	37.3500	15.7663	18.0000	5
705	8579	12.2100	4.1199	7.0000	2
723	8579	45.9500	18.8328	23.0000	7
493	8586	24.4800	8.9352	9.0000	2
430	8587	21.1400	8.2488	10.0000	7
541	8587	26.0300	10.6051	11.0000	7
720	8587	9.0600	3.1772	3.0000	2
711	8590	9.3600	3.2640	7.0000	2
377	8593	1.9500	0.7995	3.0000	1
478	8593	8.4900	2.7435	5.0000	2
409	8594	38.9000	14.7809	20.0000	7
496	8594	22.4100	9.2751	14.0000	5
677	8594	70.1300	27.7096	21.0000	6
507	8597	38.5800	15.5112	17.0000	6
659	8597	26.4800	10.2490	18.0000	5
696	8597	8.3100	2.8254	3.0000	1
652	8598	21.1000	8.8573	10.0000	3
719	8598	21.7700	8.4735	11.0000	3
436	8599	16.4800	6.2608	6.0000	2
666	8599	27.6300	10.9266	13.0000	4
570	8600	7.2800	3.4944	2.0000	1
654	8600	42.9100	17.0617	20.0000	7
410	8601	32.5500	12.3117	10.0000	3
427	8601	35.6600	13.5788	19.0000	7
435	8601	32.8300	14.8581	15.0000	5
509	8601	8.2500	2.5575	3.0000	1
404	8603	11.0000	5.1020	6.0000	2
446	8605	26.2200	10.4106	10.0000	3
483	8605	25.5900	9.7119	11.0000	4
648	8605	22.3100	8.1654	12.0000	4
696	8605	12.2400	5.2080	5.0000	2
384	8606	11.6000	5.1676	7.0000	3
416	8606	28.1500	11.4112	14.0000	5
661	8606	15.8900	4.9957	5.0000	2
683	8606	13.6000	5.3000	7.0000	3
521	8608	20.7900	8.4882	12.0000	4
594	8608	37.2900	17.9818	15.0000	5
483	8609	37.8100	15.3292	22.0000	6
561	8609	15.8400	6.4944	4.0000	1
583	8609	37.3000	15.1342	19.0000	5
490	8612	10.7800	4.1962	4.0000	2
544	8612	6.9500	2.5025	4.0000	4
603	8612	4.9200	1.9386	3.0000	2
640	8612	17.3800	5.8030	6.0000	3
407	8613	17.2600	7.5982	9.0000	6
407	8617	41.0800	15.6977	19.0000	6
447	8617	21.8600	8.1377	14.0000	5
469	8617	32.7100	13.2764	18.0000	6
532	8617	22.6600	8.2661	12.0000	4
533	8617	49.0500	19.1271	23.0000	7
538	8617	42.3700	16.7928	19.0000	7
552	8617	34.8100	12.9460	19.0000	7
553	8617	7.5300	3.2928	6.0000	2
707	8617	17.7600	7.6824	6.0000	2
721	8617	16.9700	5.5129	9.0000	3
724	8617	38.8600	14.0940	16.0000	5
372	8618	35.1300	14.2187	11.0000	3
707	8618	10.5600	4.0293	6.0000	2
387	8619	12.3500	4.7150	11.0000	3
495	8619	11.7600	4.3572	4.0000	2
605	8619	50.2700	20.2688	18.0000	7
644	8619	38.3200	15.7425	18.0000	6
674	8619	57.8800	23.2544	28.0000	9
722	8619	17.9800	6.8908	7.0000	3
378	8622	48.5000	18.1255	17.0000	6
472	8622	25.1500	9.7684	14.0000	4
538	8623	45.9200	19.4494	21.0000	6
622	8623	26.2100	10.9454	12.0000	4
567	8624	12.4200	5.2356	5.0000	2
617	8624	31.1800	11.7151	16.0000	5
729	8628	21.2700	9.3205	11.0000	4
469	8629	21.9100	8.8383	14.0000	4
493	8629	53.7900	22.3692	21.0000	8
601	8632	67.3900	25.2496	26.0000	7
507	8633	8.5800	3.8724	6.0000	2
594	8633	25.7600	9.1516	10.0000	4
678	8633	13.8900	6.2475	9.0000	3
385	8634	34.4800	13.7804	18.0000	6
619	8634	12.8100	5.2728	9.0000	3
532	8635	29.7600	9.9956	14.0000	4
615	8635	14.3100	6.0327	6.0000	2
436	8640	28.9700	13.0331	13.0000	4
723	8640	17.5700	5.8625	15.0000	4
373	8644	6.8100	2.3154	3.0000	1
389	8644	11.4400	4.7080	5.0000	2
550	8644	22.3300	9.5446	11.0000	4
619	8644	40.1000	15.6170	21.0000	6
618	8645	24.3200	10.9316	7.0000	2
418	8647	3.7200	1.1904	4.0000	1
444	8647	19.1900	7.5415	13.0000	5
462	8647	26.6500	11.0351	11.0000	3
490	8647	27.4800	12.0662	15.0000	6
528	8647	15.1600	5.9368	6.0000	2
563	8647	30.5000	12.3616	17.0000	6
575	8647	32.5600	13.6836	13.0000	4
607	8647	35.9300	13.2374	19.0000	7
621	8647	29.8500	12.5165	13.0000	5
677	8647	26.4200	10.1724	12.0000	4
698	8647	9.8300	3.0578	7.0000	2
727	8647	33.0100	13.8761	14.0000	5
728	8647	25.1500	9.7167	12.0000	4
370	8648	22.4600	9.0271	10.0000	7
548	8651	6.3900	3.0033	3.0000	1
502	8652	39.3100	16.1116	17.0000	6
391	8653	4.7400	2.0484	6.0000	2
412	8653	13.4400	5.8233	8.0000	3
437	8653	13.8600	6.3854	6.0000	2
442	8653	14.1500	5.4949	7.0000	2
507	8653	27.4500	11.8416	17.0000	6
539	8653	13.6800	5.7982	8.0000	3
563	8653	10.6200	4.2438	7.0000	2
590	8653	29.5900	10.4772	12.0000	5
596	8653	28.1000	12.0862	9.0000	3
623	8653	18.1600	7.2608	10.0000	3
681	8653	16.7000	6.1876	9.0000	3
727	8653	46.9500	19.3107	22.0000	7
683	8657	37.9600	16.7532	20.0000	6
595	8658	28.2400	11.7088	14.0000	4
729	8658	13.2900	4.1532	6.0000	2
377	8659	1.7000	0.6460	2.0000	1
386	8659	12.6300	5.9730	9.0000	3
389	8659	32.0400	11.8245	13.0000	4
446	8659	20.9900	8.5342	12.0000	4
540	8659	33.7400	12.8072	13.0000	4
728	8659	26.9700	11.3466	13.0000	4
385	8660	33.8000	13.5907	18.0000	6
604	8660	17.1500	7.8040	7.0000	2
427	8663	12.3400	4.7916	4.0000	2
520	8663	16.6600	6.3800	9.0000	3
553	8663	43.7400	18.5752	16.0000	4
644	8663	51.5100	21.9499	23.0000	7
722	8663	10.2400	3.2384	6.0000	2
440	8665	51.8200	19.6677	22.0000	7
613	8665	33.7600	12.2981	18.0000	6
706	8665	63.5600	26.3216	28.0000	10
564	8666	26.9700	10.0275	16.0000	5
377	8667	33.6500	13.4736	17.0000	5
553	8667	14.9300	5.4478	10.0000	3
602	8667	36.9600	13.8006	14.0000	4
695	8667	11.3800	4.9178	10.0000	3
728	8667	26.6600	11.6222	14.0000	4
387	8668	2.3200	1.0208	2.0000	1
429	8668	28.7200	10.3500	11.0000	3
495	8668	44.2200	17.0142	21.0000	6
567	8668	56.4000	22.5820	29.0000	7
574	8668	25.3400	10.1824	12.0000	4
605	8668	17.3700	7.1883	7.0000	2
626	8668	44.3200	18.0989	19.0000	6
686	8668	22.9500	8.1060	7.0000	2
459	8669	18.4800	7.7088	10.0000	3
547	8669	5.5400	2.1606	2.0000	1
557	8669	21.0200	8.0152	10.0000	4
595	8669	15.6800	6.0709	8.0000	3
620	8669	52.8500	21.4579	21.0000	7
621	8669	12.6000	4.9170	6.0000	3
643	8669	32.2900	13.7454	18.0000	5
689	8669	34.4200	13.4597	13.0000	5
703	8669	3.0000	1.3200	2.0000	1
557	8672	8.6700	3.4940	4.0000	3
446	8673	17.0500	7.3545	7.0000	3
501	8673	13.5900	5.4114	9.0000	3
558	8673	12.1100	4.3346	5.0000	2
722	8673	25.7200	10.6058	13.0000	4
672	8676	30.3000	11.5980	13.0000	4
402	8677	9.3200	3.6404	6.0000	2
695	8677	14.0800	4.5056	4.0000	1
707	8677	19.5500	9.2841	13.0000	4
428	8678	7.8600	2.6724	3.0000	1
472	8678	6.4400	2.5860	6.0000	2
518	8681	28.1100	11.6387	14.0000	4
539	8682	33.2600	13.6694	15.0000	5
683	8682	9.6000	4.0288	8.0000	2
702	8682	27.0200	10.9228	12.0000	4
470	8684	19.0200	7.1646	8.0000	3
487	8684	9.3500	4.0272	5.0000	2
529	8684	22.6600	8.6312	8.0000	3
619	8684	20.7200	8.8540	8.0000	3
626	8684	7.3800	2.7174	4.0000	2
677	8684	3.7000	1.2210	2.0000	1
474	8686	27.2400	10.3725	12.0000	4
371	8687	47.1700	19.8561	22.0000	8
426	8687	32.8000	12.6751	19.0000	7
438	8687	30.2300	11.8700	14.0000	5
489	8687	12.2500	4.5551	7.0000	3
531	8687	27.4700	11.6516	10.0000	3
552	8687	27.0100	11.0968	17.0000	6
655	8687	13.2400	5.2738	6.0000	3
703	8687	3.1000	1.1160	2.0000	1
714	8687	11.7500	5.0575	5.0000	2
476	8689	1.5500	0.6820	1.0000	1
373	8692	26.7200	9.8529	13.0000	4
389	8692	19.6200	6.6474	7.0000	2
446	8692	60.4700	25.1013	24.0000	7
495	8692	11.9200	4.4344	6.0000	2
509	8693	71.8600	28.9517	27.0000	6
460	8694	40.0000	16.0378	17.0000	6
478	8694	11.3700	4.5480	3.0000	1
532	8694	8.4900	3.4290	7.0000	2
683	8694	11.5200	5.0904	6.0000	2
391	8695	37.9500	15.3395	17.0000	4
483	8695	46.0400	17.7328	28.0000	7
496	8699	21.5400	9.1761	14.0000	5
509	8699	19.4400	7.3872	7.0000	2
524	8699	62.6800	23.0461	22.0000	7
710	8699	41.7500	17.1810	20.0000	6
413	8700	41.1000	17.1036	17.0000	5
557	8700	7.7400	3.5604	3.0000	1
447	8701	28.5600	10.7960	12.0000	3
446	8706	50.4700	18.6761	17.0000	5
410	8709	15.7200	6.2956	6.0000	3
716	8709	7.4400	2.8662	5.0000	2
460	8712	30.0600	13.9086	13.0000	3
395	8717	11.7200	5.1176	7.0000	2
409	8717	10.5900	3.4005	7.0000	2
422	8717	43.7600	18.1344	21.0000	6
469	8717	56.4500	24.2712	20.0000	6
538	8717	38.4900	14.3175	13.0000	4
592	8717	28.8100	12.6762	13.0000	4
600	8717	8.7800	3.0778	6.0000	3
661	8718	23.8100	8.5516	11.0000	3
535	8720	24.9300	9.2801	12.0000	5
720	8720	7.5600	3.2508	3.0000	1
427	8724	31.8700	12.9201	15.0000	6
500	8724	8.3400	2.6166	6.0000	2
561	8724	2.5400	0.9906	2.0000	1
410	8730	9.2600	2.7780	4.0000	2
412	8730	45.2700	17.4245	24.0000	7
538	8730	22.7600	10.0849	10.0000	4
691	8730	43.6600	18.3727	18.0000	7
710	8730	25.2300	11.0122	12.0000	5
372	8731	18.9100	8.0517	11.0000	4
398	8731	33.8700	13.2944	14.0000	5
414	8731	39.2400	14.7516	17.0000	5
418	8731	5.3400	2.4564	3.0000	1
462	8731	27.2900	10.4250	14.0000	5
489	8731	49.5900	20.0511	21.0000	7
556	8731	9.8300	3.6583	5.0000	2
563	8731	2.2200	0.7992	3.0000	1
611	8731	60.3400	24.5503	27.0000	9
629	8731	5.1900	2.3355	3.0000	1
676	8731	12.2900	3.9926	7.0000	2
721	8731	29.9800	11.7735	17.0000	6
727	8731	28.7900	11.7827	14.0000	5
728	8731	22.0600	7.0603	12.0000	4
436	8732	10.6200	4.0900	6.0000	3
592	8732	14.6300	6.1019	5.0000	4
380	8734	37.2200	13.3535	19.0000	6
487	8734	12.4100	5.3794	11.0000	3
501	8736	62.3500	23.4245	26.0000	7
615	8736	65.2900	25.4958	26.0000	7
373	8737	16.0200	5.0340	6.0000	2
409	8737	37.5000	14.6829	17.0000	6
417	8737	39.4500	15.3873	15.0000	5
446	8737	19.3700	6.2367	7.0000	2
466	8737	25.3700	10.0971	8.0000	3
592	8737	53.1200	22.1356	22.0000	7
611	8737	51.9600	19.7210	21.0000	7
619	8737	3.9200	1.4504	2.0000	1
649	8737	21.7300	9.0307	11.0000	4
470	8739	24.1600	10.7812	12.0000	3
683	8739	28.9200	11.5842	13.0000	5
411	8742	24.7500	8.8008	22.0000	7
444	8742	7.3800	2.8674	4.0000	2
512	8742	23.4400	10.0031	10.0000	3
590	8742	10.6800	4.0776	7.0000	2
646	8742	18.2300	7.9518	9.0000	3
721	8742	27.5200	11.5799	11.0000	4
727	8742	22.8200	9.3122	10.0000	4
448	8744	33.4900	12.6034	14.0000	4
704	8744	14.0800	5.4216	6.0000	2
507	8745	14.3400	4.8744	5.0000	2
582	8745	14.3400	4.8744	5.0000	2
368	8746	28.6100	11.9081	11.0000	3
371	8746	14.4500	5.5943	10.0000	3
438	8746	42.6200	18.0647	21.0000	8
489	8746	30.4900	13.0320	22.0000	7
534	8746	42.5600	18.8402	21.0000	6
545	8746	11.1400	5.1534	5.0000	2
620	8746	14.0000	5.8796	12.0000	3
621	8746	46.5900	19.6089	18.0000	6
625	8746	16.4100	6.4203	10.0000	4
646	8746	21.5800	8.8090	12.0000	5
691	8746	44.9500	16.4616	21.0000	7
717	8746	58.1300	21.8784	29.0000	9
564	8747	4.4400	1.8204	3.0000	1
658	8747	32.8200	13.6888	18.0000	7
583	8748	32.6300	11.1056	15.0000	5
438	8749	43.4700	18.3246	23.0000	8
487	8749	42.8600	16.5864	25.0000	7
519	8749	46.2800	18.6917	20.0000	7
553	8749	27.5500	10.5427	13.0000	4
574	8749	47.9700	16.3213	22.0000	8
620	8749	41.2800	16.4448	14.0000	4
644	8749	28.8100	11.0043	13.0000	4
686	8749	13.1400	5.1840	6.0000	2
377	8753	9.2600	3.6406	7.0000	2
704	8753	9.6800	3.9180	4.0000	2
713	8753	17.2200	7.8741	9.0000	3
410	8754	39.2500	14.5050	16.0000	6
529	8754	32.5800	13.6698	16.0000	6
470	8757	47.0400	19.7648	22.0000	7
410	8758	77.2000	29.3658	33.0000	12
507	8758	23.9200	10.0900	11.0000	3
522	8758	24.8600	9.9693	14.0000	5
661	8759	5.9100	2.7735	5.0000	2
381	8760	43.6900	17.9832	22.0000	7
580	8760	43.5800	17.4414	18.0000	6
679	8760	40.8100	17.3763	18.0000	5
727	8760	26.5200	10.3498	16.0000	4
370	8762	5.9000	2.3556	3.0000	2
399	8765	14.3000	6.7696	6.0000	2
553	8765	16.2200	6.8470	10.0000	3
619	8766	20.1400	7.5838	11.0000	4
497	8768	11.1200	3.6269	10.0000	4
520	8768	39.8900	14.4901	17.0000	6
585	8768	36.1000	15.4090	23.0000	7
611	8768	6.6600	3.2634	3.0000	1
652	8768	23.9500	9.0964	12.0000	4
696	8768	27.2800	10.7402	19.0000	6
697	8768	50.5500	19.9172	24.0000	7
391	8769	9.1000	3.5020	7.0000	2
438	8769	49.3200	20.2551	21.0000	6
531	8769	16.2800	6.6950	10.0000	3
557	8769	38.1800	16.6030	19.0000	5
686	8769	15.8800	5.6588	8.0000	2
687	8769	57.5200	24.8446	21.0000	6
498	8770	22.0000	9.4646	10.0000	7
501	8770	24.0500	10.0285	10.0000	7
676	8770	2.3800	0.8092	1.0000	1
602	8771	14.7600	6.5124	10.0000	7
702	8771	14.7600	5.9900	6.0000	3
474	8772	26.2600	10.4767	13.0000	5
495	8772	27.8000	10.9880	17.0000	5
520	8772	33.4200	13.6008	15.0000	4
617	8772	52.8600	20.2852	20.0000	6
379	8777	41.0200	17.6506	18.0000	6
416	8777	38.9900	16.0375	16.0000	5
544	8777	12.8300	5.6466	9.0000	3
582	8777	33.8300	13.0442	19.0000	6
692	8777	12.7700	5.8398	5.0000	2
698	8777	32.3900	13.7758	17.0000	7
707	8777	38.1800	15.0518	18.0000	6
683	8778	5.4900	2.0313	3.0000	1
687	8778	42.7000	15.6070	23.0000	6
453	8779	20.3800	7.4824	9.0000	3
468	8779	49.7700	18.0711	21.0000	7
520	8779	14.9500	6.8195	7.0000	2
641	8779	28.7000	12.8669	14.0000	4
412	8780	16.4400	6.2646	13.0000	4
371	8782	28.4400	10.9965	12.0000	4
410	8782	16.1400	6.1215	6.0000	2
460	8782	7.9300	3.4400	5.0000	2
478	8782	18.8700	7.2466	13.0000	4
538	8782	30.4400	12.5310	15.0000	5
558	8782	14.0000	5.7720	7.0000	2
593	8782	33.1500	13.9172	10.0000	4
505	8783	31.6800	13.3231	20.0000	6
706	8783	21.6400	9.2352	10.0000	3
529	8785	47.1500	17.9993	17.0000	6
677	8785	16.9900	6.7864	7.0000	2
461	8787	18.3500	6.7051	12.0000	4
652	8787	16.4400	6.6252	8.0000	3
527	8792	6.4800	2.8512	4.0000	1
550	8792	2.4000	0.9600	3.0000	1
590	8792	5.1900	2.3355	3.0000	1
411	8793	12.0900	5.5842	9.0000	3
585	8793	45.2700	17.7258	18.0000	6
646	8793	21.6500	7.6827	11.0000	4
677	8793	42.1900	16.9223	19.0000	6
688	8793	8.5000	3.4952	5.0000	2
710	8793	7.0000	2.6984	5.0000	2
713	8793	12.4200	4.5600	4.0000	2
489	8794	28.1600	10.5224	12.0000	3
533	8794	38.6800	14.8740	16.0000	4
604	8794	61.1100	22.5280	27.0000	7
649	8794	30.3300	11.5113	13.0000	4
673	8794	33.1500	13.6160	15.0000	3
722	8794	55.2900	21.2855	24.0000	6
724	8794	25.6000	10.6944	8.0000	2
591	8797	13.7600	5.8272	10.0000	3
600	8797	3.3200	0.9960	4.0000	1
657	8797	20.0100	7.8177	11.0000	3
697	8797	24.9600	9.2628	12.0000	4
546	8798	27.5300	12.0197	21.0000	7
654	8798	10.4700	3.7002	5.0000	2
483	8805	41.8800	17.3132	19.0000	6
574	8806	32.5500	11.8211	15.0000	4
431	8808	1.7300	0.6747	1.0000	1
409	8810	34.6400	13.1114	12.0000	4
449	8810	40.0100	15.8341	18.0000	5
626	8810	20.4300	7.2981	11.0000	3
460	8812	30.3800	12.5369	13.0000	5
377	8814	39.7700	15.8950	20.0000	6
387	8814	5.0600	2.2264	2.0000	1
400	8814	26.2900	10.8200	13.0000	5
470	8814	53.6300	20.4916	21.0000	6
495	8814	9.5100	4.2063	6.0000	2
620	8814	45.7100	18.9374	21.0000	6
686	8814	17.0400	6.4704	10.0000	3
700	8814	24.8700	10.0239	13.0000	5
728	8814	58.4900	23.7501	41.0000	12
422	8815	35.8900	13.4709	16.0000	6
652	8815	11.0700	3.5424	3.0000	1
575	8816	37.6900	14.7534	23.0000	6
393	8818	47.9000	17.8306	15.0000	6
440	8818	46.9900	18.4559	21.0000	7
705	8818	6.3400	2.7752	5.0000	2
487	8823	16.7400	7.6392	9.0000	3
447	8824	8.6400	3.4324	6.0000	2
636	8824	57.7100	23.6909	23.0000	7
655	8824	38.2000	13.3822	19.0000	5
666	8824	11.4000	3.5340	3.0000	1
367	8830	19.4800	7.0886	9.0000	6
409	8833	20.0300	8.6321	9.0000	3
495	8834	27.6000	10.1536	10.0000	3
424	8837	37.5200	15.1854	14.0000	4
448	8837	30.8900	12.0624	20.0000	6
520	8837	16.3900	6.6389	14.0000	4
599	8839	13.3400	4.8428	5.0000	2
453	8840	10.3600	4.3068	10.0000	4
491	8840	16.3800	6.6664	9.0000	3
532	8840	40.8100	15.4238	17.0000	5
582	8840	4.0500	1.2150	3.0000	1
593	8840	53.8200	23.0634	17.0000	6
604	8840	60.9300	23.6608	30.0000	10
630	8840	14.3600	6.6860	7.0000	3
660	8840	29.4300	13.3511	16.0000	5
386	8841	7.2200	2.3826	2.0000	1
419	8841	27.0900	11.6910	13.0000	4
438	8841	20.0700	8.8683	12.0000	4
520	8841	24.1500	9.3752	12.0000	5
534	8841	38.8700	16.3892	17.0000	6
553	8841	21.3100	8.4331	10.0000	4
627	8841	39.6000	16.2120	14.0000	4
695	8841	26.3600	11.1393	19.0000	6
718	8841	41.9200	16.6602	16.0000	6
553	8842	10.5800	4.2680	5.0000	3
429	8843	26.0100	9.9009	12.0000	4
446	8843	51.9600	20.4630	26.0000	7
487	8843	25.4900	10.7106	16.0000	5
567	8843	26.9900	10.1703	12.0000	4
605	8843	28.6800	11.4164	15.0000	5
644	8843	5.2600	2.4096	5.0000	2
728	8843	34.4500	13.6871	23.0000	7
446	8844	34.1800	15.1120	16.0000	5
610	8844	29.0700	12.0268	14.0000	6
619	8844	6.8700	2.9541	3.0000	1
686	8844	15.7600	5.5668	5.0000	2
688	8844	24.7700	9.0746	13.0000	4
700	8844	11.8500	4.4580	6.0000	2
617	8845	36.4800	14.6520	12.0000	4
460	8847	31.7200	12.9504	12.0000	3
727	8847	22.4300	9.5851	12.0000	4
501	8849	32.0000	11.6155	19.0000	6
576	8849	39.6900	16.4763	19.0000	7
409	8851	32.1100	13.4142	16.0000	5
539	8851	14.4900	6.6030	8.0000	3
606	8851	37.1200	14.6390	17.0000	6
564	8852	18.3700	7.3172	9.0000	3
580	8852	15.4700	7.0037	11.0000	4
391	8853	37.5800	15.0450	13.0000	4
617	8853	18.8500	6.2774	11.0000	4
723	8853	42.3000	16.8882	17.0000	6
374	8854	6.5000	2.7658	4.0000	3
407	8854	17.3600	7.5462	10.0000	5
414	8858	11.8000	4.1276	11.0000	3
617	8858	30.0700	12.5747	19.0000	5
485	8859	24.8700	9.5256	9.0000	3
534	8859	52.5400	22.8020	22.0000	6
683	8859	54.7000	22.0132	20.0000	6
447	8860	36.7200	16.1704	24.0000	6
463	8860	11.4900	4.7559	5.0000	2
532	8860	15.1600	6.1988	8.0000	2
551	8860	18.3400	7.9268	9.0000	2
553	8860	12.5000	4.9630	11.0000	3
623	8860	13.4500	5.7116	7.0000	2
698	8860	9.5900	3.9930	5.0000	2
383	8862	45.8100	17.2270	19.0000	6
386	8862	4.8200	2.1394	5.0000	2
430	8862	45.4900	18.0508	21.0000	7
448	8862	10.1100	4.3389	6.0000	2
570	8862	33.8400	13.8978	11.0000	4
636	8862	1.7800	0.7298	2.0000	1
716	8862	8.1600	3.2100	6.0000	2
564	8863	28.4700	11.1993	13.0000	4
573	8863	22.9200	7.3110	13.0000	4
701	8863	30.7800	14.0516	15.0000	5
500	8864	49.7600	20.2678	21.0000	7
627	8864	9.4100	3.2182	5.0000	2
663	8864	35.2500	11.8310	15.0000	4
702	8864	6.9600	2.5329	6.0000	2
409	8871	33.2100	14.4235	12.0000	3
671	8871	12.2000	4.4040	8.0000	2
402	8872	21.1100	8.3084	8.0000	3
428	8872	32.6100	11.6958	17.0000	6
678	8872	34.6400	15.1610	16.0000	5
395	8878	7.1300	2.9379	3.0000	2
592	8878	13.8100	5.9543	6.0000	4
669	8878	3.4500	1.4295	3.0000	2
504	8881	2.9200	1.4308	4.0000	1
585	8881	8.1900	3.8493	6.0000	2
661	8881	7.8800	3.8612	4.0000	1
567	8885	33.7200	13.2337	16.0000	6
428	8886	82.8700	31.7845	39.0000	11
537	8886	8.2800	3.2292	3.0000	1
570	8886	33.6000	12.1752	12.0000	3
382	8887	17.1200	7.3504	8.0000	2
453	8887	26.1000	10.2090	7.0000	2
479	8887	32.2700	12.4868	15.0000	4
515	8887	2.3200	0.8352	4.0000	1
532	8887	45.8000	16.6310	23.0000	6
533	8887	57.7100	19.2114	24.0000	6
553	8887	23.7200	8.8078	11.0000	4
653	8887	23.4700	9.0639	22.0000	7
394	8889	24.6900	8.4207	10.0000	3
428	8889	10.1100	4.1067	5.0000	2
446	8889	16.2700	6.3884	11.0000	4
655	8889	22.9800	8.3730	10.0000	3
722	8889	28.7000	11.2634	17.0000	7
383	8891	27.5100	11.8906	17.0000	6
571	8891	39.9100	15.8536	14.0000	5
400	8892	39.0300	16.2655	19.0000	6
446	8892	23.7700	9.9210	13.0000	4
519	8892	30.2900	11.3715	19.0000	6
626	8892	23.7700	9.9210	13.0000	4
644	8892	40.1900	16.2080	18.0000	6
553	8896	8.3400	3.7530	3.0000	2
402	8897	39.6200	16.7554	21.0000	7
528	8897	15.2400	5.8230	12.0000	4
696	8898	26.0100	10.6650	15.0000	5
704	8898	29.6100	11.9013	12.0000	4
538	8899	41.9500	16.3753	20.0000	7
579	8899	50.7800	17.4593	21.0000	7
702	8899	23.1700	8.7134	11.0000	4
377	8901	44.9900	18.6891	25.0000	8
400	8901	13.4400	4.9467	9.0000	3
405	8901	26.3100	9.7555	13.0000	5
427	8901	22.3800	8.3938	14.0000	4
446	8901	21.5800	8.1048	10.0000	3
453	8901	6.3000	2.7720	2.0000	1
487	8901	43.8400	15.6869	18.0000	5
534	8901	16.9700	7.1947	7.0000	2
540	8901	40.2300	17.3490	19.0000	6
619	8901	13.4400	5.1492	4.0000	2
627	8901	51.0400	22.3204	25.0000	7
418	8902	14.8900	6.9528	7.0000	3
442	8902	94.8200	35.3730	37.0000	12
462	8902	1.6800	0.6384	3.0000	1
475	8902	48.7000	20.0051	20.0000	6
477	8902	44.1100	15.4661	18.0000	6
535	8902	23.6200	9.7602	11.0000	4
563	8902	36.1300	14.9351	23.0000	7
591	8902	23.3100	9.8847	9.0000	3
685	8902	5.8900	2.2212	5.0000	2
698	8902	5.4400	2.2256	5.0000	2
709	8902	58.2400	25.2352	26.0000	8
368	8906	27.4500	11.4126	12.0000	4
424	8906	10.1700	3.8385	6.0000	2
470	8906	14.1800	6.4182	8.0000	3
528	8906	7.0000	2.6536	4.0000	2
571	8906	21.1400	8.9188	10.0000	4
398	8907	23.8000	9.3716	10.0000	4
621	8907	16.7600	6.5258	8.0000	3
623	8907	23.6600	8.8542	11.0000	3
685	8907	7.1100	2.3262	6.0000	2
711	8907	49.1700	18.5191	18.0000	6
503	8908	7.1400	3.0699	5.0000	4
725	8908	2.2000	0.8140	1.0000	1
617	8910	13.0500	5.9478	6.0000	2
383	8911	33.8200	12.9604	12.0000	4
411	8912	30.7200	12.2753	14.0000	5
476	8912	2.3600	0.9440	4.0000	1
487	8912	13.4800	6.1852	4.0000	2
509	8912	39.2500	16.3131	19.0000	6
529	8912	49.2900	20.7639	17.0000	6
626	8912	48.6500	20.9408	22.0000	6
458	8914	26.2000	11.1044	16.0000	6
430	8916	20.8000	8.8826	11.0000	4
720	8916	29.4700	12.2418	16.0000	5
422	8918	42.5700	16.8498	15.0000	4
377	8919	72.9300	26.3741	38.0000	11
427	8919	27.8900	11.6394	17.0000	5
438	8919	47.6900	19.9201	17.0000	5
660	8919	59.0500	22.4342	20.0000	6
695	8919	39.4900	17.1554	18.0000	5
446	8921	41.6400	15.5428	18.0000	5
495	8921	32.0200	12.8292	13.0000	4
626	8921	15.4000	5.5084	8.0000	2
641	8921	14.5800	5.7912	7.0000	2
714	8921	22.0100	8.8524	10.0000	3
722	8921	29.7600	10.7931	16.0000	4
460	8923	35.7800	13.2466	19.0000	6
488	8924	17.2200	6.9531	6.0000	2
599	8924	23.9400	8.8584	11.0000	3
378	8929	30.0400	11.6299	13.0000	4
463	8930	5.8400	2.2776	4.0000	1
582	8930	23.3600	10.1593	12.0000	5
720	8930	48.1900	19.3998	21.0000	6
532	8933	28.9900	10.6381	15.0000	4
582	8934	8.1600	3.7371	6.0000	2
611	8935	15.1700	5.9163	5.0000	2
703	8935	50.8200	20.5371	25.0000	7
653	8936	23.5100	10.5581	9.0000	6
380	8937	33.9000	13.5727	19.0000	7
413	8937	36.3000	14.5416	14.0000	5
502	8937	10.3400	4.4010	8.0000	3
570	8937	25.1700	10.2708	18.0000	7
678	8937	18.5400	8.0838	7.0000	2
475	8942	20.0900	7.7550	11.0000	4
666	8942	18.7300	8.3996	7.0000	3
445	8944	20.9900	9.3221	9.0000	6
724	8944	5.4700	2.2539	5.0000	3
426	8945	32.1700	13.1236	14.0000	5
480	8945	24.8600	9.4260	12.0000	5
534	8945	38.2000	14.9461	22.0000	8
545	8945	16.1400	6.7020	8.0000	4
646	8945	19.1300	7.4524	12.0000	4
655	8945	44.6700	18.1431	15.0000	6
687	8945	10.1000	4.3360	6.0000	2
438	8946	36.5300	12.5963	15.0000	5
480	8946	28.9500	11.9190	17.0000	5
483	8946	26.5800	10.5934	16.0000	6
691	8946	43.5500	16.1995	18.0000	6
714	8946	14.8500	5.4867	6.0000	2
418	8947	4.3800	1.5768	2.0000	1
444	8947	21.8100	8.3949	10.0000	4
477	8947	3.4500	1.5393	5.0000	2
489	8947	47.7600	21.2968	18.0000	6
535	8947	20.7000	8.6220	9.0000	3
539	8947	78.7400	31.8965	35.0000	12
591	8947	35.3100	14.4062	14.0000	5
629	8947	23.7800	8.6548	10.0000	3
661	8947	75.2000	33.0401	35.0000	12
676	8947	11.5700	5.1910	5.0000	2
677	8947	15.3400	5.6364	9.0000	3
413	8948	37.7500	17.8435	13.0000	4
632	8948	14.7900	6.5631	8.0000	2
632	8951	35.6500	13.9130	22.0000	7
493	8953	53.8600	20.7850	25.0000	7
615	8953	14.5300	6.0331	7.0000	2
475	8954	29.7400	11.9436	13.0000	4
507	8954	30.4900	12.8134	15.0000	4
704	8954	70.8400	27.9714	26.0000	7
676	8958	18.3900	7.8930	12.0000	5
718	8958	33.1600	12.1362	14.0000	7
372	8960	39.3500	14.4457	17.0000	5
489	8960	47.1100	16.9717	19.0000	6
520	8960	53.9100	20.0393	22.0000	8
611	8960	12.5700	5.5161	8.0000	3
623	8960	57.0000	24.9628	23.0000	7
646	8960	1.4600	0.5840	2.0000	1
677	8960	45.6500	18.5169	18.0000	6
698	8960	20.5100	9.0450	9.0000	3
709	8960	15.3000	7.0632	7.0000	3
711	8960	75.4200	31.2240	33.0000	11
407	8963	10.0000	4.9000	4.0000	1
416	8963	37.0800	16.0956	17.0000	6
422	8963	11.2600	4.3366	5.0000	2
539	8963	36.5700	13.7604	18.0000	6
631	8963	17.0500	7.8383	9.0000	3
680	8963	26.4000	9.9348	14.0000	5
692	8963	41.8400	17.4463	17.0000	7
721	8963	40.9500	15.6810	19.0000	6
724	8963	22.0300	8.9800	11.0000	4
444	8966	31.6200	11.5323	12.0000	4
462	8966	42.2500	16.7119	17.0000	5
490	8966	24.6300	9.4449	14.0000	5
539	8966	14.6700	5.8473	10.0000	4
556	8966	39.1900	14.5977	18.0000	6
596	8966	31.1600	12.3803	15.0000	5
607	8966	33.2000	14.7102	15.0000	6
623	8966	28.3600	10.0494	15.0000	5
681	8966	31.8400	12.2504	10.0000	3
709	8966	35.9400	13.7406	16.0000	5
417	8968	32.3200	13.4404	15.0000	4
488	8968	50.6600	20.6675	24.0000	6
494	8968	57.4000	22.8863	23.0000	6
536	8968	38.9200	16.8775	22.0000	6
600	8968	45.6200	17.4620	23.0000	7
697	8968	59.4800	23.9242	21.0000	5
558	8969	33.8500	14.2100	20.0000	6
470	8970	10.2400	4.3692	4.0000	3
571	8970	18.8700	6.8249	10.0000	6
686	8970	15.4200	5.4660	8.0000	5
379	8975	25.8500	10.0338	9.0000	3
439	8975	44.0700	17.5816	20.0000	6
550	8975	44.5700	18.5926	20.0000	6
666	8975	36.9500	15.6905	17.0000	6
416	8976	56.2400	21.9147	21.0000	7
438	8976	22.3700	9.0005	9.0000	3
464	8976	24.6800	9.0397	8.0000	3
495	8976	3.4800	1.2876	3.0000	1
610	8976	36.5400	15.6276	12.0000	4
718	8976	30.8600	11.9630	12.0000	4
593	8977	10.9800	4.8618	6.0000	2
680	8977	35.4200	14.3237	19.0000	6
452	8979	11.4000	5.2560	6.0000	2
521	8979	11.0000	4.6200	4.0000	1
729	8981	35.0900	14.2503	15.0000	5
608	8982	42.2900	17.8918	18.0000	5
614	8982	5.5600	2.4464	2.0000	1
677	8982	3.7500	1.5432	6.0000	2
420	8983	5.0400	1.6240	3.0000	2
385	8984	5.4000	2.3760	3.0000	1
404	8984	11.4400	4.7312	9.0000	3
469	8984	19.9300	7.9070	14.0000	5
612	8984	17.1700	8.0085	7.0000	2
729	8991	24.2300	9.6498	11.0000	4
642	8992	24.0500	10.6541	13.0000	5
440	8993	41.1300	17.0592	17.0000	6
718	8993	57.4800	21.4867	24.0000	8
489	8994	11.9100	4.8831	3.0000	1
539	8994	29.4200	10.2837	13.0000	5
623	8994	4.6000	1.7020	2.0000	1
653	8994	28.0600	10.9102	17.0000	6
674	8998	24.8400	10.7355	15.0000	5
513	9000	3.7800	1.4364	2.0000	1
551	9000	11.1700	4.4076	5.0000	2
379	9006	25.9000	10.6510	12.0000	5
454	9006	37.6400	14.7260	17.0000	6
593	9006	8.0400	2.7336	3.0000	1
649	9006	12.0900	5.3367	6.0000	2
721	9006	31.1300	10.4814	11.0000	4
570	9008	13.1300	4.7689	8.0000	3
424	9011	2.2600	0.9040	2.0000	1
658	9012	35.0500	13.0198	13.0000	4
383	9013	41.0400	14.7402	18.0000	4
409	9013	51.2000	19.2751	14.0000	4
428	9013	23.6000	10.8560	8.0000	2
616	9013	22.2600	9.1778	12.0000	4
711	9013	17.8300	6.6009	14.0000	4
386	9014	26.9700	12.2139	12.0000	4
405	9014	40.3100	16.2750	18.0000	7
438	9014	18.5600	7.6965	8.0000	3
582	9014	30.0000	10.2244	12.0000	3
711	9014	2.1200	0.7208	4.0000	1
371	9016	2.4000	0.8880	4.0000	1
411	9016	44.2400	17.1361	20.0000	6
484	9016	31.6900	12.0520	22.0000	6
547	9016	16.7800	6.4514	6.0000	2
589	9016	44.6000	16.9062	23.0000	7
625	9016	24.9100	9.3256	13.0000	4
629	9016	38.9500	15.4882	14.0000	5
646	9016	17.7600	8.1776	6.0000	2
655	9016	8.3200	3.3568	7.0000	2
686	9016	41.0800	17.0740	20.0000	6
687	9016	34.7900	13.3733	12.0000	4
714	9016	7.5600	2.4948	2.0000	1
727	9016	33.5900	14.1293	17.0000	5
412	9017	29.7100	12.2697	12.0000	4
532	9017	51.5300	18.9544	24.0000	6
534	9017	36.6400	14.1231	14.0000	4
687	9017	42.6800	17.4580	20.0000	6
369	9019	38.8400	16.5764	17.0000	5
507	9019	54.2300	22.7440	24.0000	6
552	9019	44.9200	16.6676	21.0000	5
646	9019	5.0200	2.0376	7.0000	2
678	9019	65.4200	26.1759	27.0000	7
713	9019	15.8800	5.0092	11.0000	3
529	9020	30.6800	12.8564	19.0000	6
378	9021	31.4400	13.0368	11.0000	4
616	9022	45.8400	18.6692	18.0000	6
500	9024	13.3300	5.5458	14.0000	4
585	9024	15.3400	6.9124	14.0000	4
446	9025	11.6400	3.8412	4.0000	1
602	9025	37.1600	14.8866	24.0000	6
644	9025	14.9100	4.4730	8.0000	2
674	9025	32.9000	13.3798	13.0000	5
695	9025	41.0400	16.0362	15.0000	5
728	9025	13.1200	5.5828	10.0000	4
520	9026	13.0200	5.3330	6.0000	2
553	9026	16.3900	6.2325	10.0000	4
627	9026	45.8800	18.9544	21.0000	7
531	9027	9.1800	2.8500	5.0000	2
539	9027	15.2500	6.5201	7.0000	3
663	9027	25.4400	10.9426	16.0000	6
677	9027	29.4700	11.2471	15.0000	5
411	9029	31.7900	12.9956	16.0000	5
511	9029	32.0200	12.7372	13.0000	5
563	9029	11.7600	4.8780	6.0000	2
591	9029	14.8800	6.2940	14.0000	4
596	9029	26.0400	10.0370	14.0000	6
709	9029	13.5200	6.1220	6.0000	2
711	9029	10.3300	3.4638	5.0000	2
574	9030	15.2200	5.2392	10.0000	3
596	9030	24.4500	9.0324	13.0000	4
703	9030	37.9100	16.4356	17.0000	6
453	9032	50.5600	20.5190	20.0000	7
586	9032	40.2300	16.8840	17.0000	6
700	9032	15.2400	5.1816	4.0000	1
472	9033	30.9400	12.7420	10.0000	3
538	9033	40.4100	17.2340	14.0000	5
539	9033	45.0800	18.8250	21.0000	6
619	9033	39.2000	16.8160	17.0000	6
422	9039	12.7400	5.4122	13.0000	4
427	9039	22.1800	8.0836	9.0000	3
387	9040	16.2400	5.5778	7.0000	3
400	9040	58.9700	22.8655	27.0000	8
423	9040	13.2600	4.4718	5.0000	2
424	9040	34.7700	15.2214	19.0000	6
433	9040	15.1800	6.6009	13.0000	4
441	9040	22.6200	9.5100	6.0000	2
471	9040	57.7800	22.3024	25.0000	8
544	9040	44.3300	17.3641	19.0000	6
570	9040	80.2500	32.5965	38.0000	12
574	9040	42.5400	17.4634	19.0000	6
611	9040	8.1600	2.8560	3.0000	1
638	9040	42.4400	17.8587	21.0000	7
654	9040	7.1100	3.0573	3.0000	1
656	9040	25.8600	9.8764	11.0000	4
685	9040	29.8100	11.6227	21.0000	6
694	9040	12.4800	4.8228	6.0000	2
708	9040	48.1700	18.5615	24.0000	7
580	9043	12.9600	4.3218	9.0000	3
386	9044	32.4200	11.0938	10.0000	3
666	9044	14.5500	6.0936	7.0000	2
372	9045	45.8500	17.0431	20.0000	7
413	9045	14.3200	5.1319	11.0000	3
441	9046	18.0800	6.5382	9.0000	6
703	9047	44.8500	17.4772	20.0000	6
373	9050	20.4000	7.1469	9.0000	3
428	9050	21.9000	8.6379	14.0000	5
495	9050	28.2200	11.6276	14.0000	4
684	9051	43.1600	17.9720	17.0000	6
381	9052	28.6300	11.8948	18.0000	6
599	9052	18.9700	8.1254	9.0000	3
551	9054	4.8300	1.9776	2.0000	2
627	9055	20.1200	7.9450	8.0000	3
400	9057	47.7000	18.9360	20.0000	7
468	9061	6.2000	2.1322	4.0000	2
368	9062	9.2200	3.1674	6.0000	2
576	9062	22.8100	8.2757	13.0000	4
591	9062	27.2900	9.1416	16.0000	4
369	9063	25.1400	9.7266	15.0000	5
375	9063	14.8900	5.5610	5.0000	2
421	9063	12.8900	5.1560	5.0000	2
480	9063	61.9800	25.1290	21.0000	7
500	9063	35.8500	14.0337	20.0000	6
602	9063	17.5200	7.3434	10.0000	3
647	9063	26.9000	10.7296	13.0000	4
392	9064	25.9800	10.1949	13.0000	4
489	9064	91.2800	35.5658	39.0000	12
491	9064	35.9800	15.7871	16.0000	5
500	9064	32.9400	14.8642	18.0000	5
538	9064	29.5400	12.1799	16.0000	5
549	9064	23.4600	9.1824	13.0000	4
551	9064	47.1700	17.8681	17.0000	5
604	9064	25.3900	9.2529	10.0000	4
660	9064	31.5000	12.0730	17.0000	6
680	9064	50.7600	19.5383	29.0000	11
698	9064	92.1600	36.0141	43.0000	14
707	9064	13.2400	4.7120	5.0000	2
721	9064	14.6300	6.0190	7.0000	3
453	9065	53.3400	20.8446	23.0000	6
464	9065	11.6000	4.6400	4.0000	1
491	9065	55.2000	22.4048	19.0000	5
695	9065	4.3800	1.6206	2.0000	1
718	9065	50.3800	20.6870	21.0000	6
439	9067	9.1000	4.4136	5.0000	2
446	9067	36.5400	14.7674	19.0000	6
579	9067	6.9300	2.4948	3.0000	1
671	9067	11.5900	4.2061	5.0000	2
367	9068	38.0600	15.0804	16.0000	5
463	9068	46.5500	18.6895	21.0000	7
478	9068	5.5600	2.4464	2.0000	1
582	9068	37.0400	13.6727	19.0000	6
422	9069	22.2100	9.5558	11.0000	3
691	9069	35.0700	13.2750	17.0000	6
440	9070	17.8700	7.1519	10.0000	4
643	9072	22.8700	9.2884	9.0000	4
727	9072	38.9900	17.1688	18.0000	5
488	9073	27.6000	11.7260	14.0000	4
478	9074	42.4600	18.3083	23.0000	7
619	9074	13.7500	4.5627	10.0000	3
655	9074	18.6000	8.2428	11.0000	3
531	9075	22.2000	8.8611	16.0000	5
627	9077	26.9200	11.2120	11.0000	4
576	9078	7.2800	3.2192	4.0000	2
474	9080	17.1600	7.6032	6.0000	2
652	9080	39.3000	13.8686	21.0000	6
698	9080	29.3700	11.0355	15.0000	4
414	9081	33.7400	14.5480	17.0000	5
475	9081	13.6800	5.6316	7.0000	2
509	9081	10.3500	4.2789	8.0000	3
626	9081	24.9000	8.0463	12.0000	4
658	9081	10.7600	4.3460	6.0000	2
460	9084	16.6200	8.2344	7.0000	2
507	9084	33.0300	14.0304	16.0000	5
439	9085	49.2800	17.2083	23.0000	7
500	9087	45.7200	18.5563	27.0000	7
570	9088	51.0000	18.9817	27.0000	7
509	9092	4.5900	1.9278	3.0000	1
659	9092	14.9000	6.5204	6.0000	2
507	9095	12.4800	4.2033	6.0000	2
659	9095	40.6200	16.3482	20.0000	6
680	9095	34.4300	13.4357	18.0000	6
729	9095	38.9100	15.3701	23.0000	7
446	9098	22.5300	9.2136	12.0000	4
559	9099	41.9100	17.8908	18.0000	6
427	9101	11.8700	4.9482	10.0000	4
502	9101	13.6500	6.4920	6.0000	2
648	9101	23.3900	8.6303	12.0000	4
696	9101	22.4400	8.4507	9.0000	3
710	9101	14.1400	5.8376	6.0000	2
387	9102	29.0900	11.7690	14.0000	5
460	9102	5.4800	2.0824	2.0000	1
490	9102	29.8500	12.4152	13.0000	4
512	9102	5.8200	2.2116	2.0000	1
548	9102	17.1400	7.3920	6.0000	2
563	9102	61.8300	23.8120	28.0000	9
607	9102	18.8500	8.1835	7.0000	2
681	9102	2.1000	0.9450	3.0000	1
728	9102	28.8800	10.3116	12.0000	4
383	9103	17.2800	6.2385	9.0000	3
439	9103	33.7300	14.7650	18.0000	5
434	9105	19.7900	7.4073	12.0000	3
452	9105	13.2800	5.1696	7.0000	2
538	9105	16.7300	6.7184	8.0000	3
529	9109	9.4200	4.0413	6.0000	2
585	9109	31.4100	11.9976	15.0000	5
658	9109	14.4400	5.3498	10.0000	4
439	9110	57.5400	22.6485	23.0000	7
458	9110	39.2400	17.5363	19.0000	6
377	9111	26.9500	11.5270	11.0000	4
395	9111	50.5100	19.5523	23.0000	7
463	9111	8.2800	3.2088	6.0000	2
471	9111	24.8900	10.9997	15.0000	4
532	9111	15.0600	6.7380	7.0000	2
593	9111	27.8700	10.5408	14.0000	4
629	9111	24.1500	10.4306	11.0000	3
680	9111	21.2800	9.4432	10.0000	3
698	9111	34.1400	14.3412	14.0000	5
721	9111	22.0600	8.4410	11.0000	3
722	9111	17.0000	6.4280	9.0000	3
618	9112	37.3500	14.7897	17.0000	6
447	9115	58.4800	20.4828	27.0000	8
448	9115	6.5400	2.8122	3.0000	1
537	9115	36.0600	15.2623	22.0000	6
685	9115	32.5500	13.6296	17.0000	5
697	9115	36.5300	13.7392	14.0000	4
375	9123	8.8600	3.8096	6.0000	2
442	9123	14.3700	5.6310	6.0000	2
460	9123	23.5000	10.9406	11.0000	4
475	9123	3.4200	1.3680	2.0000	1
490	9123	40.4200	17.0288	16.0000	6
528	9123	20.1200	8.5912	7.0000	2
539	9123	15.6000	6.1014	8.0000	3
575	9123	36.8200	13.9152	16.0000	5
596	9123	78.1800	32.7373	31.0000	9
651	9123	1.6600	0.5810	2.0000	1
661	9123	28.1900	12.3628	14.0000	4
711	9123	10.5400	4.4452	4.0000	2
727	9123	25.8000	9.1386	12.0000	5
420	9124	16.4100	6.5484	6.0000	2
601	9124	54.3600	22.9520	25.0000	7
386	9125	40.1200	16.1538	15.0000	5
491	9125	41.9600	18.1874	19.0000	6
520	9125	38.8400	12.9459	21.0000	7
550	9125	2.2600	0.8362	2.0000	1
567	9125	24.7200	10.0044	14.0000	4
610	9125	29.1400	11.2486	18.0000	6
700	9125	35.7100	13.8418	18.0000	5
718	9125	24.5700	9.2931	12.0000	3
459	9127	16.6800	7.0614	7.0000	3
622	9127	9.6000	3.1680	4.0000	1
399	9129	44.5000	16.9635	22.0000	7
596	9129	38.3900	13.2276	23.0000	7
613	9129	29.8700	11.5395	14.0000	4
723	9129	40.1000	15.9868	19.0000	6
476	9131	29.0100	13.2531	11.0000	3
494	9132	13.2800	5.2192	7.0000	2
585	9132	21.5300	8.3723	12.0000	4
594	9133	37.7300	13.6499	21.0000	6
411	9134	44.0100	17.1720	19.0000	7
480	9134	18.0000	6.7788	8.0000	3
483	9134	14.9600	5.6372	8.0000	3
547	9134	27.8600	9.1766	8.0000	3
548	9134	29.1800	12.6232	16.0000	6
589	9134	23.6100	9.3673	17.0000	6
595	9134	11.4600	4.3236	6.0000	2
679	9134	6.1600	2.3780	5.0000	2
588	9136	4.7600	1.5412	3.0000	2
377	9139	8.2000	2.9756	8.0000	4
658	9140	14.9400	5.6412	8.0000	3
672	9140	21.6800	8.0023	11.0000	4
389	9144	4.6500	1.7205	3.0000	1
429	9144	14.1700	5.3604	7.0000	2
470	9144	16.8900	7.0611	6.0000	2
519	9144	57.9700	20.3917	26.0000	9
550	9144	4.8600	1.9382	4.0000	2
574	9144	12.3800	5.1456	8.0000	3
644	9144	21.5200	8.9698	13.0000	4
718	9144	33.3800	13.2685	13.0000	5
722	9144	23.9400	9.5616	19.0000	6
475	9145	32.5000	13.1888	21.0000	6
483	9145	31.6000	12.3690	13.0000	5
657	9146	25.4900	8.9916	10.0000	7
468	9151	23.9900	9.7532	10.0000	4
553	9151	54.1300	20.2712	21.0000	6
452	9153	25.1100	11.4789	10.0000	3
521	9154	45.4200	18.2166	18.0000	6
601	9154	12.8100	5.6109	5.0000	2
707	9154	24.3200	10.5588	12.0000	4
412	9156	43.0300	17.8377	20.0000	6
585	9156	13.7700	5.8482	6.0000	2
663	9156	35.3100	13.7541	18.0000	6
606	9159	28.2900	12.0480	15.0000	5
654	9159	36.4900	14.8783	19.0000	6
469	9160	17.8500	6.0408	11.0000	4
507	9160	24.8600	10.4460	11.0000	3
646	9160	13.3200	5.5269	6.0000	2
402	9161	46.6600	21.2856	18.0000	5
622	9161	22.4000	9.9906	10.0000	3
377	9162	28.0600	10.6369	15.0000	4
508	9162	13.7000	6.0748	7.0000	3
534	9162	35.7400	14.0376	18.0000	5
567	9162	38.1500	15.0380	16.0000	6
545	9163	28.3400	11.5591	14.0000	5
391	9164	17.1700	7.3346	11.0000	4
428	9167	10.0900	3.8490	13.0000	3
448	9167	74.5400	31.4978	30.0000	7
501	9167	3.6600	1.4274	3.0000	1
636	9167	27.0800	12.0736	8.0000	2
716	9167	9.0400	3.6856	8.0000	2
369	9169	32.1400	11.2548	14.0000	4
444	9169	12.3600	4.4236	8.0000	2
483	9169	17.2000	6.0200	5.0000	1
500	9169	67.0600	26.2156	31.0000	10
643	9169	18.0500	6.3913	12.0000	3
647	9169	37.4900	14.3699	23.0000	6
662	9169	37.9400	14.8726	19.0000	6
679	9169	31.0100	11.1694	17.0000	6
687	9169	36.2100	15.8071	19.0000	5
689	9169	32.3800	12.7052	18.0000	5
717	9169	31.4200	12.2950	12.0000	3
386	9170	44.1900	18.1018	24.0000	7
626	9170	36.6600	14.7552	16.0000	5
658	9170	58.2200	23.0880	27.0000	8
666	9171	52.6100	22.7718	20.0000	6
404	9172	19.4400	6.9062	9.0000	3
707	9172	30.9400	12.6866	13.0000	4
470	9173	7.8800	2.9156	4.0000	1
585	9173	13.0800	4.3836	6.0000	2
722	9173	7.8100	2.8918	5.0000	2
383	9175	51.0100	21.0424	19.0000	6
411	9176	9.7100	4.2389	7.0000	2
444	9176	53.2300	21.7021	27.0000	7
454	9176	48.6900	18.1623	20.0000	6
508	9176	44.8400	18.3408	27.0000	7
531	9176	11.4700	4.7440	9.0000	3
595	9176	18.7100	7.2285	12.0000	4
602	9176	27.3700	10.4787	13.0000	4
620	9176	54.7400	22.1143	19.0000	5
629	9176	34.7300	14.9340	23.0000	6
679	9176	60.5500	22.5793	23.0000	6
686	9176	35.7400	13.1700	20.0000	6
689	9176	20.0200	7.0110	8.0000	3
696	9179	31.2900	12.0459	15.0000	4
472	9181	46.6900	19.1162	19.0000	6
538	9181	32.6300	11.5273	13.0000	4
437	9184	43.3100	18.3698	23.0000	7
444	9184	13.8800	5.3972	7.0000	2
475	9184	29.5300	10.3340	12.0000	4
477	9184	33.9600	12.0414	17.0000	5
489	9184	42.8200	14.5622	18.0000	6
507	9184	48.8500	20.5426	21.0000	7
520	9184	15.5100	7.0431	11.0000	4
535	9184	41.7400	15.4659	18.0000	6
575	9184	9.9200	3.9060	4.0000	2
576	9184	61.5900	25.7768	30.0000	11
597	9184	71.6900	30.0314	28.0000	9
623	9184	12.1400	4.3354	5.0000	2
655	9184	27.4300	11.2706	14.0000	5
709	9184	1.0800	0.3456	2.0000	1
721	9184	45.0600	17.8604	19.0000	6
727	9184	12.9200	5.5192	5.0000	2
407	9187	3.4200	1.4706	3.0000	1
409	9187	22.5900	10.4463	13.0000	4
414	9187	48.5600	18.7824	28.0000	7
600	9187	42.4300	18.7853	22.0000	6
645	9187	39.8900	17.2074	18.0000	5
691	9187	2.4300	0.8505	3.0000	1
724	9187	18.4100	7.4365	7.0000	2
413	9188	34.0700	13.2232	12.0000	3
552	9188	42.2800	15.1038	15.0000	4
729	9188	39.3000	16.5276	18.0000	6
455	9190	26.1000	9.9675	9.0000	3
666	9190	50.2800	19.4934	21.0000	7
532	9192	22.2600	7.8508	12.0000	5
595	9192	19.8400	7.4778	10.0000	4
509	9193	11.5800	4.4454	6.0000	2
382	9194	47.0200	17.1412	28.0000	7
463	9194	7.4100	3.4620	8.0000	3
515	9194	53.5800	23.7344	25.0000	6
538	9194	53.5500	22.1675	24.0000	6
544	9194	31.0200	12.6294	15.0000	4
553	9194	32.0300	11.7636	14.0000	3
593	9194	37.3700	15.6046	19.0000	4
600	9194	37.4300	14.3294	16.0000	4
576	9199	25.8200	11.0290	10.0000	6
631	9199	17.1600	7.6782	9.0000	5
379	9200	22.2900	9.0123	10.0000	3
391	9200	3.9600	1.7424	3.0000	1
400	9200	59.8200	24.2067	21.0000	6
423	9200	4.7700	1.6218	3.0000	1
424	9200	25.3600	11.3070	15.0000	5
470	9200	11.0000	4.5940	6.0000	2
491	9200	43.3600	18.2987	19.0000	6
503	9200	53.3600	22.0082	26.0000	7
535	9200	19.4900	7.9193	9.0000	3
551	9200	32.3300	13.5257	20.0000	6
570	9200	51.2500	19.4390	22.0000	7
574	9200	17.1500	6.9779	13.0000	4
585	9200	35.0100	15.9519	16.0000	5
629	9200	19.9200	8.1306	12.0000	5
636	9200	51.4000	19.2638	20.0000	7
654	9200	5.4300	2.6607	3.0000	1
656	9200	39.7200	16.3734	18.0000	6
662	9200	5.0400	2.2176	3.0000	1
691	9200	47.8500	18.5601	29.0000	10
692	9200	13.3500	6.0402	9.0000	3
705	9200	40.7900	15.4481	20.0000	6
599	9203	25.5700	10.3486	17.0000	5
409	9204	27.2600	9.7561	13.0000	5
500	9204	50.6900	19.3139	20.0000	6
592	9206	30.7300	13.1985	14.0000	5
631	9206	40.6000	17.6720	19.0000	6
400	9208	39.0200	15.3093	21.0000	7
606	9208	66.4000	25.2887	24.0000	7
435	9209	30.5000	12.1626	16.0000	5
604	9209	29.9800	12.9014	13.0000	4
716	9209	38.3800	13.7464	18.0000	5
368	9213	46.7600	20.2292	17.0000	5
408	9213	10.0500	3.6489	10.0000	3
447	9213	17.3700	7.4484	9.0000	3
448	9213	30.8700	11.4999	13.0000	4
488	9213	34.1400	13.0384	18.0000	6
655	9213	5.5400	2.0780	4.0000	2
685	9213	45.4500	17.3108	22.0000	7
696	9213	11.8800	4.4760	6.0000	2
711	9213	21.7100	9.1980	11.0000	4
722	9213	34.3700	12.7119	16.0000	5
551	9216	40.2000	16.0738	18.0000	7
613	9216	23.1000	9.4407	9.0000	3
438	9217	44.4300	16.8489	23.0000	7
691	9217	41.6800	16.7628	26.0000	7
413	9218	43.9600	17.1727	18.0000	5
472	9223	24.0600	9.4641	10.0000	3
679	9223	19.3500	6.2946	15.0000	6
382	9224	31.2000	11.0945	17.0000	5
395	9224	33.9600	15.2560	12.0000	3
409	9224	18.9500	7.2653	11.0000	3
445	9224	16.5300	5.5524	6.0000	2
479	9224	5.3400	1.7877	6.0000	2
539	9224	47.2900	19.4233	21.0000	6
552	9224	48.5400	20.3545	15.0000	5
631	9224	33.4300	14.6644	17.0000	6
649	9224	27.6000	11.7760	9.0000	2
653	9224	15.8400	5.3457	6.0000	2
721	9224	36.2500	13.6952	16.0000	6
724	9224	18.3600	8.8128	7.0000	2
474	9225	51.3600	19.7236	24.0000	7
576	9225	23.4900	9.1986	11.0000	4
611	9225	26.6800	11.0036	15.0000	6
446	9227	18.5200	6.8440	8.0000	2
391	9230	4.3400	1.8972	4.0000	2
468	9230	43.8000	16.7052	29.0000	10
495	9231	23.9900	11.0933	11.0000	4
704	9231	25.1400	9.3454	9.0000	4
711	9231	44.5000	17.7662	28.0000	11
434	9233	22.8600	7.8362	10.0000	3
622	9233	30.3400	13.2327	10.0000	3
678	9233	14.1600	5.4624	10.0000	3
695	9234	27.9900	10.9333	17.0000	6
377	9236	28.8900	12.1980	17.0000	6
389	9236	39.5200	15.6719	15.0000	6
446	9236	34.0700	15.1369	18.0000	6
495	9236	50.5700	21.0097	19.0000	6
728	9236	39.1400	16.3874	18.0000	7
394	9237	33.9600	12.1851	16.0000	6
430	9237	31.2200	13.8426	13.0000	5
520	9237	18.7400	6.4656	6.0000	2
535	9237	22.9800	8.5209	12.0000	4
372	9239	8.2800	2.9577	6.0000	2
719	9239	13.4700	4.6956	13.0000	4
727	9240	18.2400	7.5480	9.0000	2
524	9242	17.1700	7.2746	12.0000	4
672	9242	29.8800	12.4558	21.0000	6
436	9245	24.9900	9.7806	13.0000	4
494	9245	56.9600	22.2747	19.0000	6
399	9248	49.0600	20.6961	24.0000	7
570	9248	8.8800	4.2624	3.0000	1
703	9248	44.2700	19.3522	18.0000	5
716	9248	33.8400	12.4752	18.0000	6
537	9251	28.9000	11.9260	14.0000	5
476	9252	25.0500	9.9236	12.0000	4
564	9252	36.9800	15.2476	16.0000	6
702	9252	7.2000	3.1560	6.0000	2
716	9252	14.7000	6.0804	7.0000	2
468	9254	54.5600	21.3316	17.0000	4
524	9254	56.8600	25.0591	24.0000	7
387	9256	4.9600	1.7360	2.0000	1
400	9256	16.4800	7.2704	14.0000	5
495	9256	6.3200	2.1488	4.0000	1
550	9256	54.4800	23.8765	24.0000	7
610	9256	25.6000	9.2548	14.0000	5
626	9256	13.0700	5.6292	7.0000	3
627	9256	21.0400	8.7090	8.0000	4
695	9256	31.5700	13.0539	16.0000	5
700	9256	28.6700	12.5827	14.0000	5
532	9257	13.2800	6.3744	4.0000	1
579	9257	11.7900	4.4820	7.0000	2
422	9261	45.2600	17.5727	18.0000	6
671	9261	13.3600	5.3980	7.0000	2
729	9261	16.9700	6.6129	7.0000	2
386	9263	22.2300	9.4034	13.0000	4
400	9263	31.0500	12.3282	12.0000	4
415	9263	60.7400	24.0709	29.0000	10
435	9263	29.1400	12.2998	16.0000	5
482	9263	43.0500	19.3506	22.0000	7
501	9263	10.4400	4.3542	6.0000	2
515	9263	42.4800	17.8801	25.0000	9
535	9263	23.1000	9.8160	7.0000	2
540	9263	62.2400	28.2892	20.0000	6
551	9263	73.1100	28.0758	30.0000	10
570	9263	93.3600	37.5454	48.0000	16
585	9263	34.9500	14.6696	18.0000	6
661	9263	63.2400	26.3359	24.0000	8
691	9263	22.8300	8.7585	8.0000	3
692	9263	20.6600	7.9952	11.0000	4
695	9263	9.9100	4.1201	9.0000	3
705	9263	36.9700	14.0518	20.0000	6
383	9264	23.4900	9.6876	8.0000	2
402	9264	44.1400	18.5794	22.0000	6
661	9264	18.9800	7.7516	10.0000	3
558	9269	36.3000	13.9178	14.0000	4
677	9269	44.4400	19.6996	23.0000	7
446	9270	27.7500	10.8996	12.0000	4
470	9270	28.9800	11.3302	10.0000	3
592	9270	48.5000	19.4139	22.0000	7
711	9270	20.6000	8.9682	10.0000	3
500	9271	86.4000	36.4056	39.0000	11
515	9271	58.2800	22.7736	23.0000	6
593	9271	36.4000	15.6805	23.0000	6
600	9271	59.7100	23.7541	25.0000	6
673	9271	55.9700	23.6160	19.0000	5
721	9271	18.8100	6.8688	7.0000	2
436	9272	44.9800	18.0125	20.0000	6
373	9273	38.5200	15.0200	17.0000	6
461	9275	22.8700	8.5310	11.0000	4
483	9275	27.3600	12.3028	17.0000	6
410	9276	42.1600	16.7706	18.0000	6
522	9276	35.6800	14.5335	19.0000	6
557	9276	26.0600	9.8608	17.0000	6
666	9276	22.3500	9.8031	9.0000	3
677	9276	66.7900	25.4474	23.0000	7
431	9278	15.4500	6.2158	9.0000	7
595	9279	42.4400	14.5890	20.0000	6
652	9279	37.8600	16.1162	18.0000	6
680	9279	31.6600	12.5032	13.0000	4
493	9281	28.7700	12.2712	18.0000	6
616	9281	16.8100	6.4707	8.0000	3
501	9282	21.8600	7.7254	13.0000	4
447	9285	40.5100	15.0259	14.0000	5
468	9286	31.8600	13.7386	14.0000	5
520	9286	29.3300	10.4679	15.0000	5
534	9286	14.2100	6.3946	7.0000	2
574	9286	53.9000	19.0478	20.0000	6
619	9286	28.1900	10.7589	14.0000	5
674	9286	21.3100	7.7519	9.0000	4
686	9286	9.8400	4.3296	3.0000	1
688	9286	69.1100	28.4972	24.0000	7
728	9286	41.3300	16.4228	20.0000	6
440	9288	26.7600	9.9340	14.0000	4
661	9290	13.1900	4.9473	8.0000	5
413	9293	3.5700	1.5351	3.0000	1
460	9293	24.1800	9.3769	12.0000	5
688	9296	9.1300	3.4978	4.0000	3
386	9297	13.1700	5.3943	6.0000	2
446	9297	26.6400	10.8408	20.0000	6
553	9297	15.6300	6.4029	6.0000	2
602	9297	7.3200	2.7084	3.0000	1
627	9297	33.8000	12.1217	17.0000	6
641	9297	14.2600	5.6938	5.0000	2
686	9297	19.5500	8.4914	13.0000	4
695	9297	43.0400	15.9577	17.0000	6
718	9297	15.2000	5.7578	13.0000	4
728	9297	36.2500	15.4207	14.0000	5
435	9299	31.5500	13.4915	15.0000	4
540	9299	23.7900	9.0765	8.0000	3
594	9299	28.5100	11.7804	15.0000	5
632	9299	20.3300	8.3106	14.0000	4
647	9299	22.6200	9.0366	9.0000	3
618	9300	17.2200	6.2655	12.0000	4
677	9300	35.5300	16.0703	16.0000	5
702	9300	30.3900	11.1661	13.0000	4
523	9302	6.2800	2.5840	3.0000	2
532	9303	13.2500	5.4851	5.0000	2
613	9303	37.4000	15.0088	17.0000	5
394	9305	8.4500	3.4203	5.0000	3
480	9305	11.4500	5.1765	5.0000	3
404	9306	25.9100	10.8020	16.0000	6
503	9306	27.0700	12.5610	14.0000	4
520	9307	44.4500	20.4438	20.0000	5
558	9307	37.1300	15.7084	16.0000	5
561	9307	56.5400	21.9844	28.0000	7
478	9308	16.2600	6.4378	6.0000	2
379	9309	48.2600	19.0742	23.0000	7
414	9309	16.8700	7.3394	7.0000	2
549	9309	16.3800	7.0908	7.0000	2
551	9309	25.5700	10.4476	14.0000	5
630	9309	14.2400	5.6960	4.0000	1
632	9309	23.2100	8.3038	14.0000	4
645	9309	15.5800	6.8364	6.0000	2
649	9309	47.9400	20.8357	19.0000	7
660	9309	33.8100	14.6434	16.0000	5
707	9309	19.3700	8.9577	13.0000	4
436	9310	39.1900	13.5325	23.0000	7
485	9310	17.9700	6.4281	7.0000	3
414	9313	18.4300	8.6211	11.0000	3
483	9313	45.7900	19.1311	16.0000	4
710	9313	33.6800	13.3344	17.0000	4
604	9314	2.4000	0.7920	4.0000	1
701	9314	16.8300	6.7341	9.0000	3
539	9315	14.9800	6.4932	5.0000	2
579	9315	41.4200	16.6601	12.0000	4
628	9315	41.9300	16.8425	20.0000	6
655	9317	9.6000	4.0640	6.0000	2
674	9317	7.8300	3.3768	7.0000	2
385	9318	41.0000	17.3191	20.0000	7
387	9318	14.2600	5.6418	8.0000	3
391	9318	7.9500	3.8955	3.0000	1
400	9318	6.4200	3.0174	3.0000	1
424	9318	32.2200	12.4968	11.0000	4
433	9318	8.7000	3.1320	3.0000	1
435	9318	51.8000	21.2748	20.0000	6
443	9318	32.4300	13.3432	16.0000	5
470	9318	9.8400	3.6456	6.0000	2
480	9318	10.8600	3.9531	6.0000	2
531	9318	14.5900	6.4720	10.0000	3
540	9318	36.4200	16.2996	16.0000	5
544	9318	23.5800	9.8304	10.0000	4
549	9318	29.6200	11.8306	13.0000	4
551	9318	64.6200	25.1894	32.0000	10
574	9318	31.3600	13.6740	16.0000	6
581	9318	30.3500	12.0262	20.0000	6
611	9318	52.9100	20.7838	23.0000	7
636	9318	43.0400	15.6380	15.0000	5
638	9318	29.4500	12.5585	15.0000	5
656	9318	7.2900	2.4909	5.0000	2
661	9318	65.3000	26.1956	28.0000	10
662	9318	4.5300	2.2197	3.0000	1
691	9318	32.5000	13.7410	12.0000	4
692	9318	24.9300	9.5874	12.0000	4
694	9318	26.6900	11.4874	13.0000	4
726	9318	24.3000	9.0670	12.0000	4
411	9321	21.0400	8.8636	8.0000	5
430	9321	2.1900	0.7008	1.0000	1
547	9321	3.2600	1.1772	2.0000	2
631	9321	7.9000	2.6860	2.0000	1
726	9321	13.0400	5.3856	10.0000	5
661	9322	29.3100	12.1134	15.0000	5
706	9322	19.0800	6.7388	9.0000	3
661	9323	13.9400	5.4502	10.0000	3
411	9324	5.3500	1.9206	5.0000	2
412	9324	21.1500	7.2992	12.0000	5
437	9324	8.5800	3.4512	7.0000	2
507	9324	34.2000	14.3134	20.0000	7
533	9324	31.1600	13.8640	11.0000	4
556	9324	23.5300	10.3616	10.0000	3
590	9324	16.4200	7.2694	5.0000	2
596	9324	58.2200	23.3490	20.0000	7
597	9324	49.5900	21.4678	19.0000	6
621	9324	29.7100	13.0004	15.0000	5
632	9324	27.0100	9.8450	18.0000	6
651	9324	25.5400	9.2524	14.0000	5
661	9324	28.2900	11.3926	14.0000	6
681	9324	47.6200	18.6418	21.0000	6
424	9325	43.9600	17.4566	22.0000	7
558	9325	19.8000	6.5344	8.0000	2
616	9325	15.1200	6.0948	8.0000	3
698	9325	9.4400	3.9448	7.0000	2
704	9325	44.3600	17.5158	22.0000	7
379	9327	38.8000	14.7729	23.0000	7
382	9327	19.0400	8.9502	8.0000	2
407	9327	46.9500	19.8972	22.0000	6
544	9327	23.3600	8.6436	14.0000	4
552	9327	71.9300	30.9946	27.0000	7
553	9327	34.4900	13.9348	22.0000	6
593	9327	5.0100	2.3046	3.0000	1
600	9327	5.6100	1.7952	3.0000	1
691	9327	22.1800	8.7858	8.0000	3
707	9327	3.7200	1.1904	3.0000	1
368	9331	29.6100	12.1839	14.0000	4
409	9331	28.9200	13.1820	15.0000	4
446	9331	24.5100	7.4706	13.0000	4
474	9331	15.9800	6.7644	9.0000	3
616	9331	29.7100	11.3158	15.0000	6
652	9331	11.1600	3.4749	6.0000	2
654	9331	26.8200	10.0759	20.0000	6
657	9331	26.7100	10.2718	15.0000	5
720	9331	39.0900	14.8704	22.0000	6
488	9332	34.7600	15.0004	18.0000	6
497	9332	36.7600	14.5983	17.0000	6
535	9332	34.7800	13.7792	17.0000	6
591	9332	18.5600	7.4756	11.0000	4
657	9332	14.7400	4.9938	8.0000	3
502	9334	12.7500	5.3790	7.0000	2
601	9335	45.0300	18.9804	18.0000	7
722	9335	2.3200	1.0672	4.0000	1
440	9337	54.8500	22.5119	22.0000	6
553	9337	21.3300	10.0422	12.0000	4
409	9338	22.6200	10.3074	9.0000	3
422	9338	26.8900	11.0428	11.0000	4
507	9338	27.3300	8.9691	9.0000	3
608	9338	14.3100	5.6898	7.0000	3
663	9338	11.1600	3.6666	5.0000	2
672	9338	18.8600	8.3736	8.0000	3
713	9338	40.8800	17.8618	19.0000	6
430	9340	44.4500	16.8497	15.0000	4
447	9340	33.8400	11.7186	14.0000	4
698	9340	15.6600	5.9304	6.0000	2
685	9343	29.2600	13.2984	13.0000	3
416	9345	17.0000	5.7916	6.0000	2
551	9346	36.3400	14.1109	22.0000	7
627	9346	9.7300	4.0484	5.0000	2
439	9348	47.5300	17.4179	24.0000	6
687	9348	42.2400	18.2376	17.0000	4
723	9348	22.6400	7.7280	8.0000	2
449	9350	14.9000	5.6912	7.0000	2
522	9350	12.2400	4.3632	6.0000	2
646	9350	54.9800	21.9894	22.0000	6
546	9351	17.1100	7.8831	8.0000	5
687	9351	12.3100	5.6097	11.0000	7
507	9353	40.1600	17.1870	19.0000	7
606	9353	57.3200	20.9066	19.0000	6
654	9353	36.0600	13.9610	20.0000	6
674	9353	33.7800	13.9188	16.0000	6
495	9355	21.9300	7.6881	9.0000	3
548	9355	32.6400	13.5028	16.0000	5
595	9356	8.5500	3.9330	3.0000	1
606	9356	12.8000	5.3896	8.0000	2
674	9356	37.7200	15.7891	15.0000	5
367	9357	27.2500	11.1271	17.0000	5
412	9357	31.0500	11.9547	16.0000	5
413	9357	35.6200	14.4727	17.0000	5
529	9357	32.4000	12.3153	12.0000	4
558	9357	44.6900	17.9202	22.0000	7
719	9357	21.3600	8.1030	8.0000	3
391	9358	20.5900	8.9655	11.0000	3
574	9358	39.2400	17.7922	18.0000	7
461	9361	50.3500	19.3945	22.0000	6
438	9362	15.0400	6.3830	8.0000	4
716	9362	40.5400	16.5743	19.0000	7
483	9364	19.6400	7.3823	12.0000	4
627	9364	26.6100	10.0428	12.0000	4
445	9366	9.0400	3.2676	4.0000	2
491	9366	15.5800	7.0524	6.0000	2
532	9366	5.3000	2.2790	2.0000	1
538	9366	25.4100	9.2082	10.0000	3
592	9366	28.6600	13.0269	12.0000	4
465	9368	29.6200	12.4426	16.0000	5
483	9368	8.1300	3.8295	5.0000	2
507	9368	18.3300	7.5197	12.0000	4
527	9368	7.2000	2.9520	4.0000	1
672	9368	10.9800	5.1372	6.0000	2
683	9369	26.5100	9.7180	13.0000	4
729	9369	31.0200	11.5902	15.0000	4
580	9370	42.4800	17.0812	17.0000	6
550	9373	16.4500	7.7870	8.0000	3
564	9375	6.0900	2.4192	5.0000	2
538	9376	14.7800	6.1684	6.0000	3
537	9377	57.6800	24.3316	23.0000	7
570	9379	19.1000	9.0630	12.0000	4
505	9380	6.5200	2.5428	2.0000	1
612	9380	16.1200	6.2660	10.0000	4
459	9381	38.6900	13.1853	17.0000	5
493	9381	27.9400	10.0634	10.0000	3
518	9381	26.7800	10.0181	13.0000	4
466	9383	35.0900	14.4404	14.0000	4
495	9383	16.5000	7.3239	6.0000	2
601	9383	36.0400	14.8716	14.0000	4
461	9384	33.9300	13.7521	15.0000	6
672	9386	27.4800	11.3316	16.0000	4
691	9386	40.8700	17.1205	18.0000	6
495	9387	8.2900	2.8778	5.0000	2
628	9387	9.3700	3.2450	5.0000	2
696	9387	46.9700	18.6614	23.0000	6
369	9390	11.6300	5.0127	5.0000	2
422	9390	49.2800	22.0774	21.0000	7
608	9390	9.6300	3.2742	3.0000	1
618	9390	16.7400	6.1983	6.0000	2
383	9391	41.8600	16.4666	18.0000	6
457	9391	8.6100	3.5943	5.0000	2
535	9391	33.2400	13.3198	17.0000	6
561	9393	2.7400	1.2056	2.0000	1
678	9393	22.6300	9.0571	12.0000	5
727	9393	13.9600	5.2764	8.0000	2
427	9396	10.2400	4.3840	7.0000	2
438	9396	35.6900	13.4935	17.0000	6
464	9396	60.1100	22.8199	23.0000	7
487	9396	32.4100	12.8340	13.0000	4
519	9396	45.5600	18.8098	24.0000	7
574	9396	18.3900	6.5208	10.0000	3
654	9396	33.4000	14.9988	10.0000	3
446	9397	33.0000	12.4910	15.0000	3
649	9397	37.5200	14.5165	17.0000	5
652	9397	24.6800	9.5984	13.0000	3
686	9397	48.4600	20.4139	24.0000	6
704	9397	22.5600	8.7852	16.0000	4
722	9397	41.4000	16.2766	25.0000	6
386	9399	10.9200	4.0404	3.0000	1
531	9399	19.3800	8.2056	11.0000	3
677	9399	11.3900	4.3570	7.0000	2
423	9401	39.8900	17.4554	16.0000	5
473	9401	6.1000	2.4446	6.0000	3
495	9401	46.1900	17.3431	20.0000	7
574	9401	45.4300	19.8409	20.0000	6
575	9401	21.3300	9.9210	13.0000	4
582	9401	37.7100	14.9864	20.0000	6
610	9401	23.8200	8.4645	14.0000	5
620	9401	26.8100	10.9028	14.0000	5
641	9401	27.4700	10.2272	18.0000	5
380	9403	4.1100	1.9728	3.0000	1
402	9403	23.1400	8.8576	8.0000	3
427	9404	32.1500	13.9246	19.0000	6
561	9404	18.6900	7.2594	6.0000	2
658	9404	44.2200	18.1108	20.0000	7
413	9405	16.3800	6.9588	13.0000	4
538	9405	35.7300	14.9136	12.0000	4
582	9405	14.5600	5.2984	5.0000	2
606	9405	19.2500	7.8067	9.0000	4
440	9406	7.7700	2.4864	3.0000	1
580	9406	9.6200	3.2538	5.0000	2
601	9406	54.7700	20.7972	22.0000	7
677	9409	17.9400	7.3134	6.0000	3
617	9412	44.0500	18.4902	19.0000	7
683	9412	19.0600	7.5596	9.0000	3
400	9417	38.1100	15.0478	16.0000	5
642	9417	42.3200	17.0031	22.0000	7
428	9418	35.0100	13.1661	11.0000	3
440	9418	3.9900	1.3965	3.0000	1
461	9418	9.9800	4.5104	5.0000	2
507	9418	16.6800	6.5148	6.0000	2
383	9419	12.0700	5.2924	10.0000	3
409	9419	12.2000	5.4212	7.0000	2
501	9419	24.8300	10.3966	15.0000	6
716	9419	11.6800	5.1704	5.0000	2
386	9420	17.1800	8.3372	7.0000	2
438	9420	45.5600	17.7229	20.0000	6
468	9420	10.1800	4.0762	5.0000	2
487	9420	43.9700	17.6530	22.0000	7
495	9420	43.1200	16.7872	18.0000	6
553	9420	4.4700	1.4304	3.0000	1
567	9420	10.9500	5.2893	6.0000	2
574	9420	7.9600	3.3432	4.0000	1
605	9420	23.2200	9.1266	17.0000	5
620	9420	53.2200	21.6481	25.0000	7
688	9420	23.3000	8.6470	8.0000	3
390	9421	4.1700	1.6335	2.0000	2
533	9421	18.6800	7.2702	9.0000	5
538	9421	16.2400	6.4049	8.0000	5
409	9422	44.4700	17.0010	19.0000	6
593	9422	58.5300	22.0708	26.0000	6
663	9422	41.0300	17.8269	14.0000	3
435	9427	26.5000	10.2862	13.0000	4
558	9427	20.9800	8.1354	11.0000	4
601	9427	13.0900	4.3695	7.0000	2
502	9428	11.6200	3.6048	5.0000	2
702	9431	55.5900	22.5530	23.0000	7
713	9431	42.7000	19.0854	17.0000	5
469	9433	24.1100	10.4156	16.0000	5
501	9433	24.3100	10.2302	16.0000	5
615	9433	21.4000	8.9939	16.0000	5
529	9434	12.7200	5.4813	6.0000	2
696	9434	11.4900	4.8203	9.0000	4
713	9434	43.5900	17.6634	19.0000	6
384	9437	42.0200	16.6955	18.0000	7
400	9437	36.8600	12.2397	15.0000	6
439	9437	22.9400	9.1222	17.0000	5
495	9439	5.4600	2.0454	3.0000	2
587	9439	17.3700	7.9792	7.0000	4
699	9439	24.9800	9.3330	10.0000	7
726	9439	7.5800	2.5772	2.0000	1
488	9440	17.4300	7.4286	11.0000	4
501	9440	37.7300	15.8974	18.0000	7
412	9441	16.7200	6.5842	8.0000	5
679	9441	12.4300	5.3185	6.0000	5
500	9442	12.6600	5.5122	7.0000	5
683	9446	17.1100	5.9471	7.0000	2
405	9447	50.3700	18.1434	22.0000	7
446	9447	5.5200	2.3184	3.0000	1
495	9447	11.8800	3.9786	5.0000	2
574	9447	14.7200	5.8196	7.0000	3
602	9447	4.5300	2.2197	3.0000	1
700	9447	45.1400	17.1720	20.0000	7
714	9447	43.2400	16.1325	16.0000	5
405	9448	1.8300	0.5856	3.0000	1
453	9448	18.0600	8.8050	9.0000	3
520	9448	26.9700	9.9141	12.0000	4
619	9448	44.8600	17.0652	18.0000	6
722	9448	19.5400	7.3178	10.0000	3
728	9448	33.4500	14.2296	13.0000	4
612	9449	36.1900	13.3433	20.0000	6
663	9449	32.4800	13.7064	14.0000	5
534	9451	12.7400	5.3334	6.0000	2
617	9451	5.7000	2.2800	3.0000	1
706	9452	25.0300	9.9091	15.0000	6
697	9453	32.9500	11.7634	12.0000	4
705	9453	26.6400	11.3132	12.0000	4
386	9459	25.1000	11.3158	10.0000	3
424	9459	6.2000	2.3580	6.0000	2
474	9459	27.4200	10.4037	14.0000	4
495	9459	38.0000	16.6280	15.0000	4
652	9459	53.1500	21.3443	23.0000	6
377	9461	28.5300	11.7906	16.0000	5
491	9461	28.7100	11.0683	17.0000	4
539	9461	21.7500	7.9385	11.0000	4
552	9461	13.8300	6.4458	6.0000	2
645	9461	65.0600	28.0276	26.0000	6
518	9466	11.6800	4.9992	6.0000	2
580	9466	30.9100	11.6393	10.0000	3
446	9467	24.5200	9.2044	12.0000	3
488	9467	31.9900	13.5357	15.0000	4
704	9467	25.4000	10.9050	12.0000	3
535	9468	28.6500	12.9858	18.0000	6
616	9468	3.7800	1.5498	3.0000	1
379	9469	22.9300	9.6753	14.0000	5
409	9469	25.7700	8.9391	14.0000	5
532	9469	31.8500	13.0673	19.0000	6
552	9469	14.9100	5.3937	6.0000	2
593	9469	17.3600	6.5692	12.0000	4
600	9469	25.5600	10.5228	12.0000	4
631	9469	2.7000	0.9450	2.0000	1
649	9469	18.4800	7.6782	6.0000	2
446	9470	26.6400	9.5124	10.0000	3
567	9470	7.9200	2.7528	4.0000	2
446	9471	20.2100	8.0415	10.0000	4
455	9471	20.6600	8.4884	11.0000	4
470	9471	14.2000	5.4230	8.0000	3
646	9471	30.0400	12.1967	12.0000	4
648	9471	34.1100	15.8726	13.0000	4
629	9472	19.5000	8.0878	8.0000	5
399	9473	51.2400	21.9777	20.0000	6
436	9473	53.1400	20.4022	20.0000	7
617	9473	40.4100	16.1937	14.0000	5
548	9476	31.3800	13.4715	13.0000	4
688	9476	8.7800	3.7090	7.0000	2
691	9476	33.2800	14.2617	17.0000	5
446	9477	17.2500	7.0944	12.0000	4
558	9477	17.4900	7.1301	14.0000	4
604	9477	20.8300	7.9091	14.0000	5
696	9479	13.9600	5.1718	9.0000	3
377	9481	36.3800	14.1996	15.0000	4
440	9481	41.7300	18.1095	20.0000	6
599	9481	9.8200	3.7142	5.0000	2
500	9482	8.6100	3.2718	3.0000	1
614	9482	16.0800	6.3480	6.0000	2
561	9486	31.5100	11.5370	18.0000	6
696	9486	21.3700	8.8594	15.0000	5
407	9487	40.9000	15.3409	16.0000	6
454	9487	35.9000	14.5592	16.0000	6
469	9487	21.2400	9.3590	13.0000	4
495	9487	21.1900	8.5819	13.0000	4
600	9487	42.2100	17.3597	21.0000	6
707	9487	21.2600	7.9924	11.0000	4
724	9487	71.8900	31.2671	34.0000	11
725	9487	66.6100	26.0616	21.0000	7
452	9488	21.7400	8.2180	9.0000	3
503	9488	69.8400	27.5810	23.0000	7
599	9488	31.4200	12.0004	19.0000	6
616	9488	45.1000	17.8425	26.0000	7
679	9488	9.4400	3.1018	5.0000	2
377	9491	30.0100	11.5615	13.0000	4
429	9491	20.1600	8.4448	15.0000	4
495	9491	70.5600	28.4142	27.0000	8
567	9491	20.7000	8.2932	11.0000	4
575	9491	20.6600	8.5383	13.0000	5
602	9491	27.8900	9.9970	12.0000	4
620	9491	42.5500	15.8103	19.0000	6
410	9494	63.0600	27.4808	26.0000	7
619	9494	28.6500	12.8106	14.0000	5
696	9494	9.5700	4.7850	3.0000	1
446	9495	43.4800	18.0746	19.0000	6
553	9495	18.3200	6.5840	10.0000	3
574	9495	36.0900	12.4388	19.0000	7
584	9495	11.3400	3.7422	3.0000	1
619	9495	15.6400	7.0098	6.0000	3
644	9495	21.4800	8.0670	9.0000	3
660	9495	10.5100	4.1697	5.0000	2
391	9497	29.4600	10.5676	12.0000	4
507	9497	36.5500	13.5487	17.0000	6
369	9498	6.4400	2.3184	4.0000	1
391	9498	19.2200	7.5132	10.0000	3
421	9498	26.6800	11.5860	8.0000	2
545	9498	5.8000	2.8420	4.0000	1
548	9498	27.2300	9.7182	10.0000	4
559	9498	12.4000	4.6160	7.0000	2
604	9498	17.6600	6.7656	9.0000	3
621	9498	10.8800	3.9168	4.0000	1
629	9498	29.8000	11.9340	18.0000	5
435	9499	40.8600	16.9526	18.0000	5
509	9499	14.0100	5.2308	5.0000	2
666	9499	34.1500	12.8484	15.0000	5
702	9499	33.9600	14.2672	20.0000	6
680	9500	16.3500	7.7663	9.0000	3
377	9501	59.7500	22.1688	25.0000	7
386	9501	6.8700	3.1602	3.0000	1
400	9501	24.6900	9.3306	11.0000	4
470	9501	52.5100	21.1223	23.0000	7
491	9501	22.5400	7.9508	11.0000	3
574	9501	67.1700	27.3073	36.0000	11
575	9501	24.9400	11.1342	12.0000	4
619	9501	21.1600	7.8504	13.0000	4
620	9501	21.6600	8.5194	10.0000	3
722	9501	18.1000	6.9046	10.0000	3
538	9503	41.3100	16.3075	15.0000	4
405	9504	17.6100	7.0377	7.0000	2
419	9504	49.9300	20.0500	19.0000	6
427	9504	42.0400	14.5181	15.0000	6
453	9504	23.1800	9.6834	11.0000	4
586	9504	20.7500	8.4111	8.0000	3
619	9504	9.8400	3.8170	4.0000	2
674	9504	30.8300	12.0003	18.0000	6
688	9504	20.5500	8.4993	17.0000	6
695	9504	45.4400	18.1556	17.0000	6
714	9504	49.6500	19.3846	17.0000	6
401	9505	38.1900	15.9943	15.0000	5
447	9505	36.0400	12.7584	15.0000	4
705	9505	36.0500	13.2381	20.0000	7
371	9507	31.8100	12.8052	14.0000	4
483	9507	25.0100	9.7475	18.0000	6
532	9507	13.6300	5.0632	8.0000	3
582	9507	18.0100	7.5604	10.0000	3
400	9510	42.5600	16.9398	20.0000	7
443	9510	69.6300	28.0737	37.0000	11
488	9510	16.7400	6.3360	7.0000	2
549	9510	30.0900	10.7886	19.0000	6
571	9510	28.4200	11.7288	13.0000	3
581	9510	27.4800	10.3172	12.0000	4
585	9510	28.8100	11.5213	19.0000	5
591	9510	29.4000	12.3242	19.0000	5
636	9510	69.7200	25.7536	37.0000	9
653	9510	81.4200	31.5462	42.0000	11
656	9510	13.0400	5.2584	12.0000	4
662	9510	4.5600	1.9689	6.0000	2
691	9510	52.5800	20.8554	18.0000	6
695	9510	6.0000	2.4600	5.0000	1
705	9510	7.2000	3.3840	4.0000	1
725	9510	37.4000	14.8612	22.0000	6
564	9511	7.4800	3.2164	2.0000	1
658	9511	40.1100	17.0107	20.0000	7
368	9512	44.7100	18.0243	21.0000	6
369	9512	14.6600	6.7372	6.0000	2
459	9512	18.0600	6.8132	10.0000	3
483	9512	24.2300	9.4806	12.0000	4
522	9512	40.3200	17.5338	23.0000	7
534	9512	32.5800	13.1986	14.0000	5
552	9512	55.3500	23.8706	24.0000	7
557	9512	61.0300	26.2145	27.0000	9
559	9512	29.4300	10.5061	13.0000	5
590	9512	30.8000	12.4832	14.0000	4
620	9512	24.2200	9.5080	18.0000	6
629	9512	36.3200	14.7240	15.0000	4
662	9512	19.4400	7.3971	10.0000	3
691	9512	35.1100	14.4383	15.0000	5
430	9513	38.1700	14.4189	16.0000	6
683	9513	42.3500	17.4019	15.0000	5
705	9513	36.6600	16.2803	19.0000	7
478	9516	14.7700	5.9465	8.0000	3
464	9517	7.6000	3.1152	5.0000	3
551	9517	7.9400	3.1808	4.0000	4
681	9517	9.1300	3.2717	4.0000	3
615	9521	20.7500	7.2641	14.0000	5
570	9522	18.4400	6.9172	11.0000	3
387	9524	19.6900	6.3247	9.0000	2
391	9524	17.8200	6.5284	12.0000	3
411	9524	25.7800	9.7020	11.0000	3
442	9524	59.1000	22.4360	24.0000	7
445	9524	47.4800	17.5992	19.0000	5
528	9524	34.4900	16.0910	12.0000	3
563	9524	33.7500	13.8736	18.0000	6
576	9524	21.4100	7.8088	7.0000	2
596	9524	16.4800	7.0044	8.0000	2
623	9524	33.8900	12.5292	14.0000	4
661	9524	33.5700	14.7261	16.0000	4
728	9524	12.1500	5.2767	6.0000	2
470	9527	46.2900	19.1163	19.0000	6
628	9527	42.6100	18.5193	20.0000	7
449	9528	13.1600	4.6432	6.0000	3
529	9528	35.1700	13.1971	19.0000	6
561	9529	28.1500	11.4988	12.0000	4
373	9530	53.2000	20.9023	16.0000	5
377	9530	23.1600	9.3764	15.0000	6
534	9530	13.5900	5.6691	7.0000	2
553	9530	15.0400	4.9632	4.0000	1
574	9530	6.6900	2.8098	3.0000	1
582	9530	24.8400	7.9256	10.0000	3
655	9531	41.0100	16.3464	14.0000	5
655	9532	16.5000	6.0075	6.0000	2
720	9532	16.4800	6.4185	13.0000	4
501	9533	53.7900	19.5587	27.0000	7
518	9533	23.9200	8.9676	14.0000	4
641	9533	8.7600	3.5040	4.0000	1
377	9534	17.5100	6.8236	7.0000	3
379	9534	13.6500	4.6530	6.0000	2
395	9534	29.7600	12.6615	19.0000	6
409	9534	48.7800	19.6777	18.0000	6
443	9534	23.4300	10.2300	12.0000	4
491	9534	29.2900	12.6025	15.0000	5
515	9534	35.6000	15.0342	21.0000	6
552	9534	53.9300	21.9483	20.0000	6
553	9534	7.8800	2.8620	4.0000	2
593	9534	30.9800	13.5883	14.0000	4
649	9534	16.2200	5.8040	8.0000	3
660	9534	18.6800	7.1716	10.0000	3
692	9534	23.2700	10.0266	12.0000	4
466	9535	90.0300	33.5579	43.0000	11
494	9535	30.1100	11.1610	19.0000	5
536	9535	20.7700	8.5705	12.0000	3
654	9535	44.1600	14.5659	20.0000	6
686	9535	23.2000	9.1120	8.0000	2
696	9535	20.8000	8.7920	10.0000	2
711	9535	12.2000	4.6320	8.0000	2
381	9536	33.4300	13.5839	14.0000	4
461	9536	29.3000	10.3170	11.0000	4
488	9536	24.0000	10.4860	12.0000	4
503	9536	10.8900	3.6444	7.0000	2
569	9536	32.7400	10.4630	15.0000	6
420	9539	5.6700	2.3886	6.0000	2
641	9539	4.2000	1.5540	2.0000	1
404	9540	28.1600	11.0368	14.0000	5
593	9540	20.7700	8.2112	10.0000	4
680	9540	18.3500	7.0336	12.0000	4
422	9542	9.6100	3.8815	3.0000	2
465	9543	27.9500	10.9121	14.0000	4
589	9543	11.6400	4.8732	7.0000	2
569	9545	22.8500	9.3609	8.0000	3
460	9546	5.4000	2.2140	4.0000	1
729	9546	59.5500	23.4462	23.0000	6
391	9548	22.9500	9.6240	15.0000	5
401	9548	7.3200	2.6544	7.0000	2
436	9548	36.2200	13.1049	17.0000	6
529	9550	22.6300	9.2656	10.0000	3
677	9550	48.2700	19.2639	16.0000	5
691	9550	12.8400	5.2236	6.0000	2
716	9550	49.3700	19.4589	18.0000	7
376	9551	36.7500	14.5598	20.0000	7
369	9552	36.7200	13.9198	19.0000	6
583	9552	15.2600	6.3778	5.0000	2
593	9552	9.5900	3.1808	5.0000	2
666	9552	2.6100	0.8091	3.0000	1
373	9554	6.5700	2.6523	6.0000	2
387	9554	5.2400	1.8340	2.0000	1
446	9554	33.1200	13.2692	14.0000	6
453	9554	26.5100	10.7572	18.0000	6
395	9555	16.5400	6.8160	6.0000	2
500	9555	30.6500	10.6695	13.0000	5
574	9555	8.0700	3.3120	5.0000	2
600	9555	30.2200	11.3649	14.0000	5
724	9555	11.2500	5.0580	5.0000	2
447	9556	47.2700	17.8752	22.0000	7
458	9556	25.0700	10.0244	12.0000	4
636	9556	66.2600	26.7338	19.0000	6
703	9556	17.5800	7.7262	7.0000	2
412	9557	20.7400	9.3068	6.0000	2
418	9557	58.6600	22.5136	20.0000	6
442	9557	40.9300	15.9008	20.0000	6
477	9557	41.1700	17.1125	18.0000	6
489	9557	22.6600	8.5815	8.0000	3
548	9557	3.1600	1.2640	2.0000	1
623	9557	20.1400	8.3152	7.0000	2
698	9557	20.3200	7.1482	11.0000	4
691	9558	60.3500	27.8525	23.0000	7
720	9558	16.9600	8.2664	7.0000	2
551	9563	22.4300	9.0952	9.0000	2
590	9563	33.2700	13.5248	18.0000	5
382	9564	22.3500	9.3585	10.0000	2
422	9564	59.0500	22.5634	34.0000	9
623	9564	60.0100	23.8040	24.0000	6
698	9564	12.4400	5.8585	8.0000	3
722	9564	24.6200	10.0648	10.0000	3
534	9567	49.2000	18.2646	20.0000	6
606	9567	44.6300	17.8784	19.0000	7
590	9568	11.8700	3.6797	7.0000	2
458	9569	4.4000	1.6720	4.0000	1
636	9569	25.7500	10.6084	15.0000	4
661	9569	1.6800	0.8064	3.0000	1
636	9570	35.9300	13.3163	14.0000	4
672	9570	39.5800	15.5072	17.0000	6
703	9570	18.1600	7.0924	13.0000	4
716	9570	33.9400	11.5096	10.0000	3
394	9571	21.7400	8.1796	10.0000	4
494	9571	25.2100	9.0289	10.0000	3
576	9571	13.9400	5.5948	7.0000	2
722	9571	30.5600	12.8045	11.0000	4
438	9578	18.5300	7.5098	8.0000	3
523	9578	6.6900	2.8098	3.0000	1
641	9578	49.8900	20.0048	26.0000	7
718	9578	27.3400	11.7742	14.0000	4
447	9580	46.3400	17.7049	18.0000	7
483	9580	22.4300	9.7808	13.0000	4
570	9580	13.4200	5.1128	7.0000	2
627	9580	8.2500	3.0984	6.0000	2
672	9580	28.7200	12.2164	15.0000	4
674	9580	16.6700	7.1544	13.0000	4
469	9581	60.2200	23.1896	28.0000	7
493	9581	39.4900	16.4614	20.0000	5
527	9582	32.1900	12.1392	13.0000	4
439	9583	19.8900	7.4610	11.0000	3
570	9583	34.2600	14.3262	16.0000	5
590	9583	33.6700	13.0181	15.0000	5
386	9584	52.1100	20.6880	25.0000	7
405	9584	54.6800	21.6271	18.0000	5
471	9584	31.9900	11.2238	14.0000	5
473	9584	54.7900	22.1005	22.0000	6
495	9584	16.5100	7.1566	8.0000	3
575	9584	6.9300	2.3562	3.0000	1
620	9584	53.0000	23.5908	19.0000	5
695	9584	56.0400	22.6168	24.0000	6
632	9587	8.2300	3.5275	5.0000	2
505	9588	4.7400	1.5162	5.0000	2
677	9588	15.8100	6.9573	12.0000	4
461	9591	44.7800	19.1168	18.0000	6
652	9591	12.8400	5.8196	9.0000	4
672	9591	20.1700	7.3208	10.0000	3
716	9591	17.2800	7.1250	9.0000	3
469	9593	51.5100	21.3836	19.0000	6
371	9594	12.9300	5.0073	9.0000	3
557	9594	14.1800	5.5940	12.0000	4
710	9594	30.9900	13.6679	14.0000	4
729	9594	23.4000	10.3530	10.0000	3
627	9598	23.6500	9.7276	13.0000	4
688	9598	32.8300	14.2479	18.0000	5
440	9599	5.4900	2.0313	3.0000	1
720	9599	15.0300	5.4012	5.0000	2
576	9601	53.8200	22.5812	21.0000	7
720	9601	41.3100	17.1151	21.0000	7
368	9602	33.8900	13.6603	14.0000	6
428	9602	48.4800	18.1230	20.0000	6
466	9602	13.7000	5.6838	6.0000	2
470	9602	58.6700	23.5943	21.0000	7
497	9602	6.7800	2.5086	2.0000	1
520	9602	43.6700	16.3702	20.0000	6
377	9603	36.8100	14.9670	18.0000	5
439	9603	11.9700	5.1171	6.0000	2
646	9603	14.8400	6.1276	11.0000	3
719	9603	31.3200	11.7060	15.0000	4
404	9604	7.5600	3.1752	4.0000	1
603	9604	59.8500	22.5381	21.0000	6
684	9604	6.8000	2.2282	5.0000	2
716	9605	41.1800	16.5821	20.0000	6
465	9611	17.9200	6.2933	8.0000	3
611	9611	7.2500	2.6615	5.0000	2
412	9612	22.1000	6.9996	10.0000	3
590	9612	15.8000	6.3708	10.0000	3
400	9615	34.3000	13.3945	20.0000	6
401	9615	25.6700	9.0639	16.0000	6
508	9615	26.5600	10.3843	14.0000	4
570	9615	13.5900	5.4495	6.0000	2
688	9616	4.8300	2.1735	3.0000	1
374	9617	5.1800	2.0672	2.0000	2
539	9617	7.4500	3.3691	4.0000	3
430	9618	13.5200	5.8073	5.0000	4
545	9618	7.8600	2.8296	2.0000	1
373	9619	33.1700	13.1595	16.0000	6
558	9619	39.5300	14.4387	19.0000	6
698	9619	30.6300	13.2624	14.0000	5
455	9621	13.8600	5.8092	6.0000	2
672	9621	11.3300	5.2707	11.0000	4
583	9622	60.4300	24.7623	23.0000	7
590	9622	40.0900	16.9581	20.0000	6
663	9622	36.7300	15.5770	15.0000	4
678	9622	29.4600	13.2630	11.0000	4
701	9622	49.7900	19.6743	18.0000	5
412	9623	8.1600	3.2808	9.0000	4
532	9623	21.6500	9.3355	12.0000	3
589	9623	58.1000	22.0682	25.0000	7
538	9624	5.5100	2.1679	3.0000	2
452	9627	40.2700	14.5874	18.0000	6
643	9627	9.3600	4.5864	3.0000	1
711	9629	34.5800	13.2644	21.0000	7
387	9631	34.0500	13.1065	14.0000	4
400	9631	13.2300	6.1419	6.0000	2
423	9631	17.5800	6.4788	14.0000	5
424	9631	22.0100	9.5870	10.0000	4
460	9631	36.1500	14.6695	15.0000	4
480	9631	18.1300	7.9387	13.0000	3
501	9631	49.1500	19.8303	28.0000	7
503	9631	18.1600	6.2237	13.0000	3
544	9631	30.4600	13.6902	11.0000	3
574	9631	87.3000	36.3056	43.0000	13
581	9631	30.5100	12.5974	13.0000	3
585	9631	33.5000	13.7910	18.0000	6
591	9631	62.3900	26.3351	28.0000	8
602	9631	40.2000	17.1362	18.0000	6
654	9631	41.4500	16.2263	22.0000	6
662	9631	39.4800	15.7816	12.0000	4
692	9631	33.9200	13.5151	17.0000	5
726	9631	24.6300	11.2440	13.0000	4
410	9633	20.1900	7.6965	11.0000	4
487	9633	24.7000	9.6418	13.0000	4
538	9633	3.4200	1.5390	3.0000	1
582	9633	50.2900	21.0967	23.0000	7
494	9638	21.7400	7.3584	10.0000	3
591	9638	24.9300	10.7010	9.0000	3
611	9638	58.1600	22.2141	32.0000	11
636	9638	4.2200	1.9412	2.0000	1
379	9639	19.9500	7.3500	10.0000	3
407	9639	5.4000	2.1168	5.0000	2
414	9639	22.4000	9.5376	11.0000	3
422	9639	29.0300	11.4828	13.0000	4
443	9639	4.6500	1.9065	3.0000	1
447	9639	42.2900	16.2458	16.0000	6
463	9639	12.6600	4.5915	6.0000	2
489	9639	29.5600	12.6380	17.0000	5
533	9639	6.5700	2.3652	3.0000	1
549	9639	12.2200	4.6584	11.0000	3
551	9639	9.9700	3.8102	9.0000	3
592	9639	41.0900	16.7967	19.0000	6
653	9639	7.8000	2.8080	3.0000	1
698	9639	12.1600	4.0770	5.0000	2
608	9640	14.3700	6.1518	6.0000	2
626	9640	10.7400	4.4550	5.0000	2
387	9642	53.1300	20.5493	23.0000	6
411	9642	48.2500	20.2423	22.0000	5
445	9642	24.3100	9.9825	15.0000	4
475	9642	59.1900	25.5989	24.0000	6
507	9642	12.8000	4.4800	4.0000	1
520	9642	24.4900	10.3345	12.0000	3
575	9642	21.4100	8.3233	13.0000	3
576	9642	12.2800	4.2996	6.0000	2
596	9642	10.5600	4.6035	6.0000	2
721	9642	45.9100	17.0626	22.0000	5
416	9643	27.7600	11.2304	13.0000	3
419	9643	6.6800	2.9392	4.0000	1
495	9643	30.4400	12.3556	14.0000	4
534	9643	19.1600	7.9719	12.0000	4
644	9643	23.4500	8.6255	10.0000	3
660	9643	46.6300	18.3666	19.0000	6
686	9643	23.7000	9.1542	15.0000	4
688	9643	31.2600	12.4512	17.0000	4
592	9646	14.8900	6.0504	7.0000	4
677	9646	2.3200	1.1368	1.0000	1
429	9648	27.0600	11.4616	18.0000	6
438	9648	32.9300	12.6687	16.0000	5
446	9648	24.9500	9.5799	14.0000	5
453	9648	30.5900	12.6347	13.0000	4
567	9648	11.3800	4.4060	5.0000	2
574	9648	25.1700	9.4428	9.0000	3
575	9648	26.9500	9.1667	12.0000	4
626	9648	25.3500	10.6619	12.0000	4
644	9648	27.9300	11.4729	15.0000	5
529	9651	9.3400	3.6044	5.0000	3
628	9652	35.8100	14.8786	14.0000	7
435	9655	17.2000	7.0442	10.0000	4
685	9656	25.2200	9.6184	10.0000	4
707	9657	2.8400	1.0834	4.0000	2
438	9658	15.1800	5.8014	10.0000	3
666	9658	40.0800	16.3785	19.0000	6
678	9658	27.8200	11.8114	12.0000	4
509	9662	55.3900	20.7077	22.0000	6
614	9662	21.0100	8.9602	11.0000	3
588	9664	9.8500	4.0586	5.0000	3
669	9664	25.0500	10.2754	12.0000	7
369	9667	21.5300	7.7513	10.0000	4
391	9667	13.9500	5.1955	9.0000	3
404	9667	8.5900	3.2422	11.0000	4
438	9667	12.9200	5.4580	10.0000	3
483	9667	34.1700	14.4629	19.0000	6
643	9667	44.7100	17.7339	21.0000	7
717	9667	18.1800	7.5084	9.0000	3
491	9668	18.3300	6.1560	9.0000	3
520	9668	16.0500	6.1968	8.0000	3
553	9668	38.9200	15.2840	18.0000	6
619	9668	10.7400	4.0611	6.0000	2
718	9668	40.8400	15.3342	18.0000	6
606	9670	11.5700	5.3710	5.0000	2
387	9671	36.7500	12.7008	21.0000	7
416	9671	14.5400	6.6076	7.0000	2
468	9671	24.3200	9.9662	8.0000	4
470	9671	44.0500	17.5932	19.0000	6
523	9671	10.3600	4.6620	4.0000	1
567	9671	45.2600	17.8686	22.0000	9
602	9671	17.6000	7.1526	10.0000	3
711	9671	24.0000	9.2800	12.0000	4
728	9671	20.1600	7.4720	8.0000	2
373	9673	31.1400	12.3709	16.0000	6
419	9673	33.4300	13.6479	15.0000	6
429	9673	46.9700	19.0163	20.0000	7
438	9673	5.0100	1.6215	5.0000	2
491	9673	12.2200	4.6238	9.0000	2
495	9673	17.4000	7.1964	6.0000	2
550	9673	46.7700	15.8826	19.0000	6
553	9673	12.1500	4.8189	6.0000	2
574	9673	8.3900	2.6757	5.0000	2
674	9673	35.8500	15.8666	20.0000	6
686	9673	27.9100	10.3784	12.0000	4
695	9673	22.0700	8.2971	9.0000	4
580	9675	15.6000	5.8272	6.0000	2
472	9679	43.8300	16.7550	15.0000	5
507	9679	37.3700	12.4542	14.0000	5
412	9682	20.1900	6.9420	9.0000	3
611	9682	3.1800	1.1766	2.0000	1
636	9682	26.3000	10.4678	18.0000	6
688	9684	25.8800	9.9800	13.0000	5
496	9686	33.4100	14.3748	17.0000	6
561	9686	9.6800	4.5496	8.0000	3
648	9686	27.7400	11.9458	9.0000	3
606	9687	34.9000	13.5394	19.0000	6
666	9687	17.4700	7.9195	12.0000	4
683	9687	20.8000	8.1678	12.0000	4
716	9687	36.9300	14.3544	15.0000	5
460	9688	28.2400	11.6916	14.0000	5
678	9688	19.1200	6.9509	10.0000	4
666	9690	38.2200	15.8582	17.0000	5
672	9691	32.5600	12.7854	16.0000	5
687	9691	22.4800	10.1788	13.0000	4
617	9692	39.5600	16.9848	13.0000	3
722	9692	23.4200	8.9738	14.0000	4
409	9694	30.2000	12.2172	14.0000	5
469	9694	24.6500	9.2518	15.0000	5
666	9694	14.9000	6.6341	11.0000	4
671	9694	43.6000	15.8191	17.0000	6
672	9694	11.8500	4.0524	7.0000	2
729	9694	40.0600	14.9128	15.0000	4
520	9696	17.5500	7.9152	10.0000	3
408	9697	38.3600	16.3278	19.0000	6
426	9697	4.6800	1.8252	2.0000	1
451	9697	27.1700	12.0650	12.0000	4
508	9697	11.8300	5.2149	7.0000	2
547	9697	16.2700	7.5998	8.0000	3
613	9697	4.9400	1.9266	2.0000	1
621	9697	52.1400	21.4786	24.0000	7
646	9697	5.1600	2.2872	6.0000	2
703	9697	77.6800	30.4372	32.0000	10
391	9698	29.1900	12.0948	17.0000	5
404	9698	18.5300	7.2103	9.0000	3
548	9698	35.6100	16.2897	16.0000	5
590	9698	26.6400	10.0961	17.0000	6
613	9698	26.6500	11.4049	13.0000	4
727	9698	5.6000	1.6800	4.0000	1
553	9699	40.5400	16.5895	21.0000	7
636	9699	33.7200	13.7314	16.0000	4
413	9703	46.2400	17.7796	22.0000	7
488	9703	23.6900	9.7379	20.0000	6
643	9703	57.5700	22.3042	23.0000	7
718	9703	34.1100	12.7446	18.0000	6
601	9704	27.3600	11.5131	13.0000	5
412	9706	49.5000	18.5300	23.0000	6
463	9706	37.8100	14.2482	18.0000	5
380	9710	8.0800	3.4136	6.0000	2
538	9710	26.0700	9.5485	11.0000	4
570	9710	8.3200	3.6004	7.0000	2
729	9710	81.9300	32.8472	40.0000	12
414	9712	24.4400	11.0939	10.0000	3
461	9712	13.0500	4.6464	7.0000	2
392	9715	32.3100	12.9695	15.0000	4
422	9715	74.6800	28.4022	31.0000	7
533	9715	32.6100	13.6393	20.0000	6
600	9715	54.4600	21.7717	30.0000	7
630	9715	20.9800	9.0314	11.0000	3
631	9715	74.8800	30.9942	37.0000	9
680	9715	20.8000	9.3696	8.0000	2
691	9715	42.2800	16.0728	25.0000	7
722	9715	21.9100	8.1298	15.0000	4
439	9716	27.8800	11.6566	10.0000	4
661	9716	37.8900	15.7302	18.0000	7
716	9716	10.0200	3.7302	6.0000	2
408	9719	11.1300	4.0541	12.0000	3
497	9719	57.6700	23.3481	24.0000	6
536	9719	52.7200	21.2659	21.0000	5
611	9719	34.0300	12.2554	18.0000	4
657	9719	51.9900	20.7910	21.0000	5
416	9721	12.6100	5.1784	5.0000	2
534	9721	29.6900	10.5423	17.0000	5
545	9721	6.8200	2.7268	5.0000	2
551	9721	27.9600	11.0643	11.0000	4
449	9727	45.4200	19.7010	15.0000	5
495	9727	11.0500	4.7290	7.0000	2
538	9727	8.9300	3.2852	7.0000	2
704	9727	30.2100	11.1966	16.0000	5
386	9728	19.5000	8.6706	7.0000	2
399	9728	20.8900	7.4922	12.0000	5
400	9728	33.3100	12.6919	11.0000	4
470	9728	44.9400	19.2671	26.0000	8
471	9728	7.7700	2.3310	3.0000	1
480	9728	41.1800	15.8701	19.0000	7
482	9728	4.2600	1.8822	7.0000	2
501	9728	14.8900	5.7840	5.0000	2
521	9728	71.9200	28.5216	40.0000	13
544	9728	6.8500	3.1338	5.0000	2
549	9728	17.2000	7.2530	10.0000	4
581	9728	4.6800	1.8252	2.0000	1
585	9728	39.0700	14.6395	19.0000	7
594	9728	47.9700	20.6644	19.0000	6
602	9728	11.5000	4.4902	8.0000	3
629	9728	10.6200	5.2038	3.0000	1
654	9728	39.4200	16.6797	18.0000	6
656	9728	5.1600	2.0370	6.0000	2
662	9728	8.5200	3.3843	6.0000	2
685	9728	16.4500	7.2711	7.0000	2
691	9728	10.3800	4.3170	6.0000	2
692	9728	10.2300	3.6351	6.0000	2
725	9728	22.9800	8.8155	12.0000	4
726	9728	28.2000	10.5327	12.0000	4
379	9734	19.2200	8.5228	7.0000	2
392	9734	6.5300	2.3122	5.0000	2
395	9734	15.2400	5.6574	6.0000	2
407	9734	26.1700	10.8851	12.0000	4
409	9734	33.2400	13.1708	16.0000	6
454	9734	35.6100	14.1029	15.0000	4
459	9734	10.2900	3.7755	6.0000	2
479	9734	3.5100	1.2636	3.0000	1
552	9734	38.0000	14.7773	19.0000	6
649	9734	46.3100	18.8424	21.0000	6
691	9734	18.1000	7.2116	5.0000	2
725	9734	45.9800	17.9091	20.0000	7
371	9736	30.2000	12.8420	9.0000	3
500	9739	5.3800	2.2596	2.0000	1
593	9742	11.3800	3.9778	4.0000	3
445	9744	40.9100	16.0203	17.0000	6
407	9745	8.5500	2.7756	5.0000	2
409	9745	27.5600	10.0356	14.0000	4
414	9745	37.8500	15.8842	13.0000	4
454	9745	49.8200	21.6525	26.0000	7
471	9745	71.2600	29.2843	28.0000	7
489	9745	29.7500	12.0254	14.0000	4
495	9745	54.5700	20.7609	26.0000	7
549	9745	34.9200	14.0736	13.0000	4
592	9745	20.7200	7.7736	9.0000	3
600	9745	18.4800	6.3306	6.0000	2
630	9745	37.4600	14.0506	14.0000	4
632	9745	40.5000	18.3690	15.0000	4
645	9745	38.2800	14.6034	20.0000	6
665	9745	36.0900	15.1044	19.0000	6
692	9745	43.3800	18.0735	16.0000	5
725	9745	11.5900	4.3738	7.0000	2
550	9746	39.6700	13.5674	24.0000	7
464	9747	41.0900	17.5766	15.0000	5
495	9747	32.4900	14.4723	18.0000	6
508	9747	40.7700	16.7456	14.0000	5
553	9747	35.8300	15.1730	15.0000	6
605	9747	42.9300	16.7082	19.0000	6
619	9747	27.7200	11.0204	14.0000	4
620	9747	56.8500	23.2644	22.0000	7
627	9747	21.1000	8.3137	8.0000	3
641	9747	22.3600	9.3779	16.0000	5
728	9747	24.3000	9.6467	14.0000	6
434	9748	11.7500	4.7072	7.0000	3
461	9748	31.5400	12.4511	15.0000	6
558	9748	37.8000	15.7378	17.0000	6
558	9751	6.6000	2.9148	7.0000	2
603	9751	30.6000	13.2042	12.0000	4
395	9752	36.7100	14.4586	16.0000	6
407	9752	21.4200	9.4188	9.0000	3
422	9752	43.5900	15.8283	15.0000	5
495	9752	27.4800	9.5582	16.0000	5
660	9752	41.2100	15.7157	17.0000	5
409	9753	70.4000	25.0728	24.0000	6
488	9753	6.1200	2.2032	4.0000	1
722	9753	24.1300	9.4088	16.0000	4
452	9757	24.0100	8.6569	11.0000	3
461	9757	19.4700	7.9108	13.0000	4
647	9757	33.8600	13.8242	19.0000	6
718	9757	40.7000	16.9248	19.0000	7
513	9758	30.0700	11.0879	16.0000	5
505	9759	14.6200	5.2019	10.0000	3
589	9759	19.9200	9.0054	12.0000	4
687	9759	18.8900	6.0743	7.0000	2
429	9760	51.6600	19.3584	21.0000	7
438	9760	8.7500	3.0560	7.0000	3
453	9760	19.7700	7.8672	10.0000	4
470	9760	13.9200	6.4464	8.0000	3
495	9760	55.0200	20.7472	23.0000	7
534	9760	14.8600	6.5417	8.0000	3
553	9760	57.2000	20.2656	23.0000	7
582	9760	10.3700	4.4884	10.0000	4
619	9760	61.1500	26.4795	24.0000	7
674	9760	36.0200	14.3878	17.0000	6
442	9764	5.6500	1.9689	3.0000	2
595	9767	24.3400	9.4138	13.0000	4
452	9769	1.2000	0.3840	2.0000	1
488	9769	11.2100	4.6152	7.0000	2
410	9770	6.2000	1.9840	4.0000	1
522	9770	7.9600	2.9452	4.0000	1
628	9770	4.4400	1.8204	4.0000	1
475	9772	21.7300	8.6042	14.0000	4
557	9772	24.5900	8.7076	11.0000	4
574	9773	44.7600	17.1474	17.0000	6
386	9775	27.6300	12.4647	14.0000	4
384	9776	17.5200	8.5206	6.0000	2
430	9776	46.0700	19.7566	16.0000	5
596	9776	8.2500	3.6489	5.0000	2
539	9779	13.8000	5.2412	6.0000	2
618	9779	52.7400	20.5490	22.0000	7
485	9780	25.8900	11.4487	15.0000	4
550	9780	7.5600	2.5704	7.0000	2
611	9780	27.3600	10.7212	16.0000	5
375	9781	14.7000	6.6492	6.0000	2
398	9781	37.1200	16.0177	18.0000	6
440	9781	33.2700	13.5137	16.0000	6
490	9781	37.5100	16.9272	15.0000	5
591	9781	13.3100	5.0002	5.0000	2
646	9781	14.3900	5.4728	7.0000	2
666	9781	26.9300	11.1831	18.0000	7
676	9781	14.8000	5.2771	11.0000	4
677	9781	17.9000	6.7322	11.0000	4
721	9781	23.7800	10.6986	10.0000	3
723	9782	43.9500	17.7339	18.0000	6
391	9785	8.6100	3.6162	3.0000	1
401	9785	8.2100	3.4641	5.0000	2
570	9785	41.9800	17.8424	20.0000	7
493	9786	43.5700	15.0341	20.0000	6
389	9787	11.1600	4.5968	6.0000	2
429	9787	25.1600	9.8196	15.0000	5
438	9787	31.4100	13.7710	15.0000	5
495	9787	21.3900	8.4087	10.0000	3
574	9787	25.6000	9.6688	10.0000	3
584	9787	29.8200	12.2517	18.0000	7
722	9787	18.8500	7.3909	10.0000	4
377	9788	44.7800	19.0506	20.0000	8
423	9788	32.5700	13.5604	16.0000	5
446	9788	43.6500	17.0644	16.0000	5
523	9788	25.0000	9.0971	15.0000	6
553	9788	24.2500	9.3688	11.0000	4
574	9788	58.3200	23.6513	23.0000	8
386	9789	13.9200	5.6931	6.0000	2
384	9791	27.0800	11.3941	11.0000	4
545	9791	38.7500	15.3232	14.0000	6
593	9792	36.6900	14.5580	17.0000	5
646	9792	10.9200	4.7034	9.0000	3
399	9793	18.2000	7.3254	16.0000	5
430	9793	3.3200	1.3612	4.0000	1
613	9793	19.6100	7.3235	10.0000	3
462	9794	6.5200	2.4452	3.0000	2
514	9794	25.5200	10.0394	14.0000	7
687	9794	2.5600	0.9216	2.0000	1
373	9795	20.9500	8.1370	11.0000	3
402	9795	38.6900	16.2664	19.0000	6
704	9795	57.7800	23.6490	20.0000	7
711	9795	47.1800	21.0688	22.0000	7
391	9797	55.1800	23.1874	18.0000	6
482	9797	41.5800	17.4966	19.0000	6
531	9797	64.6700	23.3717	30.0000	10
540	9797	18.3100	8.3356	7.0000	2
549	9797	38.3300	15.7227	16.0000	5
611	9797	66.8400	25.8639	29.0000	9
632	9797	1.8600	0.7626	3.0000	1
662	9797	31.8800	13.3098	18.0000	6
694	9797	14.5200	6.5316	7.0000	2
726	9797	15.4800	7.0836	8.0000	2
613	9800	26.0800	10.6884	8.0000	2
474	9801	41.7000	17.3331	15.0000	5
611	9801	55.4100	21.4657	22.0000	7
716	9801	42.7400	17.9631	19.0000	6
720	9801	33.9100	14.0345	15.0000	5
604	9807	19.1700	7.2552	6.0000	2
652	9807	8.2200	3.0306	6.0000	2
677	9807	46.9900	19.9635	20.0000	6
377	9810	27.9000	11.8466	15.0000	5
428	9810	53.8100	22.3873	21.0000	6
434	9810	32.9900	12.9355	21.0000	6
386	9812	30.2000	11.6261	13.0000	4
416	9812	20.6100	7.2012	11.0000	4
446	9812	39.2000	14.7045	14.0000	5
453	9812	20.7200	7.4908	10.0000	3
491	9812	7.9200	3.1680	3.0000	1
520	9812	22.6800	10.0548	11.0000	4
584	9812	10.9400	4.6466	10.0000	3
674	9812	29.3700	11.3880	16.0000	5
705	9813	13.1100	5.1000	6.0000	2
402	9814	48.9900	22.3581	24.0000	7
500	9814	1.1000	0.4180	2.0000	1
575	9814	55.8000	23.5405	25.0000	7
612	9814	20.1000	8.2068	10.0000	3
688	9814	5.8200	2.5047	6.0000	2
691	9814	26.1300	10.5971	12.0000	5
415	9815	8.7600	3.6000	7.0000	2
424	9815	21.9600	10.1534	9.0000	3
435	9815	34.1200	14.8478	17.0000	5
470	9815	33.7100	14.7318	16.0000	5
482	9815	61.4600	26.2259	24.0000	7
491	9815	2.8500	1.3965	3.0000	1
540	9815	16.2500	7.5304	9.0000	3
549	9815	92.8500	37.6328	35.0000	11
571	9815	49.3900	17.2535	20.0000	5
574	9815	14.0900	5.6133	12.0000	3
591	9815	41.3700	15.0771	18.0000	5
654	9815	19.3700	8.5707	11.0000	4
692	9815	16.7200	6.3320	7.0000	2
695	9815	28.1800	12.9254	19.0000	6
705	9815	39.7300	17.5131	21.0000	6
726	9815	48.1000	17.2666	17.0000	5
500	9816	26.1500	10.4545	14.0000	4
658	9816	14.8100	6.5558	5.0000	2
656	9817	20.1900	7.6683	10.0000	6
373	9823	44.2300	17.5303	17.0000	6
438	9823	26.4900	8.7762	8.0000	3
446	9823	18.5000	6.6990	8.0000	3
495	9823	54.2400	21.7199	30.0000	10
553	9823	45.8300	18.3600	25.0000	7
610	9823	7.9100	2.5377	5.0000	2
660	9823	10.0400	3.7148	4.0000	1
718	9823	33.5600	13.4668	21.0000	7
373	9825	26.2200	8.6832	10.0000	3
429	9825	15.6800	6.3036	11.0000	4
464	9825	14.2200	5.6160	5.0000	2
468	9825	37.7500	14.7070	18.0000	6
515	9825	17.4600	7.1610	6.0000	2
523	9825	30.5200	11.5514	13.0000	4
567	9825	16.9600	6.2088	8.0000	3
654	9825	6.2800	2.5674	4.0000	2
711	9825	37.2400	13.4226	18.0000	6
389	9826	25.9400	9.8536	20.0000	6
416	9826	14.4800	5.8344	8.0000	3
429	9826	48.2000	20.3680	20.0000	5
473	9826	38.4800	15.2142	19.0000	6
519	9826	22.7000	9.5110	13.0000	5
540	9826	30.2500	12.8209	14.0000	4
574	9826	20.3100	8.3901	12.0000	4
494	9827	37.1200	15.1610	18.0000	6
589	9827	10.7700	4.0689	6.0000	2
458	9831	20.5500	8.9608	9.0000	3
553	9831	16.6600	5.2128	6.0000	2
521	9832	38.2800	16.2928	20.0000	6
445	9837	22.3200	9.6104	12.0000	3
489	9837	21.7200	9.3732	8.0000	2
515	9837	45.8600	18.1145	22.0000	7
533	9837	77.3300	31.9712	34.0000	9
630	9837	17.9900	7.9345	11.0000	3
707	9837	27.5600	10.9554	16.0000	5
412	9840	18.7200	7.7326	10.0000	4
701	9840	36.5100	14.2810	17.0000	5
383	9846	16.7600	6.3096	8.0000	2
501	9846	26.5000	11.6418	16.0000	4
655	9850	5.2400	2.2974	4.0000	2
398	9851	38.2400	16.0244	18.0000	6
411	9851	25.4900	9.1116	11.0000	3
412	9851	39.0700	15.1001	17.0000	6
414	9851	31.7600	12.5450	16.0000	5
418	9851	35.6500	13.8884	18.0000	6
460	9851	11.6700	4.7490	10.0000	4
475	9851	29.8800	11.9304	14.0000	5
520	9851	54.8700	19.1281	30.0000	10
548	9851	9.6000	4.5120	3.0000	1
591	9851	39.3400	15.4787	16.0000	6
621	9851	36.6500	14.3275	15.0000	5
629	9851	32.1200	11.8208	16.0000	6
655	9851	38.0000	14.3575	16.0000	5
676	9851	48.6500	19.8728	19.0000	6
677	9851	45.1100	17.8428	19.0000	6
709	9851	2.5400	0.9652	2.0000	1
721	9851	46.0800	19.5076	21.0000	8
728	9851	14.8000	5.6073	8.0000	3
503	9852	16.0000	6.4904	8.0000	2
508	9853	14.1400	5.3304	8.0000	5
404	9855	38.2800	14.0679	15.0000	5
411	9855	19.0600	8.1074	8.0000	4
582	9855	33.5700	12.7330	15.0000	4
606	9855	39.3800	15.3565	14.0000	5
661	9855	12.1200	4.1829	6.0000	2
672	9855	22.0600	9.2524	10.0000	4
701	9855	48.9100	19.0398	21.0000	7
559	9857	15.9200	6.1984	8.0000	3
624	9857	42.5600	17.1418	15.0000	5
383	9858	46.5100	17.9019	16.0000	4
452	9858	54.4300	23.1794	23.0000	6
518	9858	56.1100	22.4314	22.0000	5
538	9858	22.2000	9.4608	14.0000	3
718	9858	14.5800	5.2488	9.0000	2
720	9858	22.9600	8.5736	8.0000	2
727	9858	17.7500	7.4750	10.0000	2
457	9860	35.8800	14.3549	21.0000	7
585	9860	38.4700	15.0372	18.0000	7
469	9861	11.1200	5.1152	6.0000	2
378	9862	41.9000	16.4701	18.0000	7
438	9863	45.7100	16.6584	22.0000	7
446	9863	17.2000	5.4200	8.0000	3
471	9863	4.3600	1.9184	2.0000	1
553	9863	36.7500	14.2814	21.0000	7
620	9863	32.9400	13.1628	18.0000	7
627	9863	15.4000	6.4126	7.0000	3
686	9863	22.2300	8.7666	13.0000	4
711	9863	25.1200	9.5854	14.0000	5
728	9863	18.4400	7.0360	7.0000	2
422	9864	27.1200	9.7004	14.0000	4
455	9864	5.4800	2.0824	2.0000	1
469	9864	19.5300	8.1072	9.0000	3
375	9866	3.9900	1.2768	3.0000	1
442	9866	40.7400	15.6585	16.0000	5
520	9866	24.8200	10.3264	11.0000	3
556	9866	50.6700	20.3633	19.0000	6
563	9866	35.6500	14.5898	16.0000	6
575	9866	34.6400	13.6147	16.0000	6
591	9866	28.0500	11.3891	16.0000	5
655	9866	45.5200	18.0808	22.0000	7
473	9867	41.8500	17.5955	20.0000	6
574	9867	17.5500	6.4088	13.0000	4
688	9867	38.4200	15.1238	23.0000	7
377	9870	4.4200	1.7072	3.0000	3
541	9870	6.0500	2.3007	2.0000	2
419	9871	16.3900	6.5979	9.0000	4
427	9871	5.1900	1.6845	5.0000	2
567	9871	37.4100	14.6235	22.0000	6
575	9871	11.6400	5.5272	6.0000	2
602	9871	34.8700	12.7776	18.0000	6
718	9871	28.7200	10.7192	14.0000	4
595	9873	28.3600	10.7344	18.0000	6
687	9873	28.5800	12.3796	12.0000	4
465	9874	19.5900	8.9772	9.0000	3
513	9874	21.7600	7.4448	11.0000	3
599	9875	17.2800	6.1976	6.0000	2
400	9879	26.4800	11.8186	10.0000	4
658	9879	13.6300	4.8899	12.0000	4
398	9881	23.0800	8.3041	13.0000	4
556	9881	14.7200	5.1520	4.0000	1
563	9881	41.2500	17.9258	21.0000	7
575	9881	23.2800	8.9136	11.0000	3
676	9881	14.9400	5.3736	5.0000	2
681	9881	26.7500	10.6825	11.0000	4
685	9881	42.0500	17.4376	19.0000	6
728	9881	8.6200	3.4906	4.0000	2
369	9883	23.0500	10.2006	10.0000	3
627	9883	28.8300	11.9664	16.0000	5
680	9883	8.2500	3.8055	5.0000	2
417	9884	29.7700	11.6715	17.0000	6
696	9884	9.2300	4.1327	7.0000	3
636	9885	38.9200	15.1320	14.0000	5
458	9890	19.5200	7.7664	8.0000	2
551	9890	3.7400	1.1594	2.0000	1
408	9891	37.0400	15.2945	18.0000	7
451	9891	27.1000	10.3236	10.0000	3
480	9891	4.2300	1.8324	6.0000	2
489	9891	31.3200	13.4486	20.0000	6
646	9891	25.5600	10.9978	17.0000	5
655	9891	58.3200	23.1324	24.0000	8
679	9891	7.2300	3.3297	6.0000	2
689	9891	8.6100	3.0580	9.0000	3
387	9892	40.1100	16.2158	13.0000	3
427	9892	20.9200	8.1896	10.0000	3
429	9892	27.0900	10.6278	15.0000	5
446	9892	7.3200	3.1584	5.0000	2
495	9892	12.6700	5.1041	5.0000	2
553	9892	10.3400	3.5342	7.0000	2
567	9892	45.7700	18.0959	17.0000	5
641	9892	9.6200	3.5158	4.0000	2
674	9892	24.4000	9.4448	16.0000	6
700	9892	5.7000	2.1090	2.0000	1
711	9892	37.8100	14.8576	18.0000	6
379	9897	37.4800	14.5556	22.0000	7
415	9897	17.5600	7.5746	8.0000	3
435	9897	60.5600	25.2324	21.0000	6
482	9897	16.2200	6.6524	10.0000	4
540	9897	21.8200	7.6312	10.0000	4
549	9897	14.3300	4.8936	5.0000	2
551	9897	10.1600	5.0800	4.0000	1
571	9897	22.7300	7.9076	12.0000	5
591	9897	40.9500	14.1251	20.0000	6
611	9897	35.7700	16.0060	16.0000	5
654	9897	25.9800	9.8685	14.0000	4
656	9897	29.3400	12.7521	14.0000	4
691	9897	53.4100	24.8733	25.0000	8
379	9898	23.4600	8.5776	9.0000	3
513	9898	41.0300	16.3856	17.0000	6
655	9899	26.4900	10.7028	12.0000	4
508	9900	44.0500	16.2308	20.0000	6
545	9900	23.5800	9.3012	13.0000	3
706	9900	21.1300	8.4878	7.0000	2
377	9903	1.4400	0.5328	2.0000	1
383	9903	26.0500	9.3789	14.0000	4
476	9903	32.9800	13.5182	18.0000	5
691	9903	44.1600	17.8870	21.0000	6
472	9908	19.4000	8.8428	10.0000	3
580	9909	16.9000	5.2038	6.0000	2
603	9909	36.4300	15.3103	15.0000	4
677	9916	20.4800	9.0109	13.0000	4
710	9916	15.9600	6.4932	6.0000	2
589	9920	23.7800	9.2410	11.0000	4
705	9920	18.1900	7.7565	11.0000	3
393	9924	13.1100	4.8567	7.0000	2
550	9924	51.4400	20.5683	21.0000	6
705	9924	20.5200	7.8276	10.0000	4
643	9927	45.2000	16.2216	20.0000	6
695	9927	27.6800	11.0596	8.0000	2
379	9928	26.7100	11.5361	11.0000	3
400	9928	9.9600	3.4860	3.0000	1
415	9928	15.8600	5.4055	16.0000	4
424	9928	29.2200	11.4322	21.0000	6
433	9928	23.3200	9.3902	10.0000	3
441	9928	9.8800	4.1496	4.0000	1
460	9928	52.0200	20.8946	25.0000	7
491	9928	42.8100	17.3371	17.0000	4
535	9928	18.5200	7.0096	8.0000	2
551	9928	15.6000	6.4024	10.0000	3
571	9928	52.8800	21.7693	24.0000	6
602	9928	14.6400	5.2032	7.0000	2
611	9928	8.6300	3.4163	7.0000	2
629	9928	9.7200	4.2462	6.0000	2
656	9928	36.3000	14.4073	22.0000	7
691	9928	35.1600	13.6053	17.0000	4
694	9928	76.6800	30.7026	42.0000	10
721	9928	27.2700	11.2979	15.0000	6
377	9929	18.8000	6.9796	8.0000	2
386	9929	39.0500	15.2630	23.0000	7
438	9929	46.4400	20.2404	21.0000	5
491	9929	24.0200	9.5620	14.0000	4
654	9929	27.6600	10.5156	13.0000	4
688	9929	62.8600	25.1118	28.0000	7
469	9931	34.0600	13.9606	17.0000	6
504	9931	20.9200	9.1872	13.0000	4
688	9931	26.6600	9.5330	12.0000	4
666	9932	12.4000	5.0248	6.0000	2
701	9932	32.6900	14.1510	16.0000	5
497	9933	18.6800	7.2044	8.0000	6
527	9933	13.2300	5.6533	8.0000	6
551	9933	15.0100	5.2878	6.0000	5
538	9937	18.9400	8.5078	11.0000	4
549	9937	18.1400	6.6934	8.0000	3
552	9937	8.4700	3.1388	5.0000	2
582	9937	9.7200	3.8736	6.0000	2
629	9937	52.2500	23.3730	28.0000	9
645	9937	22.1900	9.4595	11.0000	4
653	9937	17.2600	6.5788	10.0000	3
660	9937	23.0000	9.1912	7.0000	2
692	9937	50.1100	21.6280	21.0000	7
721	9937	30.1100	10.3088	17.0000	5
446	9943	49.6100	20.7535	18.0000	6
529	9943	50.7800	20.0632	18.0000	6
704	9943	52.5300	21.6596	21.0000	6
384	9944	8.4300	3.2937	6.0000	2
401	9944	12.6600	5.8149	9.0000	3
505	9944	20.2500	7.9581	7.0000	2
534	9944	37.6800	15.9360	15.0000	5
692	9946	2.7400	0.8494	2.0000	1
469	9949	23.0800	10.0416	12.0000	4
561	9949	14.6400	5.0008	6.0000	3
375	9951	20.8500	8.2374	9.0000	3
414	9951	49.8400	19.9625	23.0000	6
442	9951	30.6000	11.7324	24.0000	6
444	9951	18.5900	8.5313	13.0000	4
482	9951	57.7200	22.7866	22.0000	6
490	9951	48.1800	17.7304	19.0000	5
528	9951	39.4300	13.0515	16.0000	4
533	9951	28.0700	9.4569	17.0000	4
727	9951	25.6300	9.5469	11.0000	4
728	9951	60.0500	22.8149	22.0000	6
443	9956	35.5300	13.4804	14.0000	4
445	9956	28.8800	10.2344	12.0000	3
459	9956	36.3600	14.4796	19.0000	6
463	9956	43.9400	18.0773	18.0000	6
471	9956	23.3200	7.8376	13.0000	5
629	9956	49.4800	19.0089	24.0000	7
631	9956	33.6800	13.9292	11.0000	3
660	9956	45.9500	18.9444	18.0000	6
665	9956	3.8700	1.3464	5.0000	2
476	9957	8.6100	3.5168	5.0000	4
617	9959	54.4600	22.3234	18.0000	7
386	9960	20.6400	7.5630	15.0000	5
461	9960	15.1100	6.2171	10.0000	4
659	9960	32.9400	12.7575	17.0000	6
408	9967	68.0700	26.1426	27.0000	7
438	9967	12.8300	5.5947	7.0000	2
444	9967	16.9500	6.6228	7.0000	2
480	9967	50.7400	19.5551	23.0000	7
484	9967	32.7900	12.5886	18.0000	5
534	9967	6.0800	3.0400	4.0000	1
687	9967	73.8500	31.4257	26.0000	7
386	9972	23.2500	10.0605	9.0000	3
429	9972	27.3000	11.5842	12.0000	4
446	9972	35.7000	15.0395	16.0000	6
487	9972	40.9600	15.5302	22.0000	7
519	9972	44.9500	15.4720	25.0000	7
567	9972	3.5800	1.3604	2.0000	1
575	9972	60.2100	24.4715	22.0000	7
620	9972	15.8700	6.0240	9.0000	3
655	9972	24.0800	10.1598	16.0000	6
660	9972	10.2600	4.2456	6.0000	2
582	9973	5.8800	2.1756	3.0000	1
666	9973	19.7900	7.8039	14.0000	5
509	9974	49.8300	20.0743	21.0000	7
522	9974	7.3500	2.7195	3.0000	1
615	9974	50.9600	21.2676	23.0000	7
716	9974	30.4200	12.5304	15.0000	6
707	9975	17.0900	7.5000	7.0000	2
718	9975	21.6300	9.0478	12.0000	4
382	9976	21.6300	8.1255	9.0000	3
407	9976	32.1300	13.8826	14.0000	4
409	9976	12.6900	4.9938	6.0000	2
414	9976	14.4800	5.6776	9.0000	3
416	9976	31.6300	12.8868	14.0000	5
445	9976	22.6400	9.2468	10.0000	3
538	9976	28.0800	10.8912	15.0000	5
551	9976	11.7000	4.2240	9.0000	3
631	9976	35.4500	14.9024	17.0000	6
653	9976	40.1900	16.1245	20.0000	6
417	9977	18.0900	7.4733	9.0000	3
430	9977	12.1500	4.5975	6.0000	2
495	9977	22.7400	8.7238	11.0000	4
636	9977	37.3900	14.0301	15.0000	4
720	9977	20.3000	7.3638	7.0000	2
386	9979	26.9200	12.6524	9.0000	2
680	9979	19.2800	8.6815	10.0000	3
713	9979	25.7600	8.9776	9.0000	2
469	9980	3.0800	1.0780	2.0000	1
716	9980	38.8400	13.8624	17.0000	6
570	9985	3.0000	1.1400	2.0000	1
412	9986	31.8700	13.6501	17.0000	6
427	9986	21.8200	8.0638	6.0000	2
475	9986	8.9200	3.8996	6.0000	2
628	9986	29.6900	10.9653	18.0000	6
652	9986	7.7400	3.4830	3.0000	1
582	9991	48.8700	16.2832	17.0000	5
646	9991	22.4200	8.9866	12.0000	4
652	9991	3.3900	1.0509	3.0000	1
729	9991	6.0200	2.1600	6.0000	2
404	9992	23.4900	9.0444	13.0000	4
392	9997	12.0600	4.1238	6.0000	2
544	9997	43.5700	16.2958	23.0000	7
549	9997	23.4700	9.1114	13.0000	5
604	9997	23.9900	10.0253	14.0000	6
645	9997	36.0600	14.3240	20.0000	6
653	9997	6.7800	3.1866	3.0000	1
504	9998	36.5500	15.4542	16.0000	6
704	9998	11.2200	4.7703	6.0000	2
719	9998	29.3600	12.1650	13.0000	5
545	9999	26.8200	10.9938	10.0000	3
553	9999	1.4200	0.4970	2.0000	1
705	9999	20.9700	7.8729	9.0000	4
603	10003	20.3100	8.0511	15.0000	5
679	10003	1.0200	0.3978	2.0000	1
458	10004	43.3500	17.3313	19.0000	6
611	10004	45.2200	16.5004	19.0000	6
661	10007	40.2000	15.1774	20.0000	6
683	10007	24.0900	9.9996	14.0000	5
514	10010	1.9800	0.7326	1.0000	1
562	10010	3.1900	1.1803	1.0000	1
469	10012	64.8100	26.7598	23.0000	6
658	10012	45.5800	19.6235	21.0000	6
552	10015	16.8900	6.1341	10.0000	4
665	10015	26.7500	10.0770	13.0000	4
707	10015	40.3200	14.2221	22.0000	7
435	10018	34.7700	13.3286	12.0000	4
720	10018	15.8400	6.5109	6.0000	2
408	10019	42.3600	16.3437	14.0000	5
417	10019	23.0800	9.6176	12.0000	3
600	10019	19.5400	6.8478	11.0000	3
601	10019	3.6900	1.5867	3.0000	1
652	10020	66.0600	27.4282	35.0000	11
704	10020	51.8900	19.7913	22.0000	7
707	10021	35.3600	15.2541	19.0000	7
378	10022	27.2200	9.1870	14.0000	4
504	10022	26.4900	10.7784	12.0000	5
524	10022	9.3500	3.3099	5.0000	2
386	10026	21.3600	7.8180	9.0000	3
389	10026	27.4800	10.1442	11.0000	4
416	10026	32.4000	11.9478	14.0000	5
438	10026	13.9200	4.7466	6.0000	3
446	10026	46.5100	18.0359	23.0000	8
520	10026	37.0300	14.3694	19.0000	6
700	10026	32.6400	11.4452	14.0000	4
391	10030	37.1700	16.8878	12.0000	4
518	10031	34.2000	13.4500	21.0000	7
616	10031	41.1800	16.7306	21.0000	7
658	10032	44.5000	20.8041	21.0000	5
720	10032	25.7200	9.8144	17.0000	5
398	10033	17.9400	7.7355	9.0000	3
412	10033	46.5500	16.8946	17.0000	6
460	10033	32.3300	12.8942	14.0000	5
477	10033	31.5300	11.8080	14.0000	5
539	10033	41.4200	17.1040	21.0000	7
597	10033	35.3100	14.7234	17.0000	6
721	10033	28.6600	11.6341	19.0000	6
416	10034	55.0700	21.8979	22.0000	7
468	10034	37.4900	14.1734	16.0000	6
683	10034	27.2300	10.9370	10.0000	3
716	10034	18.7800	8.1549	8.0000	3
393	10035	50.3100	19.9284	20.0000	7
401	10035	25.6000	11.0719	14.0000	5
683	10035	8.6000	3.3100	6.0000	2
687	10035	11.2300	4.5509	9.0000	3
383	10039	18.9500	6.7058	10.0000	3
685	10040	14.9400	6.0372	9.0000	3
401	10043	6.3600	2.2644	3.0000	3
447	10043	10.5400	4.3338	6.0000	5
702	10043	11.2500	5.0168	5.0000	4
720	10043	7.1100	2.9774	4.0000	4
726	10043	7.2400	2.8960	2.0000	1
495	10049	16.0000	6.8380	11.0000	3
409	10050	27.2000	12.2532	12.0000	4
713	10050	27.9900	11.9766	15.0000	5
720	10050	28.7000	13.2608	14.0000	5
549	10051	19.2700	8.2011	8.0000	6
653	10052	18.0800	7.4342	9.0000	5
669	10052	17.2200	6.8670	6.0000	3
469	10053	44.8700	18.3270	24.0000	7
702	10053	28.3900	11.5656	17.0000	5
483	10054	4.6400	1.5776	4.0000	1
614	10054	40.5700	16.7462	18.0000	6
507	10055	21.9200	9.7243	13.0000	4
409	10056	16.1200	6.3876	7.0000	2
582	10056	21.6500	9.1871	12.0000	4
628	10056	5.4800	2.6304	4.0000	1
648	10056	27.8500	11.0859	8.0000	3
416	10058	22.4800	9.0413	10.0000	3
468	10058	40.9600	17.7728	16.0000	5
494	10058	21.0000	8.2405	14.0000	3
513	10058	44.0100	16.9010	16.0000	4
550	10058	42.6000	16.0335	20.0000	7
642	10058	40.3400	14.5746	26.0000	7
613	10059	27.2600	10.7834	17.0000	6
564	10061	34.7600	13.0406	15.0000	5
527	10062	36.6900	13.2738	12.0000	3
613	10062	8.8500	3.7170	3.0000	1
666	10062	21.8300	9.0203	9.0000	3
546	10063	16.3500	6.8207	8.0000	6
428	10064	3.4800	1.7052	2.0000	1
569	10064	24.7700	9.9352	14.0000	5
624	10064	32.7800	11.4474	13.0000	4
695	10064	40.0800	15.5253	18.0000	6
449	10065	8.7000	3.4890	6.0000	2
628	10065	2.1600	0.8856	3.0000	1
654	10065	18.9000	7.6611	8.0000	3
713	10065	17.4500	6.7473	11.0000	4
378	10067	20.9400	8.6806	8.0000	3
438	10067	27.1900	11.5746	15.0000	5
461	10067	16.5900	7.2177	6.0000	2
509	10067	20.4000	7.8720	13.0000	4
604	10067	21.0100	8.3089	11.0000	4
489	10068	48.2200	19.3633	18.0000	7
552	10068	10.2600	4.7412	6.0000	2
557	10068	24.2900	8.2185	14.0000	5
570	10068	18.8000	7.0622	9.0000	3
602	10068	44.2600	19.6445	19.0000	6
689	10068	70.2800	30.4952	32.0000	11
377	10070	6.1400	2.7866	5.0000	2
386	10070	33.5300	13.8225	18.0000	7
619	10070	35.3000	14.4018	18.0000	7
695	10070	6.6400	2.9358	5.0000	2
714	10070	5.5400	2.2510	5.0000	2
502	10073	12.3600	5.2533	6.0000	2
557	10073	46.5400	17.2250	23.0000	7
604	10073	26.6600	12.1190	10.0000	3
629	10073	7.9800	2.6982	5.0000	2
714	10073	18.9200	8.5616	7.0000	2
727	10073	22.4400	8.6211	14.0000	4
551	10075	39.3600	17.5104	18.0000	5
655	10075	27.8900	10.6621	16.0000	4
404	10079	40.0000	15.8866	20.0000	7
503	10079	31.0800	12.3840	18.0000	6
507	10080	53.7000	21.9608	25.0000	7
582	10080	47.2800	18.7980	16.0000	4
705	10081	14.9700	4.6902	6.0000	2
371	10082	51.8700	21.0946	17.0000	5
465	10082	12.5200	5.3166	5.0000	2
575	10084	9.6700	3.7409	4.0000	3
507	10087	5.7200	2.5908	4.0000	2
561	10087	19.8400	7.7028	10.0000	4
632	10088	32.4800	13.5292	16.0000	5
678	10088	17.9300	6.8272	7.0000	2
422	10090	21.4600	8.2706	10.0000	4
447	10091	40.2300	15.8223	17.0000	6
463	10091	4.6200	2.2152	6.0000	2
544	10091	44.4000	15.9822	23.0000	7
582	10091	20.1600	8.7496	8.0000	2
600	10091	19.4800	7.7192	10.0000	4
604	10091	43.3500	17.6616	17.0000	6
631	10091	27.4700	11.9567	12.0000	4
680	10091	7.3700	3.4361	5.0000	2
698	10091	35.3900	13.9514	14.0000	4
490	10092	13.2700	5.1365	7.0000	4
545	10093	10.1700	4.4187	5.0000	3
561	10093	4.7000	1.6920	2.0000	1
445	10094	5.2800	2.2824	3.0000	2
385	10097	27.1500	10.7076	16.0000	5
422	10097	17.4900	6.9420	10.0000	3
680	10097	16.2900	5.8113	9.0000	3
496	10098	10.3200	5.0568	3.0000	1
522	10098	20.2400	7.6333	13.0000	4
531	10098	42.0300	16.9641	23.0000	7
615	10098	9.8500	3.8660	5.0000	2
678	10098	21.8300	8.0423	13.0000	4
729	10098	21.1800	7.6953	12.0000	4
376	10099	24.5500	10.4295	15.0000	4
507	10099	6.1600	2.5590	5.0000	2
658	10099	45.5300	17.8523	23.0000	7
440	10100	29.5200	10.6155	12.0000	4
703	10100	29.4600	12.0214	14.0000	4
446	10101	6.8400	3.0096	4.0000	1
539	10101	40.8000	15.5728	17.0000	6
579	10101	44.8200	15.7085	19.0000	6
683	10101	23.2200	9.4174	10.0000	4
409	10102	16.3100	6.6766	8.0000	3
475	10102	48.7200	20.5320	23.0000	7
573	10102	24.3600	10.1271	23.0000	7
484	10103	9.1100	3.5529	3.0000	2
551	10103	9.3900	3.3406	5.0000	3
592	10103	12.6800	4.7054	6.0000	3
687	10103	13.3900	5.0478	7.0000	6
422	10104	48.9400	16.4083	19.0000	6
435	10104	27.6900	10.4022	16.0000	5
570	10104	34.7300	13.7129	13.0000	4
666	10104	64.7200	25.2673	24.0000	6
557	10105	4.6200	1.9101	2.0000	2
495	10106	31.2300	11.9315	18.0000	4
550	10106	5.1300	2.0151	6.0000	2
553	10106	17.3000	7.7004	15.0000	5
574	10106	67.5300	26.2316	30.0000	7
688	10106	43.1200	18.8108	15.0000	5
493	10107	12.0600	4.7151	6.0000	2
596	10108	23.2800	8.2416	10.0000	3
557	10109	36.5300	15.2360	17.0000	6
569	10110	35.5400	15.3073	15.0000	5
442	10111	19.7900	7.3055	11.0000	4
629	10111	27.5900	11.3511	14.0000	6
377	10116	30.5600	14.1390	17.0000	5
409	10116	25.3700	11.5784	15.0000	5
463	10116	19.7600	7.5399	13.0000	4
495	10116	24.3300	9.5196	11.0000	4
592	10116	17.4400	8.1648	8.0000	2
593	10116	20.8800	7.7832	8.0000	2
600	10116	30.4000	10.3196	12.0000	3
632	10116	17.8000	6.3166	11.0000	4
721	10116	33.8800	13.0605	12.0000	4
423	10118	45.5000	15.3941	21.0000	7
438	10118	22.0500	8.5581	13.0000	5
523	10118	37.8200	14.8014	19.0000	6
620	10118	49.0700	18.7883	21.0000	7
686	10118	10.9200	3.7128	3.0000	1
700	10118	6.6200	2.3996	5.0000	2
380	10120	8.5400	3.5878	6.0000	3
469	10120	43.6600	17.7144	21.0000	7
524	10120	10.0300	3.2342	8.0000	3
439	10126	19.9100	7.9474	9.0000	3
671	10126	26.0900	11.0775	12.0000	4
720	10126	23.0900	9.2087	10.0000	4
729	10126	34.0000	13.1829	15.0000	6
705	10128	56.3900	25.0477	24.0000	6
379	10131	27.2800	12.5884	16.0000	6
453	10131	10.0200	4.6092	3.0000	1
489	10131	20.9900	6.9296	7.0000	2
491	10131	24.1800	9.0449	17.0000	5
495	10131	29.6700	10.9755	11.0000	4
552	10131	35.8900	13.4085	20.0000	6
582	10131	23.5400	9.8417	16.0000	6
623	10131	25.6800	10.3653	12.0000	4
680	10131	23.1700	8.9061	10.0000	4
452	10133	34.4100	14.0955	18.0000	6
599	10133	40.5100	17.2601	19.0000	6
402	10134	12.9200	6.0112	6.0000	2
603	10134	30.1500	11.6859	15.0000	4
582	10136	37.2200	15.4176	15.0000	5
677	10136	2.9000	1.3340	2.0000	1
697	10139	4.3400	1.6948	6.0000	2
395	10140	47.1800	18.5866	21.0000	7
409	10140	24.6800	9.7128	17.0000	5
447	10140	39.4500	15.2160	20.0000	7
629	10140	21.0700	7.6769	11.0000	4
632	10140	23.3700	9.0697	11.0000	5
725	10140	9.8200	4.5138	6.0000	2
470	10142	13.7400	5.4960	6.0000	2
558	10142	54.8000	22.1730	20.0000	6
657	10142	28.1400	11.7417	11.0000	4
697	10142	26.8400	10.7875	14.0000	6
385	10143	2.2800	0.9576	4.0000	1
409	10144	42.1400	15.9314	21.0000	7
410	10144	22.7800	9.1911	13.0000	4
476	10144	14.3500	6.8880	7.0000	2
678	10144	54.1700	18.4355	21.0000	7
400	10145	44.2900	19.0832	19.0000	6
429	10145	17.7300	6.4847	10.0000	4
446	10145	15.0100	5.3741	7.0000	2
515	10145	28.1200	11.3012	14.0000	4
567	10145	29.0300	10.2507	12.0000	5
586	10145	43.7600	17.8115	17.0000	6
654	10145	39.1300	15.0612	18.0000	5
695	10145	17.2700	5.6760	8.0000	3
472	10147	52.2700	20.8132	18.0000	5
531	10147	24.4100	9.0956	16.0000	4
661	10147	49.7600	18.9736	23.0000	6
522	10149	24.9100	10.0785	11.0000	4
678	10149	33.2900	14.5072	13.0000	4
550	10150	22.4200	9.9854	11.0000	4
377	10152	16.0400	6.5772	7.0000	2
429	10152	38.2400	15.9188	17.0000	5
523	10152	35.7800	14.2806	17.0000	6
711	10152	37.4100	16.7842	14.0000	6
469	10153	21.7700	8.6238	13.0000	5
590	10153	8.5500	4.0698	5.0000	2
621	10156	31.3200	12.1853	14.0000	6
449	10157	5.5200	1.7892	8.0000	2
377	10161	11.4600	4.2642	10.0000	3
472	10161	35.0000	13.7885	18.0000	6
538	10163	5.2000	2.0800	2.0000	1
573	10165	39.8000	14.2520	17.0000	5
501	10166	35.4200	14.2736	16.0000	6
377	10167	25.5600	10.4544	8.0000	3
445	10167	20.5100	6.8188	8.0000	3
582	10167	45.3000	16.2087	18.0000	6
592	10167	13.4000	5.3192	7.0000	2
623	10167	18.6000	6.7422	12.0000	4
631	10167	28.6300	11.7363	12.0000	4
653	10167	17.0600	6.5230	8.0000	3
665	10167	28.8000	11.4081	14.0000	4
692	10167	22.5000	9.2292	14.0000	5
721	10167	44.9600	19.3306	15.0000	5
371	10168	7.2400	2.6064	4.0000	1
384	10168	16.2500	7.4087	11.0000	3
412	10168	37.7100	13.8237	15.0000	5
642	10168	19.9600	8.1458	10.0000	4
703	10168	53.2700	19.6916	21.0000	6
706	10168	12.6200	5.0556	7.0000	2
474	10169	7.2300	2.3859	3.0000	1
685	10169	47.5500	19.1477	21.0000	6
720	10169	37.3800	14.3111	14.0000	5
415	10173	23.3500	9.4386	19.0000	7
426	10173	18.2300	7.1267	11.0000	4
433	10173	19.1800	7.7268	8.0000	3
435	10173	25.7500	10.8372	17.0000	6
441	10173	37.4900	14.9270	19.0000	6
471	10173	39.2400	18.1620	16.0000	5
491	10173	24.1000	9.7496	11.0000	4
503	10173	23.0800	7.2156	10.0000	3
581	10173	23.1700	8.5822	10.0000	3
591	10173	57.5700	24.0552	23.0000	7
594	10173	38.3800	15.2966	19.0000	7
654	10173	23.1600	10.0806	16.0000	5
661	10173	42.9000	16.0356	20.0000	6
685	10173	42.5200	17.6783	18.0000	7
691	10173	39.9800	16.0781	21.0000	7
695	10173	75.4500	32.4940	33.0000	10
705	10173	5.7300	2.4639	3.0000	1
726	10173	13.4400	6.1824	4.0000	1
532	10174	24.3300	10.2234	10.0000	4
561	10174	26.4700	11.8198	9.0000	3
710	10174	29.1500	11.0508	11.0000	3
377	10176	36.7400	14.6828	18.0000	6
386	10176	15.7400	5.1836	5.0000	2
389	10176	11.9100	5.5956	5.0000	2
446	10176	10.8300	4.5486	3.0000	1
495	10176	13.1500	5.8837	5.0000	2
586	10176	16.6300	6.4797	11.0000	4
605	10176	15.4400	6.0200	10.0000	3
654	10176	46.2500	16.9350	26.0000	7
407	10179	3.1000	1.1386	3.0000	2
681	10179	8.5100	3.8103	3.0000	2
518	10182	20.5600	9.0443	11.0000	4
615	10182	52.3100	18.8098	17.0000	5
707	10182	33.4000	13.4415	18.0000	7
720	10182	37.4800	14.8313	18.0000	6
387	10186	34.1200	13.2497	21.0000	7
453	10186	14.9600	5.0250	5.0000	2
487	10186	48.7900	18.9430	24.0000	6
508	10186	9.3800	3.3120	6.0000	2
520	10186	3.8400	1.2288	4.0000	1
586	10186	29.0100	10.9941	16.0000	4
654	10186	16.9700	7.4630	7.0000	2
714	10186	40.9100	16.0207	19.0000	6
718	10186	36.0200	16.2499	18.0000	5
480	10188	13.0600	5.6982	6.0000	3
391	10190	19.4400	7.3872	7.0000	2
440	10190	35.1000	11.6454	20.0000	6
494	10190	9.9200	3.9456	6.0000	2
697	10190	19.0600	7.3374	14.0000	4
469	10191	37.9300	14.8643	15.0000	5
720	10191	8.1800	3.4450	6.0000	2
585	10192	21.3500	9.1347	14.0000	4
703	10194	54.4400	22.8491	19.0000	6
677	10195	44.5800	15.1896	19.0000	6
386	10197	8.5100	2.7405	7.0000	4
404	10198	12.4200	4.7502	5.0000	2
647	10198	4.2000	1.5612	3.0000	2
430	10200	16.4600	7.6918	7.0000	2
422	10205	11.7000	4.3272	9.0000	3
590	10205	44.7300	18.0626	15.0000	5
593	10209	8.6400	3.0240	4.0000	1
617	10209	22.6800	8.9832	11.0000	3
658	10209	12.5500	4.3999	11.0000	4
677	10209	15.2600	5.2226	9.0000	3
371	10210	11.3800	4.6626	7.0000	2
463	10210	35.2200	13.7386	20.0000	6
529	10210	3.6800	1.6928	4.0000	1
608	10210	47.4700	17.0789	20.0000	6
450	10211	25.1900	10.7834	12.0000	6
380	10213	34.2700	14.7332	15.0000	5
507	10213	37.2700	15.5787	16.0000	5
627	10213	24.6400	10.2376	8.0000	2
595	10214	22.0300	9.8226	9.0000	3
720	10214	56.9100	21.7404	28.0000	7
371	10215	10.8300	3.7905	3.0000	1
508	10215	3.5100	1.2636	3.0000	1
553	10215	16.3500	6.5419	11.0000	4
719	10217	23.0800	10.3068	10.0000	3
391	10221	23.7700	9.4039	19.0000	6
410	10222	53.2700	23.9106	20.0000	6
463	10222	9.2900	3.9416	5.0000	2
585	10222	31.1200	12.8240	20.0000	6
691	10222	33.8200	12.9407	14.0000	5
404	10225	6.5600	2.4336	4.0000	2
483	10225	23.1500	8.3867	9.0000	3
500	10225	50.8700	18.6918	20.0000	7
502	10225	12.3100	5.3728	7.0000	2
629	10225	43.0300	17.7662	17.0000	6
643	10225	24.9600	9.1632	10.0000	3
687	10225	23.0800	10.1122	16.0000	5
714	10225	17.2400	7.4584	6.0000	2
717	10225	7.3800	3.4350	5.0000	2
408	10226	48.1600	18.9280	17.0000	4
426	10226	3.3600	1.0752	2.0000	1
522	10226	15.0500	5.8110	7.0000	2
547	10226	12.9100	5.0245	8.0000	3
507	10227	32.9600	12.1770	13.0000	5
508	10227	18.6600	7.6902	10.0000	3
551	10227	12.7000	4.7768	5.0000	2
503	10228	18.7900	8.5286	12.0000	4
624	10228	10.9800	3.8286	5.0000	2
504	10231	33.8000	12.9556	12.0000	4
652	10231	7.3700	2.9918	5.0000	2
691	10231	26.7200	10.6346	19.0000	6
372	10233	39.4600	14.1011	20.0000	6
420	10233	29.5700	13.3753	12.0000	4
582	10234	32.4700	13.5417	15.0000	4
469	10237	47.0500	15.5915	18.0000	6
435	10238	26.5700	10.7700	8.0000	3
491	10238	6.0700	2.6049	5.0000	2
531	10238	11.9000	5.2910	5.0000	2
540	10238	11.6800	4.0818	14.0000	5
581	10238	27.1200	11.2126	15.0000	6
636	10238	45.8200	17.1262	18.0000	6
653	10238	15.4000	7.2774	8.0000	3
654	10238	53.7600	21.4751	18.0000	6
694	10238	26.6000	10.0000	13.0000	4
725	10238	9.2400	4.2504	4.0000	1
726	10238	10.0700	4.0416	11.0000	4
379	10240	56.1900	22.6535	19.0000	6
391	10240	29.0400	11.8124	12.0000	4
398	10240	27.7800	10.7838	11.0000	4
411	10240	51.4900	19.2960	19.0000	6
490	10240	40.8900	15.0446	15.0000	4
535	10240	11.1000	4.5312	6.0000	2
621	10240	11.0300	4.1266	5.0000	2
676	10240	43.0100	16.8733	15.0000	5
711	10240	18.7000	7.8104	11.0000	4
727	10240	21.9500	8.9336	11.0000	4
728	10240	23.7100	8.9424	15.0000	6
392	10243	17.5400	7.5439	15.0000	5
422	10243	14.6100	6.0897	7.0000	2
454	10243	45.1900	17.2817	21.0000	7
469	10243	11.8000	4.9452	8.0000	3
479	10243	5.2000	2.0800	2.0000	1
623	10243	45.1000	16.9945	21.0000	6
630	10243	34.3900	14.7894	22.0000	7
673	10243	7.7100	3.3606	5.0000	2
698	10243	19.9300	8.5802	9.0000	3
724	10243	30.5800	14.1438	10.0000	3
416	10246	5.9100	2.4231	3.0000	1
574	10246	5.4400	1.9040	2.0000	1
705	10246	15.3300	6.1908	6.0000	2
458	10248	21.3100	7.2093	10.0000	3
483	10248	13.6800	5.4156	6.0000	2
672	10248	12.8600	5.2794	5.0000	2
427	10249	39.5700	16.2103	15.0000	5
652	10249	27.2400	10.3816	12.0000	3
407	10250	5.0100	2.3532	5.0000	2
414	10250	29.8000	9.4906	11.0000	3
454	10250	51.0400	21.9068	20.0000	7
495	10250	16.1500	6.7994	7.0000	2
538	10250	7.6000	2.3560	4.0000	1
645	10250	41.9800	17.4675	19.0000	6
721	10250	54.7600	23.2924	24.0000	7
561	10251	2.8000	1.3160	4.0000	1
497	10255	19.3600	8.0214	10.0000	6
527	10255	17.5400	7.7140	10.0000	6
527	10257	6.6000	2.8380	4.0000	1
672	10257	15.0000	4.8894	6.0000	2
654	10258	29.7400	12.0408	17.0000	6
409	10259	15.4000	6.8620	8.0000	2
469	10259	42.8000	17.3763	19.0000	6
564	10259	25.1700	10.1568	10.0000	4
424	10260	8.9900	3.9332	5.0000	2
399	10261	9.4000	3.2022	3.0000	2
529	10261	16.7300	6.6367	7.0000	5
416	10262	21.3100	8.5423	9.0000	4
454	10262	5.6700	2.3751	6.0000	2
653	10262	30.0900	12.1512	20.0000	6
692	10262	43.7900	18.0114	17.0000	5
698	10262	7.3500	3.5280	3.0000	1
707	10262	13.7600	4.5456	8.0000	2
725	10262	32.7500	13.4976	14.0000	4
391	10264	11.4500	3.9898	5.0000	2
401	10264	10.2400	3.7568	6.0000	2
507	10264	28.2400	13.0072	15.0000	5
385	10265	45.3900	20.0159	24.0000	7
703	10266	31.6500	12.7647	15.0000	5
713	10268	22.2600	8.8650	6.0000	2
409	10273	21.1200	8.5468	8.0000	2
443	10273	45.4800	19.3332	18.0000	7
500	10273	9.7600	4.3828	6.0000	2
549	10273	16.0400	7.4854	10.0000	3
552	10273	23.3100	10.4403	9.0000	3
574	10273	22.3500	8.0428	10.0000	4
631	10273	40.2900	14.9246	19.0000	6
632	10273	44.0500	17.5029	17.0000	5
680	10273	31.9600	12.8103	13.0000	5
722	10273	75.4700	30.6850	32.0000	11
502	10274	29.2200	11.6769	14.0000	5
504	10274	47.8600	17.7386	22.0000	6
564	10274	57.3400	24.6809	20.0000	6
626	10274	56.6700	23.9605	26.0000	7
491	10275	15.7200	7.2312	4.0000	1
553	10275	28.3000	12.1920	14.0000	6
457	10277	29.9600	11.6392	20.0000	5
\.


--
-- Data for Name: agg_l_04_sales_fact_1997; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY agg_l_04_sales_fact_1997 (time_id, store_sales, store_cost, unit_sales, customer_count, fact_count) FROM stdin;
367	706.3400	280.4990	348.0000	26	117
368	1304.5300	525.8396	635.0000	46	206
369	1294.1200	515.2609	589.0000	47	189
370	42.8700	17.6873	20.0000	4	13
371	1987.1900	809.6743	966.0000	76	310
372	2162.3400	864.9502	993.0000	72	308
373	2696.6100	1078.2984	1265.0000	102	419
374	69.3000	25.9894	35.0000	6	19
375	1090.6500	431.3554	525.0000	42	175
376	1022.0800	403.1699	460.0000	33	156
377	5550.8400	2214.3738	2760.0000	209	897
378	859.6200	338.2163	355.0000	28	115
379	3527.4500	1404.4789	1629.0000	129	529
380	542.0800	213.8537	261.0000	22	84
381	1084.6500	443.2269	512.0000	36	166
382	1232.1900	487.4430	585.0000	37	179
383	2538.5300	1000.8063	1146.0000	92	365
384	856.4400	341.9665	420.0000	34	130
385	1445.7100	578.9351	688.0000	53	220
386	4371.0500	1744.0010	2112.0000	161	671
387	2455.6300	982.0348	1198.0000	89	384
389	1659.2700	667.4021	798.0000	63	254
390	54.0100	20.8004	28.0000	5	19
391	2353.3900	930.5615	1172.0000	94	375
392	1241.5900	507.4709	593.0000	46	189
393	898.9500	365.3156	422.0000	36	146
394	862.8000	339.8095	382.0000	34	136
395	1629.4600	645.0719	731.0000	55	263
398	853.1700	346.1530	404.0000	29	127
399	1650.6100	650.9963	759.0000	65	251
400	3622.6700	1460.7303	1761.0000	131	560
401	820.7600	325.2210	410.0000	39	145
402	2253.9900	906.4829	1076.0000	84	345
404	1831.6100	721.6813	918.0000	72	297
405	1189.2000	479.6917	592.0000	41	195
407	1121.0700	459.2465	515.0000	46	174
408	1164.7000	466.7909	550.0000	47	187
409	4221.9100	1687.6288	1996.0000	151	638
410	1388.4800	555.1632	648.0000	50	207
411	2085.0100	832.4705	990.0000	75	326
412	2781.7800	1095.1620	1307.0000	105	440
413	1880.3900	762.2109	920.0000	72	301
414	2162.8500	860.5865	1038.0000	85	334
415	1088.1500	432.1822	513.0000	32	164
416	3290.4600	1325.2354	1505.0000	112	493
417	956.2600	382.2787	444.0000	36	153
418	920.6900	365.8673	432.0000	33	142
419	796.8200	324.9096	409.0000	31	131
420	779.9300	306.1596	367.0000	31	123
421	383.4300	151.3996	192.0000	13	60
422	2681.0500	1063.1113	1225.0000	94	399
423	2400.0600	946.2666	1151.0000	73	373
424	1733.7400	692.0427	835.0000	64	279
426	1227.1900	480.2920	625.0000	42	199
427	1489.4900	599.2408	734.0000	68	245
428	2050.6300	807.5194	992.0000	71	312
429	1445.8600	577.1949	709.0000	55	230
430	1863.0800	752.9250	925.0000	73	315
431	142.7500	56.9470	65.0000	10	43
432	89.9900	35.1550	40.0000	5	21
433	693.9400	279.5267	335.0000	24	103
434	755.7600	299.9568	385.0000	32	125
435	2256.9800	898.8477	1064.0000	78	331
436	1062.4700	414.7749	511.0000	43	176
437	923.6800	371.2445	436.0000	34	139
438	3617.9600	1454.0635	1741.0000	134	563
439	1656.8800	657.4933	784.0000	63	264
440	2810.2200	1132.6506	1332.0000	92	432
441	743.2400	296.1761	363.0000	32	126
442	927.9900	363.2101	434.0000	33	149
443	1912.2000	772.5195	862.0000	59	271
444	1384.0000	565.6408	682.0000	52	217
445	2716.1500	1073.2272	1255.0000	100	409
446	6942.0800	2775.7878	3219.0000	236	1044
447	3538.8400	1400.2568	1638.0000	121	525
448	968.1700	392.2175	449.0000	37	137
449	857.3400	338.6446	398.0000	29	127
450	665.8200	265.9507	289.0000	26	98
451	438.5200	175.0114	201.0000	16	63
452	1078.1500	427.4440	492.0000	36	156
453	3466.5000	1388.2360	1641.0000	123	528
454	1612.4100	640.6469	754.0000	64	248
455	691.5800	281.2776	351.0000	30	114
457	830.3500	325.7647	391.0000	27	126
458	937.1200	378.5169	462.0000	35	147
459	2278.9100	907.3887	1112.0000	78	357
460	3196.6300	1280.0457	1528.0000	116	488
461	1599.4200	636.9633	786.0000	59	248
462	875.1800	340.2091	424.0000	36	147
463	1907.3200	767.3973	920.0000	65	287
464	1074.9100	423.0094	501.0000	43	175
465	704.9000	274.8856	341.0000	30	111
466	925.1900	375.1776	440.0000	35	153
468	2612.4700	1029.5989	1213.0000	92	389
469	3011.5300	1201.0960	1375.0000	102	452
470	3645.9500	1459.9410	1717.0000	132	554
471	2298.3200	899.1705	1067.0000	82	338
472	1841.4700	736.1931	838.0000	65	270
473	1119.9900	450.4430	508.0000	35	156
474	670.9600	266.6279	336.0000	27	108
475	1772.9300	711.3427	831.0000	71	280
476	1031.2800	421.2255	467.0000	45	159
477	868.0800	348.5646	402.0000	28	127
478	1649.0100	659.5874	759.0000	67	244
479	1293.7600	511.1567	598.0000	53	231
480	1224.0000	490.8027	597.0000	49	199
481	46.3700	19.1964	23.0000	5	20
482	1943.0900	785.4319	870.0000	56	271
483	2416.7000	966.8658	1147.0000	86	366
484	363.8700	142.5208	181.0000	18	73
485	738.5400	302.5761	345.0000	25	114
487	1602.6000	632.6512	763.0000	61	239
488	2471.0100	998.8139	1207.0000	86	383
489	2453.6600	981.8740	1085.0000	79	348
490	665.3500	267.2279	308.0000	28	109
491	3021.8700	1220.0456	1441.0000	112	459
493	943.8300	376.1818	447.0000	32	144
494	1821.4500	721.9571	850.0000	65	269
495	7057.9800	2829.8097	3342.0000	257	1091
496	647.5200	261.4418	323.0000	26	103
497	1190.9500	469.8639	553.0000	43	187
498	97.1300	39.3323	45.0000	5	26
500	2173.5100	869.0368	1058.0000	77	343
501	3045.4300	1205.6594	1501.0000	107	481
502	1111.3800	441.0879	540.0000	39	174
503	2011.1400	806.7886	961.0000	72	313
504	1013.3200	408.8289	471.0000	39	168
505	1611.0000	638.0965	730.0000	57	229
506	43.0100	17.0644	23.0000	4	17
507	3892.3400	1557.8841	1827.0000	148	590
508	1674.4100	661.8266	824.0000	65	272
509	728.9000	289.6082	335.0000	29	104
511	699.1600	277.5121	327.0000	23	105
512	669.6200	272.9776	319.0000	25	98
513	1013.8900	404.9524	484.0000	34	151
514	235.8300	96.0989	109.0000	15	66
515	2488.6800	1007.6506	1174.0000	89	373
516	71.3200	28.2835	34.0000	5	24
518	783.0500	314.9892	379.0000	29	116
519	1336.8100	538.9654	650.0000	41	209
520	3354.8700	1331.8238	1558.0000	117	509
521	1819.1000	734.2933	851.0000	57	270
522	1277.8400	514.9794	627.0000	48	198
523	1230.3200	482.5680	588.0000	50	203
524	1569.8500	619.7526	777.0000	55	242
527	735.5300	293.6670	322.0000	29	113
528	2019.6100	801.2847	963.0000	65	293
529	1926.0800	769.2344	862.0000	66	284
531	1919.9800	765.9675	948.0000	69	302
532	2698.5000	1063.7688	1282.0000	93	400
533	2491.6400	984.7625	1195.0000	86	379
534	2120.8900	847.8202	1000.0000	77	325
535	2642.6800	1061.2743	1244.0000	89	391
536	1158.7700	462.7638	555.0000	44	175
537	1629.2100	650.2451	791.0000	64	255
538	3640.8400	1459.9938	1665.0000	130	558
539	3893.0400	1549.0318	1829.0000	139	592
540	2477.7000	997.3312	1145.0000	91	365
541	117.6100	47.8869	50.0000	6	31
544	2227.9900	878.5884	1006.0000	64	331
545	1104.9200	442.5877	517.0000	43	170
546	755.1100	303.5638	363.0000	33	128
547	399.7900	152.8262	183.0000	19	73
548	1559.4700	630.0928	729.0000	61	239
549	2309.5800	928.2558	1087.0000	89	361
550	1523.7700	606.6728	751.0000	59	247
551	3147.4800	1262.4508	1464.0000	113	480
552	2713.3800	1094.4896	1287.0000	94	404
553	5761.8300	2273.5948	2745.0000	218	895
556	774.6000	300.5780	367.0000	32	115
557	1309.9900	518.9397	605.0000	50	198
558	1973.1800	788.7441	950.0000	78	301
559	1191.1200	477.1874	550.0000	47	182
560	69.5000	25.9463	29.0000	5	20
561	2481.0900	976.2057	1215.0000	96	397
562	80.0600	31.2838	34.0000	5	23
563	1025.8500	409.8759	515.0000	40	191
564	1724.9100	685.2099	747.0000	58	245
567	3427.4100	1359.0026	1592.0000	117	516
569	815.8100	326.8994	367.0000	28	118
570	3808.0600	1516.4996	1771.0000	133	555
571	1781.7300	705.7216	828.0000	62	271
573	550.5500	211.8031	268.0000	20	83
574	7959.0100	3174.9627	3850.0000	265	1230
575	2455.3800	984.2767	1169.0000	93	384
576	1665.8600	659.8105	789.0000	62	268
577	137.2600	57.2874	54.0000	5	29
579	1297.1200	508.5269	617.0000	45	195
580	1233.9700	487.5595	597.0000	42	185
581	1008.4900	401.2062	493.0000	33	168
582	3494.4700	1395.0621	1663.0000	129	532
583	667.9200	264.9016	303.0000	25	99
584	902.8600	352.9177	457.0000	37	146
585	2832.9000	1139.9798	1358.0000	101	435
586	1083.0700	437.3051	505.0000	38	163
587	58.4500	25.0731	26.0000	4	14
588	106.4200	41.6155	48.0000	8	30
589	1181.8400	474.1757	569.0000	44	179
590	2598.7700	1038.1150	1222.0000	97	400
591	2672.2400	1060.8148	1223.0000	90	388
592	2348.7900	933.2490	1077.0000	88	367
593	2593.0200	1048.9145	1213.0000	98	391
594	1750.6000	696.5590	877.0000	65	279
595	1794.2300	712.5290	878.0000	70	278
596	1870.0700	754.1518	869.0000	63	281
597	1052.4400	423.3110	487.0000	39	171
599	1165.1100	459.2063	533.0000	47	173
600	2173.7500	856.4441	1024.0000	72	317
601	1733.9600	697.1674	814.0000	67	263
602	2234.5900	906.5910	1021.0000	80	335
603	1428.6300	558.2665	664.0000	50	220
604	2130.7000	844.3575	976.0000	78	317
605	1036.1300	415.7198	485.0000	39	152
606	1911.4800	761.5165	862.0000	65	288
607	893.1200	364.8540	414.0000	29	135
608	943.9000	375.8704	422.0000	32	137
610	1295.7600	514.7777	617.0000	42	195
611	3277.3900	1296.1148	1541.0000	108	492
612	665.9200	265.5159	323.0000	27	102
613	1214.9900	480.5144	570.0000	44	182
614	766.5600	300.5532	343.0000	28	113
615	1735.6800	689.1217	826.0000	59	263
616	1573.3600	626.8234	736.0000	60	237
617	3492.7000	1390.1353	1595.0000	117	502
618	899.4300	349.1432	413.0000	38	151
619	2965.2500	1185.7457	1416.0000	117	479
620	2306.8800	921.2653	1039.0000	69	345
621	1324.3300	532.8585	602.0000	50	222
622	892.8800	367.0803	411.0000	31	132
623	2036.6000	823.7472	897.0000	68	283
624	838.9800	330.6192	397.0000	29	130
625	361.0100	141.8047	185.0000	14	62
626	1802.9000	718.4435	855.0000	69	266
627	3119.2200	1242.3910	1418.0000	111	456
628	812.7800	323.1127	388.0000	34	140
629	2914.1100	1179.1449	1380.0000	111	459
630	1069.5600	422.5434	506.0000	39	160
631	1177.1900	470.2666	574.0000	48	199
632	3585.0900	1428.6507	1664.0000	121	536
636	2737.6900	1077.4182	1242.0000	89	389
637	159.2500	65.5995	73.0000	10	40
638	800.4600	319.7266	377.0000	28	128
640	93.3300	36.2680	40.0000	4	19
641	1639.6700	656.3067	743.0000	66	245
642	826.1900	330.1946	399.0000	31	126
643	1041.3800	407.7594	489.0000	36	153
644	891.2300	353.5616	442.0000	41	152
645	1223.9700	500.8661	581.0000	39	185
646	2145.1800	860.1906	1022.0000	87	348
647	1258.7300	488.0011	607.0000	45	199
648	952.6200	379.9484	481.0000	38	153
649	2378.1000	954.3665	1089.0000	85	359
651	771.1700	318.8768	372.0000	25	120
652	1814.9500	733.9599	845.0000	68	271
653	1913.0700	755.3565	937.0000	67	307
654	4296.5300	1707.2808	2043.0000	154	644
655	3632.1400	1440.6477	1671.0000	131	535
656	811.7400	323.7831	374.0000	27	132
657	870.9600	346.0701	426.0000	37	162
658	2595.1800	1046.0867	1206.0000	90	381
659	1093.6300	433.5032	514.0000	37	170
660	2342.2200	936.0635	1069.0000	75	331
661	3874.1700	1542.0680	1815.0000	138	589
662	1216.6800	477.1974	588.0000	43	189
663	923.7000	366.7324	443.0000	35	143
665	1207.8400	489.2353	554.0000	39	174
666	2460.0800	989.1821	1176.0000	90	373
669	67.8100	28.4991	32.0000	5	19
671	972.2000	391.2544	474.0000	39	152
672	2048.1700	818.1275	987.0000	84	305
673	1430.1300	569.4109	667.0000	48	201
674	2582.8500	1037.9581	1209.0000	90	395
676	1360.2200	539.8543	592.0000	49	202
677	3383.9000	1355.1916	1563.0000	117	527
678	1948.1200	775.9717	932.0000	76	302
679	1667.0600	662.7451	825.0000	68	283
680	2265.2300	915.2250	1068.0000	78	337
681	1337.1700	533.0690	599.0000	48	220
683	1920.0300	770.6950	913.0000	76	296
684	1177.7000	465.5050	556.0000	39	177
685	4039.6200	1615.9670	1932.0000	142	619
686	3011.9300	1199.0944	1432.0000	109	464
687	1480.1000	587.6594	703.0000	60	235
688	2376.4100	957.8989	1098.0000	90	369
689	408.0500	164.1355	207.0000	13	68
690	209.9200	86.0005	102.0000	13	62
691	3981.4200	1610.5931	1892.0000	134	601
692	2885.6600	1166.8069	1394.0000	98	454
694	1042.2400	416.8798	487.0000	32	150
695	3378.2100	1341.1672	1649.0000	119	536
696	2026.2600	808.4619	950.0000	73	301
697	1793.0900	703.8768	858.0000	70	271
698	3104.5500	1241.6754	1456.0000	113	466
699	81.3100	33.0658	38.0000	5	22
700	1452.1600	589.4684	687.0000	57	217
701	1165.1000	468.7773	540.0000	40	173
702	1222.6000	489.3084	580.0000	48	200
703	1548.9100	618.9490	715.0000	58	222
704	2280.0800	902.2113	1091.0000	92	363
705	2542.4900	1018.9436	1210.0000	90	382
706	973.5100	388.0395	444.0000	38	143
707	2757.5700	1095.6159	1326.0000	97	417
708	934.9600	380.1373	432.0000	25	136
709	948.8100	383.7673	434.0000	35	140
710	978.0400	380.8540	484.0000	39	156
711	5214.2000	2089.3784	2425.0000	176	785
713	1046.4600	427.6975	479.0000	39	158
714	1855.7000	735.8976	906.0000	72	301
716	3201.5500	1277.1081	1485.0000	119	478
717	647.2700	254.0789	313.0000	24	117
718	3257.5700	1303.3337	1523.0000	126	515
719	1053.7500	421.0934	515.0000	44	163
720	3574.2900	1416.4278	1680.0000	137	546
721	3755.8200	1497.9247	1721.0000	127	539
722	3774.4200	1520.8797	1832.0000	137	579
723	909.7600	357.1031	450.0000	34	143
724	1913.7300	777.7153	874.0000	67	302
725	2713.8400	1083.0545	1247.0000	101	429
726	886.2500	351.5255	420.0000	39	144
727	2454.7500	978.2205	1156.0000	91	363
728	3179.9600	1271.5545	1496.0000	110	480
729	2096.9200	825.4430	982.0000	77	321
730	77.3300	31.0949	36.0000	7	22
\.


--
-- Data for Name: agg_l_05_sales_fact_1997; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY agg_l_05_sales_fact_1997 (product_id, customer_id, promotion_id, store_id, store_sales, store_cost, unit_sales, fact_count) FROM stdin;
1	157	1869	24	8.5500	2.9925	3.0000	1
1	456	0	15	11.4000	4.3320	4.0000	1
1	638	0	11	8.5500	2.9925	3.0000	1
1	916	0	7	11.4000	4.9020	4.0000	1
1	923	0	15	8.5500	2.7360	3.0000	1
1	1312	0	3	8.5500	3.6765	3.0000	1
1	1565	0	24	8.5500	4.1895	3.0000	1
1	2270	0	11	8.5500	4.0185	3.0000	1
1	3065	0	3	5.7000	2.5080	2.0000	1
1	3441	0	3	8.5500	3.4200	3.0000	1
1	3528	0	17	8.5500	3.8475	3.0000	1
1	4461	0	11	8.5500	2.9925	3.0000	1
1	4707	0	11	8.5500	4.0185	3.0000	1
1	4728	501	7	11.4000	3.9900	4.0000	1
1	5313	0	24	8.5500	3.7620	3.0000	1
1	5607	0	6	11.4000	4.9020	4.0000	1
1	5929	0	15	14.2500	5.5575	5.0000	1
1	6248	1860	24	11.4000	3.8760	4.0000	1
1	6666	0	17	8.5500	4.1895	3.0000	1
1	7704	0	3	5.7000	2.5080	2.0000	1
1	8202	0	3	8.5500	4.1040	3.0000	1
1	9169	0	23	11.4000	5.3580	4.0000	1
1	9358	0	15	8.5500	4.2750	3.0000	1
1	9652	0	14	5.7000	1.8810	2.0000	1
1	9788	0	13	8.5500	4.0185	3.0000	1
1	10140	0	17	8.5500	2.9925	3.0000	1
2	430	0	16	2.9600	1.3616	4.0000	1
2	647	0	3	2.2200	0.7548	3.0000	1
2	650	0	11	2.9600	1.3320	4.0000	1
2	663	1220	16	2.2200	0.7770	3.0000	1
2	878	0	3	3.7000	1.4282	5.0000	2
2	1209	0	24	2.9600	1.3320	4.0000	1
2	1399	0	24	3.7000	1.1840	5.0000	1
2	1415	1236	16	2.9600	1.0360	4.0000	1
2	1485	1152	15	2.2200	1.0878	3.0000	1
2	1696	0	22	1.4800	0.6216	2.0000	1
2	1773	0	13	1.4800	0.6660	2.0000	1
2	2211	0	17	3.7000	1.2580	5.0000	1
2	2278	0	7	1.4800	0.5180	2.0000	1
2	2769	0	16	2.2200	1.0434	3.0000	1
2	3000	0	17	2.2200	0.7326	3.0000	1
2	3000	1293	17	2.2200	0.7770	3.0000	1
2	3211	0	2	0.7400	0.2960	1.0000	1
2	3458	0	24	2.2200	0.6882	3.0000	1
2	3596	837	11	2.2200	0.7326	3.0000	1
2	3759	0	13	2.2200	1.0212	3.0000	1
2	4185	0	24	2.2200	1.1100	3.0000	1
2	4508	0	13	2.2200	0.7770	3.0000	1
2	4575	0	15	3.7000	1.7390	5.0000	1
2	4926	521	6	1.4800	0.7252	2.0000	1
2	4990	0	7	2.9600	1.3024	4.0000	1
2	5009	0	7	2.9600	1.2432	4.0000	1
2	5104	0	24	2.2200	0.8658	3.0000	1
2	5161	0	6	2.9600	0.9768	4.0000	1
2	5259	521	7	2.9600	0.9176	4.0000	1
2	5374	1228	16	2.2200	0.7104	3.0000	1
2	5398	1303	17	2.9600	1.3912	4.0000	1
2	5635	508	6	2.2200	0.9768	3.0000	1
2	5763	0	24	2.9600	1.4800	4.0000	1
2	5887	0	7	2.9600	0.9176	4.0000	1
2	6105	0	23	1.4800	0.5772	2.0000	1
2	6712	0	16	2.2200	0.8658	3.0000	1
2	6836	0	7	2.9600	1.1248	4.0000	1
2	6956	0	13	1.4800	0.7252	2.0000	1
2	6974	0	2	0.7400	0.2294	1.0000	1
2	6978	1859	24	2.2200	1.0878	3.0000	1
2	7035	0	7	1.4800	0.5920	2.0000	1
2	7149	0	13	1.4800	0.4736	2.0000	1
2	7780	0	13	2.2200	0.7548	3.0000	1
2	7897	0	15	1.4800	0.4736	2.0000	1
2	8306	0	24	2.2200	0.7548	3.0000	1
2	8324	0	24	1.4800	0.6660	2.0000	1
2	8526	0	11	1.4800	0.5920	2.0000	1
2	8571	207	3	2.9600	0.9768	4.0000	1
2	8768	0	11	2.2200	0.7326	3.0000	1
2	9263	1225	16	2.2200	0.7104	3.0000	1
2	9357	504	7	2.2200	1.0878	3.0000	1
2	9591	0	7	1.4800	0.5328	2.0000	1
2	9668	0	13	2.2200	0.7548	3.0000	1
2	9788	986	13	2.2200	1.0434	3.0000	1
2	10020	837	11	2.9600	1.1544	4.0000	1
3	161	1846	24	1.6600	0.6142	2.0000	1
3	417	0	6	3.3200	1.2616	4.0000	1
3	694	0	11	4.1500	1.2865	5.0000	1
3	720	1845	24	3.3200	1.4276	4.0000	1
3	768	0	15	2.4900	0.7719	3.0000	1
3	964	0	7	2.4900	0.8217	3.0000	1
3	1170	0	24	4.1500	1.9505	5.0000	1
3	1298	0	17	3.3200	1.1288	4.0000	1
3	1339	0	13	2.4900	1.1703	3.0000	1
3	1361	0	24	3.3200	1.4940	4.0000	1
3	1387	821	11	2.4900	0.7968	3.0000	1
3	1675	0	15	1.6600	0.5312	2.0000	1
3	2233	0	14	1.6600	0.7138	2.0000	1
3	3021	1233	16	2.4900	0.9711	3.0000	1
3	3258	0	6	2.4900	1.1952	3.0000	1
3	3321	0	24	3.3200	1.4940	4.0000	1
3	3541	1138	15	2.4900	1.1952	3.0000	1
3	3633	1141	15	3.3200	1.4276	4.0000	1
3	3692	0	16	2.4900	0.7719	3.0000	1
3	3693	207	3	3.3200	1.2284	4.0000	1
3	3952	0	7	1.6600	0.6142	2.0000	1
3	4315	0	17	2.4900	1.0458	3.0000	1
3	4518	0	13	3.3200	1.3280	4.0000	1
3	4727	0	16	3.3200	1.4940	4.0000	1
3	4845	1869	24	3.3200	1.2616	4.0000	1
3	5255	0	24	2.4900	1.0707	3.0000	1
3	5419	0	17	2.4900	0.8964	3.0000	1
3	6061	0	17	3.3200	1.0624	4.0000	1
3	6163	0	13	1.6600	0.6474	2.0000	1
3	6388	0	11	3.3200	1.0292	4.0000	1
3	6897	0	6	3.3200	1.0956	4.0000	1
3	7179	0	11	2.4900	1.1703	3.0000	1
3	7241	0	17	1.6600	0.5478	2.0000	1
3	7896	0	23	2.4900	0.8217	3.0000	1
3	8207	0	13	2.4900	0.8466	3.0000	1
3	8288	0	7	1.6600	0.6640	2.0000	1
3	8312	0	6	4.1500	1.9505	5.0000	1
3	8454	0	17	3.3200	1.4276	4.0000	1
3	8659	0	13	2.4900	1.1454	3.0000	1
3	8687	0	23	1.6600	0.5146	2.0000	1
3	8892	0	13	2.4900	0.7719	3.0000	1
3	9006	0	17	1.6600	0.6640	2.0000	1
3	9721	0	15	3.3200	1.5604	4.0000	1
3	9812	0	13	2.4900	0.8466	3.0000	1
3	9863	0	13	2.4900	1.0458	3.0000	1
3	9991	521	6	2.4900	0.7719	3.0000	1
3	10043	1710	22	0.8300	0.3818	1.0000	1
4	512	1847	24	10.9200	3.3852	3.0000	1
4	673	0	11	10.9200	4.8048	3.0000	1
4	863	0	17	10.9200	5.2416	3.0000	1
4	997	0	3	10.9200	4.3680	3.0000	1
4	1153	0	13	14.5600	6.2608	4.0000	1
4	1266	986	13	14.5600	6.6976	4.0000	1
4	1271	988	13	7.2800	2.9848	2.0000	1
4	1328	1292	17	10.9200	3.4944	3.0000	1
4	1660	0	13	7.2800	3.5672	2.0000	1
4	1994	0	15	18.2000	5.6420	5.0000	1
4	2019	1236	16	10.9200	4.5864	3.0000	1
4	2065	1314	17	10.9200	5.3508	3.0000	1
4	2251	0	13	7.2800	3.5672	2.0000	1
4	2441	1307	17	14.5600	6.8432	4.0000	1
4	2550	0	24	14.5600	4.8048	4.0000	1
4	2648	0	24	7.2800	2.7664	2.0000	1
4	2791	0	11	10.9200	5.3508	3.0000	1
4	3283	0	15	7.2800	2.4024	2.0000	1
4	3389	0	7	7.2800	2.9848	2.0000	1
4	3449	0	6	14.5600	4.8048	4.0000	1
4	3633	1150	15	10.9200	3.3852	3.0000	1
4	4117	129	2	7.2800	2.8392	2.0000	1
4	4257	0	3	10.9200	5.1324	3.0000	1
4	4282	0	15	7.2800	2.9120	2.0000	1
4	4498	1314	17	7.2800	2.6936	2.0000	1
4	4711	0	3	14.5600	5.0960	4.0000	1
4	4850	0	15	14.5600	6.4064	4.0000	1
4	4925	1228	16	7.2800	2.8392	2.0000	1
4	4928	980	13	10.9200	4.6956	3.0000	1
4	5183	508	6	10.9200	3.7128	3.0000	1
4	6113	0	16	10.9200	4.6956	3.0000	1
4	6713	0	13	10.9200	5.3508	3.0000	1
4	6739	0	24	14.5600	6.4064	4.0000	1
4	6866	1293	17	10.9200	5.0232	3.0000	1
4	7175	0	7	10.9200	5.1324	3.0000	1
4	7185	0	11	7.2800	3.0576	2.0000	1
4	7212	0	24	7.2800	3.3488	2.0000	1
4	7355	0	13	7.2800	2.4024	2.0000	1
4	7363	0	6	7.2800	3.5672	2.0000	1
4	7370	0	23	25.4800	10.3012	7.0000	2
4	7477	0	6	7.2800	2.9120	2.0000	1
4	7556	0	17	10.9200	4.4772	3.0000	1
4	7813	0	17	10.9200	4.2588	3.0000	1
4	7920	0	17	7.2800	3.2760	2.0000	1
4	8098	0	13	7.2800	2.4024	2.0000	1
4	8281	0	17	14.5600	4.5136	4.0000	1
4	8485	0	15	10.9200	5.1324	3.0000	1
4	8840	0	17	7.2800	2.9848	2.0000	1
4	8862	0	11	10.9200	5.3508	3.0000	1
4	9667	0	23	7.2800	3.2760	2.0000	1
4	9748	0	24	10.9200	5.3508	3.0000	1
4	10034	0	15	10.9200	4.4772	3.0000	1
4	10067	0	7	10.9200	5.4600	3.0000	1
5	186	0	24	6.5700	2.2995	3.0000	1
5	269	1065	14	4.3800	1.3140	2.0000	1
5	475	523	7	8.7600	3.5916	4.0000	1
5	1584	0	7	4.3800	1.9272	2.0000	1
5	2850	0	3	10.9500	3.7230	5.0000	1
5	3462	508	6	6.5700	2.2338	3.0000	1
5	3921	0	23	8.7600	4.0296	4.0000	1
5	4094	0	16	6.5700	2.1681	3.0000	1
5	4292	505	7	8.7600	3.4164	4.0000	1
5	4499	992	13	4.3800	1.4454	2.0000	1
5	5001	522	6	10.9500	3.6135	5.0000	1
5	5183	0	7	4.3800	1.4454	2.0000	1
5	5204	0	23	6.5700	2.4309	3.0000	1
5	5451	0	11	6.5700	2.5623	3.0000	1
5	5542	0	16	4.3800	2.1462	2.0000	1
5	5623	0	7	6.5700	2.2338	3.0000	1
5	5746	0	15	6.5700	2.3652	3.0000	1
5	5790	0	17	8.7600	3.8544	4.0000	1
5	5842	0	24	8.7600	3.6792	4.0000	1
5	6012	0	13	6.5700	3.2850	3.0000	1
5	6570	0	11	8.7600	3.9420	4.0000	1
5	6760	0	17	6.5700	2.4309	3.0000	1
5	6760	1311	17	6.5700	2.1024	3.0000	1
5	6775	0	15	10.9500	4.7085	5.0000	1
5	6835	1235	16	4.3800	1.5330	2.0000	1
5	6930	0	24	4.3800	1.4454	2.0000	1
5	7192	112	2	4.3800	1.9272	2.0000	1
5	7291	833	11	6.5700	3.2850	3.0000	1
5	7695	526	6	8.7600	3.8544	4.0000	1
5	7822	0	3	8.7600	4.2924	4.0000	1
5	8172	0	17	4.3800	1.5330	2.0000	1
5	8242	0	17	4.3800	1.6206	2.0000	1
5	8306	0	24	6.5700	2.6937	3.0000	1
5	8311	1773	23	6.5700	2.8251	3.0000	1
5	8473	0	13	6.5700	2.1024	3.0000	1
5	8511	0	16	6.5700	3.0222	3.0000	1
5	9256	988	13	6.5700	3.0879	3.0000	1
5	9307	0	11	6.5700	1.9710	3.0000	1
5	9745	0	17	4.3800	1.3578	2.0000	1
5	9747	0	13	4.3800	1.3140	2.0000	1
5	9781	0	3	8.7600	4.1172	4.0000	1
5	10068	0	23	4.3800	1.5768	2.0000	1
5	10173	0	16	8.7600	4.2048	4.0000	1
5	10274	0	7	4.3800	1.8396	2.0000	1
6	177	0	13	2.3000	0.7590	2.0000	1
6	188	0	13	3.4500	1.3455	3.0000	1
6	216	0	17	3.4500	1.2075	3.0000	1
6	261	1860	24	3.4500	1.2075	3.0000	1
6	302	0	15	2.3000	1.0120	2.0000	1
6	398	0	13	4.6000	1.5180	4.0000	1
6	477	1152	15	2.3000	0.7820	2.0000	1
6	1005	0	3	3.4500	1.6215	3.0000	1
6	1216	1307	17	4.6000	2.0700	4.0000	1
6	1446	0	24	3.4500	1.1730	3.0000	1
6	1890	0	24	4.6000	1.5640	4.0000	1
6	2019	1220	16	4.6000	1.9780	4.0000	1
6	2211	0	17	5.7500	2.1275	5.0000	1
6	2673	0	11	3.4500	1.1730	3.0000	1
6	2674	818	11	2.3000	1.0580	2.0000	1
6	2839	0	15	2.3000	1.0120	2.0000	1
6	2996	988	13	3.4500	1.0695	3.0000	1
6	3139	0	24	2.3000	0.9660	2.0000	1
6	3357	0	24	3.4500	1.1730	3.0000	1
6	3706	980	13	3.4500	1.2420	3.0000	1
6	3936	0	6	3.4500	1.3455	3.0000	1
6	4021	0	16	3.4500	1.5180	3.0000	1
6	4078	0	3	3.4500	1.4835	3.0000	1
6	4461	0	11	2.3000	0.7360	2.0000	1
6	4525	523	6	5.7500	2.7600	5.0000	1
6	4824	0	3	3.4500	1.0695	3.0000	1
6	4925	0	16	4.6000	1.9320	4.0000	1
6	5256	0	17	3.4500	1.3455	3.0000	1
6	5295	0	16	3.4500	1.5180	3.0000	1
6	5433	0	13	2.3000	1.0120	2.0000	1
6	5479	0	14	1.1500	0.4830	1.0000	1
6	5633	0	13	2.3000	0.9200	2.0000	1
6	6001	0	17	2.3000	1.1500	2.0000	1
6	6208	0	17	3.4500	1.5525	3.0000	1
6	6261	0	6	3.4500	1.6560	3.0000	1
6	6372	0	17	2.3000	0.9430	2.0000	1
6	6486	0	13	4.6000	1.5180	4.0000	1
6	6541	0	23	3.4500	1.6215	3.0000	1
6	6589	0	17	3.4500	1.3110	3.0000	1
6	6940	519	7	4.6000	1.7940	4.0000	1
6	6995	0	11	2.3000	0.8970	2.0000	1
6	7141	0	17	3.4500	1.2420	3.0000	1
6	7655	0	17	4.6000	1.6100	4.0000	1
6	7831	0	17	4.6000	2.2080	4.0000	1
6	7853	1142	15	4.6000	1.8860	4.0000	1
6	7859	0	7	4.6000	2.0240	4.0000	1
6	8055	0	14	2.3000	1.0120	2.0000	1
6	8291	0	13	2.3000	0.8280	2.0000	1
6	8311	0	23	3.4500	1.1730	3.0000	1
6	8311	1773	23	4.6000	2.2540	4.0000	1
6	8427	0	16	4.6000	1.6100	4.0000	1
6	8473	0	13	3.4500	1.2765	3.0000	1
6	8768	0	11	4.6000	1.4260	4.0000	1
6	8897	0	11	3.4500	1.1385	3.0000	1
6	9331	0	11	4.6000	1.9780	4.0000	1
6	9396	980	13	4.6000	1.5640	4.0000	1
6	9867	0	13	3.4500	1.6215	3.0000	1
6	9951	0	3	3.4500	1.1040	3.0000	1
7	467	980	13	5.2200	2.2968	2.0000	1
7	1112	1845	24	10.4400	4.4892	4.0000	1
7	1267	0	13	7.8300	2.6622	3.0000	1
7	1430	0	3	10.4400	3.5496	4.0000	1
7	1445	0	15	5.2200	2.3490	2.0000	1
7	2431	0	3	5.2200	2.0358	2.0000	1
7	2594	1314	17	5.2200	2.1402	2.0000	1
7	2610	0	7	7.8300	3.6801	3.0000	1
7	2673	0	11	10.4400	3.6540	4.0000	1
7	2756	0	3	7.8300	3.0537	3.0000	1
7	2773	0	11	5.2200	2.0358	2.0000	1
7	3075	1775	23	5.2200	1.6704	2.0000	1
7	3316	0	6	10.4400	3.6540	4.0000	1
7	3497	1314	17	7.8300	2.3490	3.0000	1
7	3796	0	11	7.8300	2.8971	3.0000	1
7	3840	0	15	7.8300	3.7584	3.0000	1
7	4261	0	13	5.2200	2.1924	2.0000	1
7	4283	1136	15	7.8300	3.6018	3.0000	1
7	4340	1303	17	7.8300	3.2886	3.0000	1
7	4401	0	11	5.2200	2.4012	2.0000	1
7	4767	1216	16	7.8300	3.6801	3.0000	1
7	4767	1220	16	10.4400	4.4892	4.0000	1
7	5158	0	3	10.4400	4.5936	4.0000	1
7	5168	0	6	10.4400	3.7584	4.0000	1
7	5222	0	7	7.8300	3.7584	3.0000	1
7	5302	833	11	5.2200	1.8792	2.0000	1
7	5590	0	17	10.4400	3.7584	4.0000	1
7	5681	842	11	5.2200	1.9314	2.0000	1
7	5923	1789	23	10.4400	4.4892	4.0000	1
7	6114	0	16	10.4400	4.1760	4.0000	1
7	6306	0	13	5.2200	2.1924	2.0000	1
7	6367	210	3	7.8300	3.6018	3.0000	1
7	6372	0	17	10.4400	3.5496	4.0000	1
7	6421	0	7	7.8300	2.5056	3.0000	1
7	6423	1307	17	5.2200	1.7226	2.0000	1
7	6465	0	6	5.2200	1.8270	2.0000	1
7	6574	0	13	7.8300	2.7405	3.0000	1
7	6712	0	16	7.8300	3.0537	3.0000	1
7	6912	1220	16	10.4400	3.1320	4.0000	1
7	7065	1312	17	5.2200	2.0880	2.0000	1
7	7357	1851	24	5.2200	2.0358	2.0000	1
7	7493	0	24	10.4400	4.5936	4.0000	1
7	7591	0	15	10.4400	4.0716	4.0000	1
7	7607	1292	17	10.4400	3.7584	4.0000	1
7	7702	0	16	7.8300	2.8188	3.0000	1
7	7714	504	7	10.4400	4.6980	4.0000	1
7	7981	0	14	5.2200	2.0358	2.0000	1
7	8274	0	13	10.4400	3.7584	4.0000	1
7	8284	0	22	5.2200	2.0880	2.0000	1
7	8912	0	7	7.8300	2.9754	3.0000	1
7	9169	0	23	5.2200	1.9836	2.0000	1
7	9263	0	16	10.4400	4.9068	4.0000	1
7	9418	0	24	10.4400	3.6540	4.0000	1
7	9555	0	17	7.8300	3.7584	3.0000	1
7	9698	0	23	5.2200	2.1402	2.0000	1
7	9814	0	6	10.4400	5.1156	4.0000	1
7	9825	0	13	7.8300	2.6622	3.0000	1
7	9871	0	13	5.2200	1.6704	2.0000	1
7	10065	0	6	5.2200	2.1402	2.0000	1
7	10101	0	7	10.4400	3.9672	4.0000	1
8	125	0	6	7.7700	2.8749	3.0000	1
8	467	0	13	5.1800	2.2792	2.0000	1
8	598	0	6	5.1800	1.8648	2.0000	1
8	663	0	16	5.1800	2.4864	2.0000	1
8	992	0	7	10.3600	3.2116	4.0000	1
8	1076	0	2	5.1800	2.5382	2.0000	1
8	1124	0	3	7.7700	2.6418	3.0000	1
8	1470	0	17	7.7700	3.0303	3.0000	1
8	1470	1303	17	7.7700	3.0303	3.0000	1
8	1610	0	3	7.7700	3.8850	3.0000	1
8	1720	0	16	12.9500	6.2160	5.0000	1
8	1825	0	23	10.3600	3.5224	4.0000	1
8	2548	0	13	7.7700	2.7972	3.0000	1
8	2556	188	3	10.3600	4.4548	4.0000	1
8	2640	0	6	10.3600	3.2116	4.0000	1
8	2689	207	3	5.1800	2.0720	2.0000	1
8	3046	0	13	5.1800	2.2274	2.0000	1
8	3434	0	24	15.5400	5.7498	6.0000	1
8	3647	992	13	10.3600	3.9368	4.0000	1
8	3725	1773	23	5.1800	2.4864	2.0000	1
8	3840	0	15	7.7700	3.1080	3.0000	1
8	4261	0	13	5.1800	2.1756	2.0000	1
8	4411	129	2	2.5900	0.8547	1.0000	1
8	4680	526	6	7.7700	3.4965	3.0000	1
8	4704	0	6	12.9500	3.8850	5.0000	1
8	4886	1845	24	7.7700	3.7296	3.0000	1
8	5120	504	7	10.3600	3.5224	4.0000	1
8	5153	0	11	18.1300	7.1225	7.0000	2
8	5206	0	13	7.7700	3.4188	3.0000	1
8	5298	0	7	7.7700	2.7972	3.0000	1
8	5419	0	17	10.3600	4.5584	4.0000	1
8	5473	1859	24	7.7700	3.3411	3.0000	1
8	5685	0	13	7.7700	3.3411	3.0000	1
8	5809	984	13	7.7700	3.5742	3.0000	1
8	5906	0	15	10.3600	4.4548	4.0000	1
8	6324	0	23	10.3600	4.4548	4.0000	1
8	6376	0	6	15.5400	4.8174	6.0000	1
8	6547	0	15	7.7700	2.7972	3.0000	1
8	6788	0	7	7.7700	3.5742	3.0000	1
8	6919	833	11	7.7700	2.9526	3.0000	1
8	6967	1845	24	5.1800	1.9166	2.0000	1
8	7003	0	15	5.1800	2.4346	2.0000	1
8	7234	0	16	7.7700	3.8073	3.0000	1
8	7269	0	13	10.3600	4.7656	4.0000	1
8	7348	0	11	7.7700	2.4087	3.0000	1
8	7510	0	15	7.7700	3.4188	3.0000	1
8	7577	0	7	10.3600	4.1440	4.0000	1
8	7871	519	6	10.3600	3.7296	4.0000	1
8	8171	1866	24	10.3600	4.9728	4.0000	1
8	8472	1303	17	10.3600	4.5584	4.0000	1
8	8511	0	16	10.3600	4.8692	4.0000	1
8	8511	1220	16	5.1800	2.1756	2.0000	1
8	8550	0	11	5.1800	2.0720	2.0000	1
8	9115	829	11	10.3600	4.8692	4.0000	1
8	9297	0	13	7.7700	3.1857	3.0000	1
8	9487	0	17	7.7700	2.8749	3.0000	1
8	9500	523	6	7.7700	3.8073	3.0000	1
8	9712	0	6	7.7700	3.4965	3.0000	1
8	10007	0	7	7.7700	3.1857	3.0000	1
9	278	0	15	7.2600	2.4684	3.0000	1
9	619	1000	13	7.2600	3.0492	3.0000	1
9	1281	0	3	4.8400	1.5972	2.0000	1
9	1316	516	7	7.2600	2.3232	3.0000	1
9	1508	0	22	4.8400	1.7908	2.0000	1
9	1528	1225	16	4.8400	2.1296	2.0000	1
9	1819	0	7	7.2600	2.3958	3.0000	1
9	1850	0	16	7.2600	2.9766	3.0000	1
9	2001	0	6	9.6800	3.4848	4.0000	1
9	2428	1858	24	4.8400	1.9844	2.0000	1
9	2444	0	13	7.2600	2.6136	3.0000	1
9	2466	0	24	4.8400	1.9360	2.0000	1
9	2672	0	24	7.2600	2.6862	3.0000	1
9	2678	0	3	4.8400	2.1296	2.0000	1
9	3199	0	24	9.6800	4.4528	4.0000	1
9	3240	0	7	4.8400	1.7908	2.0000	1
9	3442	201	3	9.6800	4.1624	4.0000	1
9	3719	0	23	7.2600	2.5410	3.0000	1
9	3993	0	24	4.8400	1.7908	2.0000	1
9	4155	0	7	7.2600	2.1780	3.0000	1
9	4342	0	13	7.2600	3.0492	3.0000	1
9	4535	0	15	4.8400	2.1780	2.0000	1
9	4644	0	11	7.2600	3.5574	3.0000	1
9	4691	0	17	4.8400	1.5972	2.0000	1
9	4727	0	16	9.6800	3.6784	4.0000	1
9	4906	0	11	7.2600	3.4848	3.0000	1
9	5037	0	24	4.8400	1.8876	2.0000	1
9	6695	0	2	4.8400	1.9360	2.0000	1
9	6741	0	24	9.6800	4.4528	4.0000	1
9	7059	0	17	7.2600	2.8314	3.0000	1
9	7384	0	3	12.1000	5.3240	5.0000	1
9	7486	0	3	7.2600	2.4684	3.0000	1
9	7713	0	17	9.6800	4.5496	4.0000	1
9	7731	0	7	4.8400	1.6940	2.0000	1
9	7822	190	3	7.2600	2.3958	3.0000	1
9	7910	0	15	7.2600	3.0492	3.0000	1
9	7920	0	17	7.2600	3.5574	3.0000	1
9	8141	0	22	2.4200	1.1858	1.0000	1
9	8252	0	13	7.2600	2.3232	3.0000	1
9	8452	0	16	9.6800	3.9688	4.0000	1
9	8906	0	11	4.8400	2.1296	2.0000	1
9	9133	1860	24	9.6800	3.2912	4.0000	1
9	9194	1292	17	12.1000	3.6300	5.0000	1
9	9715	0	17	7.2600	3.0492	3.0000	1
9	10145	0	13	4.8400	2.0328	2.0000	1
10	467	0	13	5.6800	2.7264	4.0000	1
10	863	0	17	4.2600	1.4484	3.0000	1
10	1197	1789	23	5.6800	2.6696	4.0000	1
10	1304	0	13	4.2600	1.4484	3.0000	1
10	1361	0	24	5.6800	2.4424	4.0000	1
10	1366	0	13	2.8400	0.9940	2.0000	1
10	1821	0	13	5.6800	2.7832	4.0000	1
10	2019	0	16	2.8400	1.0792	2.0000	1
10	2052	980	13	5.6800	2.4992	4.0000	1
10	2211	0	17	7.1000	2.6270	5.0000	1
10	2381	0	6	4.2600	1.3632	3.0000	1
10	2570	0	16	5.6800	2.1584	4.0000	1
10	2763	0	15	5.6800	1.8176	4.0000	1
10	2777	0	13	2.8400	1.1928	2.0000	1
10	2942	0	17	8.5200	3.8766	6.0000	2
10	3130	0	13	4.2600	1.3206	3.0000	1
10	3142	0	14	2.8400	1.4200	2.0000	1
10	3418	0	3	5.6800	1.7608	4.0000	1
10	3460	0	11	4.2600	1.9170	3.0000	1
10	4273	824	11	2.8400	1.1360	2.0000	1
10	4351	0	23	5.6800	2.6696	4.0000	1
10	4391	0	16	4.2600	1.8744	3.0000	1
10	4398	0	7	7.1000	2.5560	5.0000	1
10	4465	0	13	4.2600	1.5336	3.0000	1
10	4727	1235	16	4.2600	1.3632	3.0000	1
10	5019	0	23	4.2600	1.6614	3.0000	1
10	5249	0	7	5.6800	1.7608	4.0000	1
10	5380	0	6	4.2600	1.9170	3.0000	1
10	5423	826	11	5.6800	2.2720	4.0000	1
10	5471	523	6	5.6800	2.4992	4.0000	1
10	6367	0	3	4.2600	1.7040	3.0000	1
10	6710	0	13	4.2600	1.8744	3.0000	1
10	6718	0	6	5.6800	1.8744	4.0000	1
10	7178	1846	24	2.8400	0.9656	2.0000	1
10	7190	1772	23	2.8400	1.0224	2.0000	1
10	7573	0	3	2.8400	1.3916	2.0000	1
10	7801	0	7	2.8400	0.9372	2.0000	1
10	7963	0	11	4.2600	1.5762	3.0000	1
10	8060	0	22	1.4200	0.5822	1.0000	1
10	8181	0	17	2.8400	1.3632	2.0000	1
10	8298	0	13	2.8400	1.0508	2.0000	1
10	8647	202	3	2.8400	1.3064	2.0000	1
10	8668	0	13	5.6800	1.7608	4.0000	1
10	9170	0	7	2.8400	1.1644	2.0000	1
10	9234	0	24	4.2600	1.8744	3.0000	1
10	9271	0	17	4.2600	1.7466	3.0000	1
10	9306	0	24	2.8400	0.9940	2.0000	1
10	9499	0	7	5.6800	2.4992	4.0000	1
10	9511	0	24	2.8400	0.9088	2.0000	1
10	9534	0	17	4.2600	1.5762	3.0000	1
10	9619	0	11	4.2600	1.4910	3.0000	1
10	10233	0	24	5.6800	2.1584	4.0000	1
11	177	0	13	7.0200	2.8782	2.0000	1
11	179	0	6	7.0200	2.7378	2.0000	1
11	251	1851	24	7.0200	2.3166	2.0000	1
11	285	512	7	14.0400	5.7564	4.0000	1
11	288	521	6	17.5500	8.0730	5.0000	1
11	336	508	6	7.0200	2.2464	2.0000	1
11	360	0	24	14.0400	4.7736	4.0000	1
11	430	0	16	14.0400	4.4928	4.0000	1
11	511	0	16	10.5300	5.0544	3.0000	1
11	588	1789	23	14.0400	5.8968	4.0000	1
11	612	0	22	7.0200	3.0186	2.0000	1
11	921	0	23	7.0200	3.0186	2.0000	1
11	1145	0	17	10.5300	3.7908	3.0000	1
11	1266	0	13	10.5300	4.9491	3.0000	1
11	1676	0	3	17.5500	5.9670	5.0000	1
11	1813	0	17	14.0400	6.7392	4.0000	1
11	1896	0	22	7.0200	3.0888	2.0000	1
11	1953	526	7	14.0400	6.1776	4.0000	1
11	2110	0	11	14.0400	6.8796	4.0000	1
11	2147	976	13	10.5300	3.7908	3.0000	1
11	2195	0	6	7.0200	2.1762	2.0000	1
11	2277	0	6	10.5300	4.5279	3.0000	1
11	2327	0	13	17.5500	7.1955	5.0000	1
11	2556	210	3	10.5300	4.6332	3.0000	1
11	2558	0	7	14.0400	6.4584	4.0000	1
11	2942	0	17	10.5300	4.9491	3.0000	1
11	3115	523	7	14.0400	4.3524	4.0000	1
11	3130	0	13	10.5300	4.9491	3.0000	1
11	3153	0	13	10.5300	3.2643	3.0000	1
11	3236	0	15	10.5300	4.9491	3.0000	1
11	3305	984	13	14.0400	5.4756	4.0000	1
11	3422	0	23	10.5300	4.8438	3.0000	1
11	3427	0	24	17.5500	5.9670	5.0000	1
11	3441	0	3	7.0200	2.4570	2.0000	1
11	3484	0	14	7.0200	2.3166	2.0000	1
11	3509	1856	24	7.0200	2.5974	2.0000	1
11	3726	0	6	14.0400	5.7564	4.0000	1
11	3925	0	11	14.0400	6.8796	4.0000	1
11	4029	0	17	14.0400	4.4928	4.0000	1
11	5001	0	7	14.0400	4.6332	4.0000	1
11	5001	522	6	14.0400	4.3524	4.0000	1
11	5079	504	6	17.5500	7.5465	5.0000	1
11	5215	0	14	7.0200	3.0888	2.0000	1
11	5295	0	16	10.5300	4.2120	3.0000	1
11	5768	0	3	14.0400	4.7736	4.0000	1
11	6098	205	3	10.5300	3.1590	3.0000	1
11	6114	0	16	10.5300	4.6332	3.0000	1
11	6155	0	15	10.5300	3.4749	3.0000	1
11	6484	1711	22	7.0200	3.2292	2.0000	1
11	6888	0	23	10.5300	4.1067	3.0000	1
11	7032	0	2	7.0200	2.8782	2.0000	1
11	7101	0	15	7.0200	3.4398	2.0000	1
11	7204	0	11	14.0400	5.3352	4.0000	1
11	7247	0	24	14.0400	4.3524	4.0000	1
11	7282	0	17	14.0400	6.3180	4.0000	1
11	7354	205	3	10.5300	3.8961	3.0000	1
11	7502	1220	16	14.0400	6.5988	4.0000	1
11	7801	0	7	10.5300	3.7908	3.0000	1
11	8054	1134	15	10.5300	3.8961	3.0000	1
11	8619	0	13	7.0200	2.5974	2.0000	1
11	8814	0	13	14.0400	4.3524	4.0000	1
11	8937	523	7	14.0400	6.5988	4.0000	1
11	8946	1773	23	14.0400	5.7564	4.0000	1
11	9065	0	13	14.0400	4.7736	4.0000	1
11	9111	1307	17	10.5300	3.1590	3.0000	1
11	9161	0	24	10.5300	4.9491	3.0000	1
11	9263	1220	16	10.5300	5.0544	3.0000	1
11	9324	0	3	7.0200	3.5100	2.0000	1
11	9401	0	13	10.5300	5.0544	3.0000	1
11	9418	0	24	10.5300	3.8961	3.0000	1
11	9699	1152	15	17.5500	7.7220	5.0000	1
11	9851	201	3	7.0200	2.6676	2.0000	1
11	9980	526	6	14.0400	4.7736	4.0000	1
12	644	0	13	6.1600	2.9568	4.0000	1
12	647	0	3	7.7000	3.1570	5.0000	2
12	652	0	6	3.0800	1.1704	2.0000	1
12	663	1220	16	4.6200	2.1714	3.0000	1
12	863	0	17	6.1600	2.8336	4.0000	1
12	950	986	13	4.6200	2.2638	3.0000	1
12	1004	1311	17	6.1600	2.7104	4.0000	1
12	1185	0	17	6.1600	2.8336	4.0000	1
12	1203	0	7	4.6200	1.6170	3.0000	1
12	1205	0	15	6.1600	2.3408	4.0000	1
12	1267	0	13	7.7000	2.4640	5.0000	1
12	1276	0	24	7.7000	3.3110	5.0000	1
12	1994	0	15	6.1600	2.0944	4.0000	1
12	2077	1781	23	6.1600	2.2792	4.0000	1
12	2129	518	7	4.6200	1.8480	3.0000	1
12	2147	0	13	6.1600	2.8952	4.0000	1
12	2390	1292	17	4.6200	1.5708	3.0000	1
12	2421	0	7	4.6200	1.7094	3.0000	1
12	2612	0	24	3.0800	1.0780	2.0000	1
12	2738	1140	15	4.6200	2.1714	3.0000	1
12	3065	0	3	3.0800	1.4168	2.0000	1
12	3113	0	13	4.6200	1.8018	3.0000	1
12	3291	0	6	6.1600	2.9568	4.0000	1
12	3463	0	13	3.0800	0.9856	2.0000	1
12	3550	0	11	3.0800	1.0472	2.0000	1
12	3640	0	24	3.0800	1.1704	2.0000	1
12	3816	0	3	3.0800	1.3860	2.0000	1
12	4082	0	24	4.6200	1.5708	3.0000	1
12	4372	0	13	3.0800	1.2936	2.0000	1
12	4479	0	7	6.1600	2.8336	4.0000	1
12	4659	0	13	4.6200	1.8942	3.0000	1
12	4736	0	13	6.1600	2.7720	4.0000	1
12	4910	1869	24	4.6200	1.5708	3.0000	1
12	5118	836	11	4.6200	1.6170	3.0000	1
12	5245	0	11	6.1600	2.1560	4.0000	1
12	5738	0	3	4.6200	2.2176	3.0000	1
12	5895	0	17	3.0800	0.9856	2.0000	1
12	6299	0	7	4.6200	2.2638	3.0000	1
12	6332	519	6	6.1600	3.0800	4.0000	1
12	6764	0	7	6.1600	2.8336	4.0000	1
12	7005	0	15	6.1600	2.8336	4.0000	1
12	7051	1220	16	4.6200	2.2638	3.0000	1
12	7265	1866	24	7.7000	2.6950	5.0000	1
12	7266	0	24	6.1600	1.9712	4.0000	1
12	7368	0	11	4.6200	2.1714	3.0000	1
12	7579	0	15	4.6200	2.3100	3.0000	1
12	7775	0	6	4.6200	1.7556	3.0000	1
12	8511	0	16	4.6200	1.6170	3.0000	1
12	8577	0	23	4.6200	2.3100	3.0000	1
12	8687	0	23	3.0800	1.2936	2.0000	1
12	8841	0	13	4.6200	1.7094	3.0000	1
12	8887	0	17	7.7000	2.3870	5.0000	1
12	9101	0	7	3.0800	1.3860	2.0000	1
12	9167	0	11	6.1600	2.6488	4.0000	1
12	9176	1775	23	6.1600	2.9568	4.0000	1
12	9271	0	17	4.6200	1.8480	3.0000	1
12	9448	0	13	4.6200	1.4322	3.0000	1
12	9581	1853	24	6.1600	2.4640	4.0000	1
12	9797	0	16	3.0800	1.2628	2.0000	1
13	28	1134	15	10.6000	3.1800	4.0000	1
13	293	1694	22	5.3000	2.5970	2.0000	1
13	341	0	17	7.9500	2.8620	3.0000	1
13	571	204	3	10.6000	4.3460	4.0000	1
13	813	821	11	7.9500	3.1005	3.0000	1
13	817	0	17	5.3000	2.4910	2.0000	1
13	819	0	13	7.9500	3.8955	3.0000	1
13	975	504	7	7.9500	2.9415	3.0000	1
13	994	0	13	10.6000	3.2860	4.0000	1
13	1187	0	13	7.9500	3.8955	3.0000	1
13	1216	0	17	5.3000	2.3320	2.0000	1
13	1341	207	3	5.3000	1.8020	2.0000	1
13	1451	0	3	10.6000	4.4520	4.0000	1
13	1598	0	3	7.9500	2.7030	3.0000	1
13	1647	523	7	5.3000	1.6430	2.0000	1
13	2211	0	17	10.6000	3.1800	4.0000	1
13	2610	0	7	10.6000	3.4980	4.0000	1
13	2817	0	7	5.3000	2.4380	2.0000	1
13	2942	1314	17	7.9500	3.0210	3.0000	1
13	3258	518	7	5.3000	1.9080	2.0000	1
13	3291	0	7	5.3000	2.2790	2.0000	1
13	3316	517	7	7.9500	3.4185	3.0000	1
13	3320	0	24	5.3000	2.1730	2.0000	1
13	3448	0	3	23.8500	9.1425	9.0000	2
13	3463	0	13	5.3000	1.6960	2.0000	1
13	3539	0	17	7.9500	2.5440	3.0000	1
13	3819	1788	23	7.9500	2.6235	3.0000	1
13	4301	829	11	7.9500	2.5440	3.0000	1
13	4536	0	13	10.6000	4.1340	4.0000	1
13	4589	992	13	7.9500	3.2595	3.0000	1
13	4776	0	6	7.9500	2.7030	3.0000	1
13	5063	190	3	10.6000	3.7100	4.0000	1
13	5174	0	16	10.6000	4.2400	4.0000	1
13	5592	0	16	7.9500	2.9415	3.0000	1
13	5956	0	22	2.6500	0.9540	1.0000	1
13	6324	1768	23	10.6000	4.5580	4.0000	1
13	6710	0	13	7.9500	2.8620	3.0000	1
13	6751	0	22	7.9500	2.6235	3.0000	1
13	7072	0	16	7.9500	3.4185	3.0000	1
13	7250	0	13	10.6000	5.1940	4.0000	1
13	7262	0	13	7.9500	3.3390	3.0000	1
13	7302	0	14	5.3000	1.6430	2.0000	1
13	7341	1845	24	5.3000	1.9610	2.0000	1
13	7434	842	11	5.3000	1.6430	2.0000	1
13	7535	0	7	5.3000	2.5440	2.0000	1
13	7743	0	3	5.3000	2.3320	2.0000	1
13	7813	0	17	10.6000	3.7100	4.0000	1
13	8165	0	15	7.9500	2.8620	3.0000	1
13	8207	986	13	7.9500	2.7030	3.0000	1
13	8289	0	17	7.9500	2.7825	3.0000	1
13	8841	0	13	7.9500	2.9415	3.0000	1
13	8976	982	13	5.3000	2.0140	2.0000	1
13	9618	0	2	2.6500	1.1130	1.0000	1
13	9747	0	13	5.3000	2.0670	2.0000	1
14	834	0	24	5.7900	1.7949	3.0000	1
14	1319	820	11	3.8600	1.6984	2.0000	1
14	1511	0	11	9.6500	4.2460	5.0000	1
14	1527	1869	24	7.7200	3.7056	4.0000	1
14	1653	0	7	3.8600	1.1966	2.0000	1
14	1759	0	7	3.8600	1.8914	2.0000	1
14	1970	0	3	5.7900	2.0265	3.0000	1
14	3473	0	15	5.7900	2.8950	3.0000	1
14	3580	0	6	5.7900	2.6055	3.0000	1
14	4000	0	15	3.8600	1.5826	2.0000	1
14	4088	0	24	5.7900	2.3160	3.0000	1
14	4122	1140	15	5.7900	2.7792	3.0000	1
14	4466	992	13	7.7200	3.6284	4.0000	1
14	4490	0	13	7.7200	3.5512	4.0000	1
14	4543	988	13	3.8600	1.6212	2.0000	1
14	4564	0	17	5.7900	2.4318	3.0000	1
14	4727	0	16	5.7900	2.8950	3.0000	1
14	4810	1776	23	3.8600	1.4282	2.0000	1
14	4867	0	24	7.7200	3.5512	4.0000	1
14	4939	126	2	1.9300	0.7913	1.0000	1
14	5038	1304	17	5.7900	2.4897	3.0000	1
14	5436	0	7	5.7900	2.6634	3.0000	1
14	5590	0	17	3.8600	1.3124	2.0000	1
14	5742	0	16	5.7900	1.8528	3.0000	1
14	5923	1775	23	7.7200	2.6248	4.0000	1
14	6220	0	24	3.8600	1.5054	2.0000	1
14	6434	1065	14	1.9300	0.7141	1.0000	1
14	6739	0	24	5.7900	2.8371	3.0000	1
14	6799	1304	17	3.8600	1.3896	2.0000	1
14	6904	0	13	5.7900	2.8950	3.0000	1
14	7100	0	17	5.7900	2.2581	3.0000	1
14	7813	0	17	3.8600	1.3510	2.0000	1
14	7843	126	2	5.7900	2.0265	3.0000	1
14	8452	0	16	7.7200	2.7020	4.0000	1
14	9144	0	13	5.7900	1.7949	3.0000	1
14	9160	508	6	5.7900	1.7370	3.0000	1
14	9276	504	7	5.7900	2.2581	3.0000	1
14	9276	512	7	5.7900	2.5476	3.0000	1
14	9337	1138	15	9.6500	4.1495	5.0000	1
14	9364	1141	15	7.7200	3.3968	4.0000	1
14	9471	0	7	3.8600	1.7370	2.0000	1
14	9510	0	16	7.7200	3.3968	4.0000	1
14	9858	1850	24	3.8600	1.3510	2.0000	1
14	10053	508	6	7.7200	3.6284	4.0000	1
15	341	0	17	4.5800	1.8778	2.0000	1
15	739	1789	23	6.8700	3.0228	3.0000	1
15	997	0	3	9.1600	4.1220	4.0000	1
15	1387	0	11	9.1600	4.1220	4.0000	1
15	1758	0	3	4.5800	1.6488	2.0000	1
15	1771	0	2	4.5800	1.6030	2.0000	1
15	1813	1314	17	6.8700	2.8167	3.0000	1
15	2067	0	17	4.5800	1.9694	2.0000	1
15	2086	0	13	4.5800	2.0152	2.0000	1
15	2168	0	24	11.4500	5.0380	5.0000	1
15	2180	0	2	6.8700	3.0228	3.0000	1
15	2197	0	11	9.1600	2.7480	4.0000	1
15	2556	195	3	6.8700	2.2671	3.0000	1
15	3000	0	17	6.8700	3.2289	3.0000	1
15	3000	1293	17	4.5800	2.0152	2.0000	1
15	3199	0	24	4.5800	2.1526	2.0000	1
15	3538	0	11	4.5800	2.1984	2.0000	1
15	3691	1311	17	6.8700	3.1602	3.0000	1
15	3847	826	11	4.5800	1.6488	2.0000	1
15	4868	0	16	6.8700	2.9541	3.0000	1
15	5001	0	6	6.8700	2.3358	3.0000	1
15	5410	0	17	6.8700	3.0228	3.0000	1
15	5542	0	16	6.8700	2.8167	3.0000	1
15	5560	0	13	6.8700	3.4350	3.0000	1
15	5674	0	6	9.1600	3.9388	4.0000	1
15	5945	0	7	6.8700	2.6106	3.0000	1
15	6056	0	15	9.1600	4.2136	4.0000	1
15	6307	0	16	9.1600	3.2976	4.0000	1
15	6433	1143	15	9.1600	4.0304	4.0000	1
15	6531	984	13	9.1600	3.2976	4.0000	1
15	6574	0	13	6.8700	2.1297	3.0000	1
15	6712	0	16	6.8700	2.1297	3.0000	1
15	6792	0	13	6.8700	2.4732	3.0000	1
15	6866	1314	17	6.8700	3.0228	3.0000	1
15	7469	0	7	9.1600	3.7556	4.0000	1
15	7526	0	17	6.8700	2.0610	3.0000	1
15	7695	526	6	6.8700	2.4732	3.0000	1
15	7913	0	17	6.8700	3.2976	3.0000	1
15	8009	0	15	4.5800	1.7862	2.0000	1
15	8310	0	13	6.8700	2.3358	3.0000	1
15	8356	0	15	9.1600	3.7556	4.0000	1
15	9504	0	13	6.8700	2.1297	3.0000	1
15	9694	0	7	6.8700	2.6793	3.0000	1
15	9823	0	13	9.1600	3.3892	4.0000	1
15	9866	0	3	4.5800	1.7404	2.0000	1
15	10079	0	24	4.5800	1.4656	2.0000	1
16	118	0	3	11.4900	3.9066	3.0000	1
16	121	0	6	15.3200	6.7408	4.0000	1
16	190	0	13	7.6600	3.6002	2.0000	1
16	466	0	7	7.6600	3.0640	2.0000	1
16	530	0	24	15.3200	6.7408	4.0000	1
16	760	0	3	11.4900	4.1364	3.0000	1
16	813	0	11	15.3200	5.8216	4.0000	1
16	1141	0	11	7.6600	2.4512	2.0000	1
16	1297	1231	16	15.3200	5.9748	4.0000	1
16	1632	501	7	11.4900	3.7917	3.0000	1
16	2006	0	11	11.4900	4.2513	3.0000	1
16	3020	0	13	15.3200	5.2088	4.0000	1
16	3215	1150	15	11.4900	4.8258	3.0000	1
16	3821	0	15	15.3200	6.4344	4.0000	1
16	3826	1236	16	11.4900	3.5619	3.0000	1
16	4369	0	15	15.3200	5.5152	4.0000	1
16	4373	0	11	11.4900	4.9407	3.0000	1
16	4727	0	16	11.4900	3.5619	3.0000	1
16	4810	1789	23	15.3200	7.5068	4.0000	1
16	5000	826	11	7.6600	2.4512	2.0000	1
16	5560	0	13	11.4900	5.7450	3.0000	1
16	5592	0	16	11.4900	3.9066	3.0000	1
16	5714	505	7	15.3200	7.3536	4.0000	1
16	5962	0	17	19.1500	8.4260	5.0000	1
16	6348	0	16	7.6600	2.8342	2.0000	1
16	6802	0	6	11.4900	3.5619	3.0000	1
16	7133	0	22	3.8300	1.8767	1.0000	1
16	7502	1236	16	15.3200	5.5152	4.0000	1
16	7521	0	13	11.4900	3.4470	3.0000	1
16	7573	0	3	7.6600	2.5278	2.0000	1
16	7841	0	6	15.3200	7.5068	4.0000	1
16	8033	0	24	11.4900	5.2854	3.0000	1
16	8220	0	24	11.4900	4.0215	3.0000	1
16	8310	986	13	11.4900	3.9066	3.0000	1
16	8454	0	17	15.3200	6.5876	4.0000	1
16	8668	0	13	11.4900	4.9407	3.0000	1
16	8872	1866	24	15.3200	7.5068	4.0000	1
16	9064	1304	17	11.4900	3.4470	3.0000	1
16	9315	516	7	11.4900	5.6301	3.0000	1
16	9556	1152	15	15.3200	6.5876	4.0000	1
16	10225	0	23	15.3200	4.7492	4.0000	1
17	158	0	17	5.9800	1.9136	2.0000	1
17	723	0	6	8.9700	4.4850	3.0000	1
17	763	502	6	11.9600	5.6212	4.0000	1
17	1185	0	17	8.9700	3.9468	3.0000	1
17	1253	0	13	8.9700	2.9601	3.0000	1
17	1389	0	6	8.9700	4.2159	3.0000	1
17	1567	0	16	8.9700	3.1395	3.0000	1
17	1607	0	17	8.9700	3.9468	3.0000	1
17	1611	0	13	8.9700	3.0498	3.0000	1
17	2151	0	13	5.9800	2.6312	2.0000	1
17	2165	0	24	8.9700	3.6777	3.0000	1
17	2448	0	16	8.9700	3.4983	3.0000	1
17	2460	1859	24	11.9600	5.8604	4.0000	1
17	2571	519	6	5.9800	1.9136	2.0000	1
17	3020	0	13	11.9600	5.7408	4.0000	1
17	3742	826	11	5.9800	2.6312	2.0000	1
17	3976	0	17	8.9700	4.2159	3.0000	1
17	4021	0	16	11.9600	4.3056	4.0000	1
17	4075	0	3	11.9600	4.4252	4.0000	1
17	4161	0	7	8.9700	2.7807	3.0000	1
17	4181	0	24	5.9800	2.6312	2.0000	1
17	4397	0	16	11.9600	5.6212	4.0000	1
17	5019	0	23	11.9600	5.5016	4.0000	1
17	5040	0	15	5.9800	2.3322	2.0000	1
17	5158	0	3	8.9700	3.4983	3.0000	1
17	5293	0	7	17.9400	8.6112	6.0000	2
17	5883	0	24	11.9600	4.5448	4.0000	1
17	6049	0	15	11.9600	3.9468	4.0000	1
17	6132	195	3	5.9800	2.0930	2.0000	1
17	6134	0	15	11.9600	5.5016	4.0000	1
17	6207	517	7	8.9700	3.4983	3.0000	1
17	6683	0	17	5.9800	2.3920	2.0000	1
17	6835	0	16	11.9600	5.2624	4.0000	1
17	6988	505	7	14.9500	4.7840	5.0000	1
17	7067	0	13	8.9700	2.6910	3.0000	1
17	7120	0	15	8.9700	3.2292	3.0000	1
17	7355	0	13	11.9600	5.0232	4.0000	1
17	7459	0	7	5.9800	2.9302	2.0000	1
17	7678	0	23	5.9800	2.1528	2.0000	1
17	7831	0	17	11.9600	3.5880	4.0000	1
17	7933	1078	14	5.9800	2.6910	2.0000	1
17	8073	0	24	5.9800	2.2126	2.0000	1
17	8301	0	24	11.9600	3.9468	4.0000	1
17	8373	0	13	11.9600	3.5880	4.0000	1
17	8467	0	13	14.9500	7.3255	5.0000	1
17	8511	0	16	8.9700	3.1395	3.0000	1
17	8570	0	11	5.9800	2.7508	2.0000	1
17	8629	1853	24	8.9700	3.4086	3.0000	1
17	8746	1783	23	8.9700	3.7674	3.0000	1
17	8960	185	3	8.9700	2.6910	3.0000	1
17	9111	1293	17	8.9700	3.3189	3.0000	1
17	9318	0	16	8.9700	3.0498	3.0000	1
17	9760	0	13	8.9700	4.2159	3.0000	1
17	9937	1304	17	5.9800	2.0930	2.0000	1
17	10273	0	17	11.9600	4.0664	4.0000	1
18	265	0	11	8.0100	2.7234	3.0000	1
18	294	0	24	5.3400	1.6554	2.0000	1
18	392	984	13	5.3400	1.7088	2.0000	1
18	1186	0	7	8.0100	3.3642	3.0000	1
18	1285	0	15	10.6800	5.2332	4.0000	1
18	1491	0	16	10.6800	3.7380	4.0000	1
18	1920	0	6	10.6800	5.2332	4.0000	1
18	1999	0	11	5.3400	2.4030	2.0000	1
18	2077	1789	23	10.6800	5.0196	4.0000	1
18	2663	1235	16	8.0100	2.9637	3.0000	1
18	2689	207	3	5.3400	2.5632	2.0000	1
18	2772	0	24	10.6800	4.3788	4.0000	1
18	2900	0	7	8.0100	2.4831	3.0000	1
18	3113	0	13	8.0100	3.2040	3.0000	1
18	3305	0	13	8.0100	3.5244	3.0000	1
18	4261	0	13	5.3400	1.9758	2.0000	1
18	4431	0	13	5.3400	2.2962	2.0000	1
18	4547	0	13	8.0100	3.7647	3.0000	1
18	4875	980	13	5.3400	2.4564	2.0000	1
18	5346	0	3	10.6800	3.8448	4.0000	1
18	5387	0	7	8.0100	3.5244	3.0000	1
18	5461	1709	22	2.6700	1.0947	1.0000	1
18	5598	0	24	8.0100	3.5244	3.0000	1
18	5646	0	14	2.6700	0.9879	1.0000	1
18	5707	1773	23	8.0100	3.3642	3.0000	1
18	5734	0	13	5.3400	1.8690	2.0000	1
18	5829	0	22	5.3400	1.8156	2.0000	1
18	5873	0	2	2.6700	0.8544	1.0000	1
18	6047	1314	17	8.0100	3.2040	3.0000	1
18	6506	0	6	10.6800	3.4176	4.0000	1
18	6531	0	13	5.3400	1.9224	2.0000	1
18	6630	1860	24	5.3400	2.0826	2.0000	1
18	6670	504	7	5.3400	2.4030	2.0000	1
18	6698	980	13	8.0100	3.1239	3.0000	1
18	6866	1314	17	5.3400	2.2428	2.0000	1
18	7051	1220	16	8.0100	3.3642	3.0000	1
18	7283	976	13	8.0100	3.9249	3.0000	1
18	7290	1866	24	10.6800	3.6312	4.0000	1
18	8171	0	24	5.3400	2.6166	2.0000	1
18	8257	1851	24	10.6800	5.0196	4.0000	1
18	8347	0	24	8.0100	2.4030	3.0000	1
18	9604	0	24	10.6800	3.6312	4.0000	1
18	9671	0	13	5.3400	1.8690	2.0000	1
18	9826	0	13	10.6800	4.2720	4.0000	1
18	9846	1845	24	10.6800	4.4856	4.0000	1
18	10034	0	15	8.0100	3.1239	3.0000	1
19	490	0	11	12.7600	3.9556	4.0000	1
19	705	0	6	15.9500	5.1040	5.0000	1
19	819	0	13	6.3800	2.4244	2.0000	1
19	905	210	3	12.7600	6.1248	4.0000	1
19	1007	818	11	9.5700	4.3065	3.0000	1
19	1053	0	13	6.3800	1.9778	2.0000	1
19	1224	0	24	12.7600	5.1040	4.0000	1
19	1531	0	6	9.5700	4.6893	3.0000	1
19	1613	0	7	6.3800	2.8072	2.0000	1
19	1755	1846	24	9.5700	2.8710	3.0000	1
19	2147	982	13	9.5700	4.1151	3.0000	1
19	2548	0	13	9.5700	3.4452	3.0000	1
19	2556	188	3	6.3800	2.8072	2.0000	1
19	2570	1223	16	12.7600	4.7212	4.0000	1
19	2690	0	3	9.5700	4.1151	3.0000	1
19	2808	0	13	9.5700	4.4022	3.0000	1
19	2850	0	3	9.5700	3.1581	3.0000	1
19	3253	0	13	12.7600	4.2108	4.0000	1
19	3334	0	17	12.7600	6.1248	4.0000	1
19	3524	0	13	6.3800	2.6158	2.0000	1
19	3719	0	23	6.3800	1.9778	2.0000	1
19	3977	0	13	12.7600	4.8488	4.0000	1
19	4021	0	16	9.5700	4.4979	3.0000	1
19	4220	0	11	9.5700	3.1581	3.0000	1
19	4342	0	13	12.7600	4.7212	4.0000	1
19	4507	0	13	12.7600	5.2316	4.0000	1
19	5067	1312	17	6.3800	3.1262	2.0000	1
19	5070	0	13	12.7600	5.1040	4.0000	1
19	5353	1765	23	6.3800	2.1054	2.0000	1
19	5444	1138	15	9.5700	4.1151	3.0000	1
19	5610	992	13	9.5700	2.8710	3.0000	1
19	5717	517	7	12.7600	5.6144	4.0000	1
19	5731	0	6	12.7600	4.8488	4.0000	1
19	5862	0	2	6.3800	1.9778	2.0000	1
19	6256	0	7	9.5700	2.9667	3.0000	1
19	6799	0	17	9.5700	4.6893	3.0000	1
19	7117	0	15	9.5700	4.5936	3.0000	1
19	7181	0	7	9.5700	2.9667	3.0000	1
19	7241	0	17	6.3800	1.9778	2.0000	1
19	7276	0	23	6.3800	2.2968	2.0000	1
19	7453	0	24	12.7600	5.2316	4.0000	1
19	7478	0	6	9.5700	4.6893	3.0000	1
19	7502	0	16	12.7600	5.9972	4.0000	1
19	7571	0	6	6.3800	3.1262	2.0000	1
19	7818	829	11	9.5700	2.9667	3.0000	1
19	7909	0	3	12.7600	4.0832	4.0000	1
19	8003	0	3	6.3800	3.0624	2.0000	1
19	8096	0	6	9.5700	4.1151	3.0000	1
19	8218	0	22	6.3800	1.9778	2.0000	1
19	8351	0	16	12.7600	4.0832	4.0000	1
19	8452	0	16	15.9500	5.4230	5.0000	1
19	8505	0	7	9.5700	3.5409	3.0000	1
19	9124	0	24	12.7600	5.4868	4.0000	1
19	9397	0	11	12.7600	5.8696	4.0000	1
19	9431	0	7	12.7600	4.9764	4.0000	1
19	9815	1236	16	6.3800	3.0624	2.0000	1
20	99	0	3	11.1200	3.8920	4.0000	1
20	133	523	6	8.3400	3.3360	3.0000	1
20	373	986	13	5.5600	2.6132	2.0000	1
20	625	0	13	5.5600	1.8904	2.0000	1
20	751	0	6	11.1200	4.7816	4.0000	1
20	1168	0	17	11.1200	4.5592	4.0000	1
20	1310	0	16	8.3400	3.1692	3.0000	1
20	1339	0	13	11.1200	4.8928	4.0000	1
20	1538	521	6	5.5600	2.1684	2.0000	1
20	1545	0	15	8.3400	3.6696	3.0000	1
20	1720	0	16	11.1200	3.5584	4.0000	1
20	1922	0	15	8.3400	2.5854	3.0000	1
20	2245	0	11	11.1200	3.6696	4.0000	1
20	2431	0	3	8.3400	3.9198	3.0000	1
20	2909	0	15	11.1200	4.4480	4.0000	1
20	2918	0	17	8.3400	3.5862	3.0000	1
20	3161	0	13	13.9000	5.9770	5.0000	1
20	3386	0	24	8.3400	3.0858	3.0000	1
20	3418	0	3	5.5600	2.0016	2.0000	1
20	3804	0	24	5.5600	2.0572	2.0000	1
20	4273	0	11	5.5600	2.0016	2.0000	1
20	4445	0	17	8.3400	4.1700	3.0000	1
20	4609	1772	23	11.1200	4.8928	4.0000	1
20	5374	1235	16	5.5600	2.2240	2.0000	1
20	5592	0	16	8.3400	3.0858	3.0000	1
20	5913	0	7	11.1200	5.1152	4.0000	1
20	5992	0	15	11.1200	4.6704	4.0000	1
20	6153	0	16	13.9000	5.6990	5.0000	1
20	6301	0	15	11.1200	5.1152	4.0000	1
20	6389	0	24	11.1200	3.8920	4.0000	1
20	6526	980	13	11.1200	4.8928	4.0000	1
20	6941	0	15	5.5600	2.0016	2.0000	1
20	6997	0	13	5.5600	2.1684	2.0000	1
20	7220	0	3	8.3400	3.6696	3.0000	1
20	7297	0	11	13.9000	6.3940	5.0000	1
20	7314	1056	14	5.5600	1.8348	2.0000	1
20	7386	0	6	5.5600	1.9460	2.0000	1
20	7534	0	13	8.3400	3.2526	3.0000	1
20	7750	1138	15	11.1200	5.2264	4.0000	1
20	7822	0	3	8.3400	3.1692	3.0000	1
20	7920	0	17	11.1200	5.2264	4.0000	1
20	8171	0	24	5.5600	2.2796	2.0000	1
20	8283	1304	17	8.3400	3.5862	3.0000	1
20	8291	0	13	5.5600	2.5020	2.0000	1
20	8633	1860	24	5.5600	1.7236	2.0000	1
20	9134	1773	23	5.5600	2.0572	2.0000	1
20	9817	0	14	2.7800	1.1954	1.0000	1
20	9920	0	15	8.3400	3.6696	3.0000	1
20	10161	0	6	8.3400	3.2526	3.0000	1
21	190	0	13	6.9900	2.8659	3.0000	1
21	545	0	13	9.3200	3.0756	4.0000	1
21	625	0	13	4.6600	1.5378	2.0000	1
21	878	0	3	6.9900	2.4465	3.0000	1
21	893	0	13	6.9900	3.3552	3.0000	1
21	930	1303	17	6.9900	2.1669	3.0000	1
21	936	0	24	6.9900	2.2368	3.0000	1
21	1310	0	16	6.9900	3.4251	3.0000	1
21	1339	0	13	6.9900	2.2368	3.0000	1
21	1352	0	17	11.6500	3.8445	5.0000	1
21	1528	1231	16	9.3200	4.3804	4.0000	1
21	1724	0	6	6.9900	2.5863	3.0000	1
21	1795	1869	24	9.3200	4.0076	4.0000	1
21	1811	0	11	6.9900	2.5863	3.0000	1
21	1832	0	23	9.3200	4.1008	4.0000	1
21	1979	0	3	6.9900	3.2154	3.0000	1
21	2011	1789	23	11.6500	5.1260	5.0000	1
21	2043	0	24	6.9900	3.4950	3.0000	1
21	2147	976	13	6.9900	3.2853	3.0000	1
21	2241	0	7	9.3200	4.5668	4.0000	1
21	2246	0	13	9.3200	3.9144	4.0000	1
21	2293	0	7	4.6600	1.9572	2.0000	1
21	2327	0	13	4.6600	2.0970	2.0000	1
21	2378	0	16	6.9900	2.4465	3.0000	1
21	2553	0	16	9.3200	3.1688	4.0000	1
21	2556	210	3	6.9900	3.0756	3.0000	1
21	2740	0	11	6.9900	2.3067	3.0000	1
21	2896	0	3	6.9900	3.2853	3.0000	1
21	2993	0	24	9.3200	2.8892	4.0000	1
21	3004	0	7	6.9900	2.3067	3.0000	1
21	3012	0	24	9.3200	3.3552	4.0000	1
21	3288	0	3	6.9900	2.1669	3.0000	1
21	3693	0	3	4.6600	1.5378	2.0000	1
21	3923	0	15	4.6600	1.6310	2.0000	1
21	3925	0	11	9.3200	4.1008	4.0000	1
21	4228	0	15	6.9900	3.4251	3.0000	1
21	4234	0	3	6.9900	3.0756	3.0000	1
21	4241	0	14	2.3300	1.1417	1.0000	1
21	4693	0	3	9.3200	4.2872	4.0000	1
21	4727	0	16	9.3200	3.5416	4.0000	1
21	4928	980	13	6.9900	2.9358	3.0000	1
21	5013	504	7	6.9900	3.4251	3.0000	1
21	5047	829	11	6.9900	2.4465	3.0000	1
21	5158	0	3	6.9900	2.4465	3.0000	1
21	5355	0	15	9.3200	4.1940	4.0000	1
21	5419	0	17	4.6600	1.5844	2.0000	1
21	5419	1312	17	6.9900	2.7261	3.0000	1
21	5501	1292	17	9.3200	3.6348	4.0000	1
21	5616	0	17	4.6600	1.5844	2.0000	1
21	5626	526	6	6.9900	3.2154	3.0000	1
21	5745	0	15	9.3200	4.3804	4.0000	1
21	5869	0	13	4.6600	2.2834	2.0000	1
21	5899	0	13	6.9900	2.4465	3.0000	1
21	6069	0	13	4.6600	1.8640	2.0000	1
21	6146	0	15	4.6600	1.9572	2.0000	1
21	7052	0	23	6.9900	3.0756	3.0000	1
21	7072	0	16	4.6600	1.5844	2.0000	1
21	7501	1866	24	6.9900	2.3766	3.0000	1
21	7913	0	17	6.9900	2.0970	3.0000	1
21	8071	0	15	9.3200	2.8892	4.0000	1
21	8296	515	6	6.9900	2.9358	3.0000	1
21	8511	1235	16	6.9900	2.4465	3.0000	1
21	8749	0	13	9.3200	2.9824	4.0000	1
21	8936	0	2	2.3300	1.0951	1.0000	1
21	9095	0	6	6.9900	2.4465	3.0000	1
21	9101	0	7	4.6600	2.3300	2.0000	1
21	9497	0	15	4.6600	2.0504	2.0000	1
21	10186	0	13	9.3200	4.1008	4.0000	1
22	311	506	6	6.8700	2.8854	3.0000	1
22	454	0	17	6.8700	3.2976	3.0000	1
22	636	1303	17	4.5800	1.5114	2.0000	1
22	863	0	17	6.8700	2.5419	3.0000	1
22	1057	114	2	4.5800	1.8778	2.0000	1
22	1210	0	6	4.5800	1.4656	2.0000	1
22	1214	0	11	4.5800	1.8778	2.0000	1
22	1582	0	11	4.5800	2.0610	2.0000	1
22	1599	0	7	4.5800	1.7862	2.0000	1
22	2077	0	23	4.5800	1.5114	2.0000	1
22	2129	518	7	9.1600	4.1220	4.0000	1
22	2246	980	13	9.1600	4.3968	4.0000	1
22	2295	1303	17	4.5800	2.2442	2.0000	1
22	2472	504	7	6.8700	2.4045	3.0000	1
22	2609	0	7	6.8700	3.3663	3.0000	1
22	2820	0	7	6.8700	2.9541	3.0000	1
22	2888	1866	24	6.8700	2.2671	3.0000	1
22	2905	0	3	6.8700	3.3663	3.0000	1
22	3104	0	11	6.8700	3.0228	3.0000	1
22	3160	1314	17	4.5800	1.7404	2.0000	1
22	3251	526	6	6.8700	3.0915	3.0000	1
22	3351	1706	22	2.2900	0.7786	1.0000	1
22	3826	1216	16	6.8700	2.1984	3.0000	1
22	3994	0	15	4.5800	1.6946	2.0000	1
22	4045	1157	15	9.1600	4.3052	4.0000	1
22	4527	210	3	6.8700	2.8167	3.0000	1
22	4597	0	17	6.8700	2.8854	3.0000	1
22	4775	0	17	9.1600	3.6640	4.0000	1
22	4874	1866	24	6.8700	2.8167	3.0000	1
22	5342	0	15	9.1600	3.7556	4.0000	1
22	5392	1079	14	2.2900	0.7099	1.0000	1
22	5419	0	17	9.1600	4.0304	4.0000	1
22	5671	0	7	11.4500	5.0380	5.0000	1
22	5686	0	3	4.5800	1.9236	2.0000	1
22	5782	0	13	6.8700	2.8167	3.0000	1
22	5827	826	11	9.1600	3.3892	4.0000	1
22	6038	0	7	11.4500	5.3815	5.0000	1
22	6799	1314	17	11.4500	4.0075	5.0000	1
22	6953	0	2	4.5800	1.6946	2.0000	1
22	7149	0	13	9.1600	3.6640	4.0000	1
22	7206	504	7	6.8700	3.2289	3.0000	1
22	7293	0	22	2.2900	0.8244	1.0000	1
22	7421	0	6	9.1600	3.0228	4.0000	1
22	7525	108	2	6.8700	3.0915	3.0000	1
22	7731	0	6	9.1600	4.3968	4.0000	1
22	8647	0	3	4.5800	1.6946	2.0000	1
22	8794	0	17	9.1600	4.3968	4.0000	1
22	9033	0	7	9.1600	3.3892	4.0000	1
22	9929	0	13	9.1600	3.2976	4.0000	1
22	10102	0	7	6.8700	3.2289	3.0000	1
23	387	0	22	3.5000	1.4350	2.0000	1
23	878	0	3	5.2500	1.8375	3.0000	1
23	1345	0	17	5.2500	2.6250	3.0000	1
23	1481	0	15	5.2500	2.3625	3.0000	1
23	1839	829	11	7.0000	2.2400	4.0000	1
23	1897	0	13	3.5000	1.4000	2.0000	1
23	2143	0	17	3.5000	1.5400	2.0000	1
23	2171	0	23	3.5000	1.1900	2.0000	1
23	2177	0	15	7.0000	3.3600	4.0000	1
23	2441	0	17	5.2500	1.8375	3.0000	1
23	2444	0	13	3.5000	1.4700	2.0000	1
23	2636	0	17	8.7500	4.2875	5.0000	1
23	2636	1307	17	5.2500	2.5725	3.0000	1
23	2639	0	15	3.5000	1.4000	2.0000	1
23	2788	0	7	7.0000	3.0100	4.0000	1
23	2918	0	17	3.5000	1.4700	2.0000	1
23	3428	0	24	7.0000	3.1500	4.0000	1
23	3815	0	2	1.7500	0.8575	1.0000	1
23	3932	1138	15	5.2500	1.6800	3.0000	1
23	3980	0	13	5.2500	1.8375	3.0000	1
23	4094	1235	16	8.7500	4.2000	5.0000	1
23	4165	0	3	3.5000	1.4700	2.0000	1
23	4417	0	3	5.2500	1.5750	3.0000	1
23	4767	1220	16	7.0000	2.9400	4.0000	1
23	5587	0	7	5.2500	2.2050	3.0000	1
23	6182	0	13	5.2500	2.4150	3.0000	1
23	6348	1220	16	3.5000	1.2600	2.0000	1
23	6611	0	7	5.2500	1.8900	3.0000	1
23	6760	0	17	7.0000	2.3800	4.0000	1
23	6766	0	24	5.2500	2.5200	3.0000	1
23	6866	0	17	5.2500	2.4150	3.0000	1
23	7018	0	7	7.0000	2.3800	4.0000	1
23	7052	0	23	5.2500	1.7325	3.0000	1
23	7319	0	13	7.0000	3.2200	4.0000	1
23	7655	1303	17	5.2500	1.5750	3.0000	1
23	7672	0	7	3.5000	1.4700	2.0000	1
23	7851	0	7	8.7500	3.3250	5.0000	1
23	8017	523	7	5.2500	1.6275	3.0000	1
23	8089	0	17	5.2500	1.7850	3.0000	1
23	8242	0	17	5.2500	1.8375	3.0000	1
23	8340	504	6	5.2500	1.6275	3.0000	1
23	8463	0	23	10.5000	4.1475	6.0000	2
23	9027	522	6	5.2500	2.0475	3.0000	1
23	9787	0	13	5.2500	2.3100	3.0000	1
23	9977	0	11	5.2500	1.8375	3.0000	1
23	10080	0	6	7.0000	2.5900	4.0000	1
23	10104	0	6	5.2500	2.4150	3.0000	1
24	41	0	11	6.9200	3.3216	4.0000	1
24	115	0	6	5.1900	1.5570	3.0000	1
24	276	0	15	5.1900	2.2836	3.0000	1
24	378	0	16	5.1900	2.1798	3.0000	1
24	420	0	22	1.7300	0.5536	1.0000	1
24	565	1157	15	6.9200	3.3908	4.0000	1
24	666	0	24	5.1900	1.7646	3.0000	1
24	754	202	3	5.1900	2.4393	3.0000	1
24	897	526	6	5.1900	1.5570	3.0000	1
24	1175	0	7	5.1900	2.2836	3.0000	1
24	1281	188	3	3.4600	1.7300	2.0000	1
24	1360	0	13	6.9200	3.1832	4.0000	1
24	1391	519	6	5.1900	2.5950	3.0000	1
24	1432	0	11	3.4600	1.4532	2.0000	1
24	1821	0	13	3.4600	1.2110	2.0000	1
24	2143	0	17	3.4600	1.4878	2.0000	1
24	2550	0	24	5.1900	1.9203	3.0000	1
24	2588	0	23	6.9200	2.0760	4.0000	1
24	2698	0	15	5.1900	1.8684	3.0000	1
24	2700	0	24	6.9200	3.1140	4.0000	1
24	2878	185	3	5.1900	2.3355	3.0000	1
24	2987	0	15	5.1900	1.8165	3.0000	1
24	3231	0	17	5.1900	2.2317	3.0000	1
24	3435	0	11	5.1900	2.5431	3.0000	1
24	3639	0	24	3.4600	1.4186	2.0000	1
24	3700	1142	15	5.1900	2.3874	3.0000	1
24	4017	1140	15	3.4600	1.2110	2.0000	1
24	4021	1214	16	5.1900	2.5431	3.0000	1
24	4069	0	17	3.4600	1.3148	2.0000	1
24	4108	818	11	5.1900	1.8165	3.0000	1
24	4340	0	17	6.9200	3.2524	4.0000	1
24	4727	0	16	6.9200	2.6296	4.0000	1
24	4858	0	17	6.9200	3.3908	4.0000	1
24	4902	508	6	6.9200	2.3528	4.0000	1
24	5313	0	24	5.1900	2.0760	3.0000	1
24	5438	0	24	5.1900	1.7127	3.0000	1
24	5924	0	13	5.1900	2.5950	3.0000	1
24	6426	1869	24	5.1900	1.9203	3.0000	1
24	6571	1856	24	5.1900	2.3355	3.0000	1
24	6930	1858	24	5.1900	2.1279	3.0000	1
24	6970	502	6	5.1900	2.2836	3.0000	1
24	6997	0	13	5.1900	1.8684	3.0000	1
24	7002	1866	24	5.1900	2.4393	3.0000	1
24	7642	0	7	3.4600	1.2110	2.0000	1
24	7702	0	16	5.1900	2.4393	3.0000	1
24	8023	0	15	3.4600	1.2110	2.0000	1
24	8068	0	3	3.4600	1.0726	2.0000	1
24	8164	0	13	3.4600	1.5570	2.0000	1
24	8594	504	7	5.1900	2.4912	3.0000	1
24	8731	0	3	3.4600	1.6262	2.0000	1
24	9467	841	11	8.6500	4.0655	5.0000	1
24	9524	0	3	8.6500	2.6815	5.0000	1
24	9615	0	15	5.1900	1.6608	3.0000	1
24	9815	0	16	6.9200	2.2836	4.0000	1
24	9951	0	3	5.1900	2.0241	3.0000	1
24	10116	0	17	5.1900	2.4912	3.0000	1
24	10264	0	15	5.1900	2.2836	3.0000	1
24	10265	0	7	6.9200	3.2524	4.0000	1
25	190	0	13	6.2000	3.1000	4.0000	1
25	446	0	13	6.2000	2.2940	4.0000	1
25	893	980	13	4.6500	1.8600	3.0000	1
25	1042	0	11	3.1000	0.9610	2.0000	1
25	1692	0	24	3.1000	1.3020	2.0000	1
25	1720	0	16	6.2000	1.9840	4.0000	1
25	1979	0	3	4.6500	2.1390	3.0000	1
25	2448	1235	16	4.6500	2.2320	3.0000	1
25	2553	0	16	7.7500	3.7975	5.0000	1
25	2662	824	11	4.6500	1.5810	3.0000	1
25	2664	0	17	4.6500	1.7670	3.0000	1
25	2674	0	11	4.6500	2.1855	3.0000	1
25	2688	0	6	4.6500	1.6275	3.0000	1
25	3321	1850	24	6.2000	2.2320	4.0000	1
25	3838	0	17	4.6500	1.9065	3.0000	1
25	3942	1138	15	7.7500	2.4800	5.0000	1
25	4094	0	16	7.7500	2.8675	5.0000	2
25	4140	0	15	4.6500	1.9065	3.0000	1
25	4396	0	13	3.1000	1.1470	2.0000	1
25	4552	1314	17	4.6500	2.1390	3.0000	1
25	4649	0	17	6.2000	2.8520	4.0000	1
25	4719	1783	23	6.2000	1.9840	4.0000	1
25	5047	829	11	3.1000	1.1470	2.0000	1
25	5210	0	17	4.6500	2.1390	3.0000	1
25	5361	1869	24	3.1000	1.0230	2.0000	1
25	5410	0	17	3.1000	1.3640	2.0000	1
25	5533	0	13	4.6500	1.7205	3.0000	1
25	5644	0	17	3.1000	1.0540	2.0000	1
25	5799	0	15	4.6500	2.0460	3.0000	1
25	5894	829	11	6.2000	2.2320	4.0000	1
25	5943	0	2	1.5500	0.6975	1.0000	1
25	6112	829	11	6.2000	2.2320	4.0000	1
25	6138	0	17	3.1000	1.4880	2.0000	1
25	6154	0	15	4.6500	1.9995	3.0000	1
25	6301	0	15	3.1000	1.1780	2.0000	1
25	6510	0	13	4.6500	2.1390	3.0000	1
25	6551	0	11	4.6500	1.8600	3.0000	1
25	6568	0	14	3.1000	1.1470	2.0000	1
25	6712	0	16	6.2000	2.7900	4.0000	1
25	7262	0	13	4.6500	2.0460	3.0000	1
25	7281	0	17	6.2000	3.0380	4.0000	1
25	7361	841	11	4.6500	1.8135	3.0000	1
25	7419	1066	14	3.1000	1.5190	2.0000	1
25	7510	0	15	4.6500	2.1855	3.0000	1
25	7534	0	13	6.2000	3.0380	4.0000	1
25	7572	0	15	4.6500	1.3950	3.0000	1
25	7720	0	17	3.1000	1.2710	2.0000	1
25	7979	0	24	4.6500	1.9065	3.0000	1
25	7989	0	17	4.6500	1.6740	3.0000	1
25	7997	984	13	6.2000	2.9760	4.0000	1
25	8084	0	22	1.5500	0.6355	1.0000	1
25	8113	0	24	6.2000	1.8600	4.0000	1
25	8196	0	24	3.1000	1.4880	2.0000	1
25	8509	0	24	4.6500	1.5810	3.0000	1
25	8600	0	6	6.2000	3.0380	4.0000	1
25	8994	0	17	6.2000	2.0460	4.0000	1
25	9233	1866	24	4.6500	1.4415	3.0000	1
25	9318	1225	16	6.2000	2.9140	4.0000	1
25	9898	0	15	4.6500	2.3250	3.0000	1
26	20	1856	24	3.5200	1.5840	4.0000	1
26	426	0	15	1.7600	0.8448	2.0000	1
26	454	0	17	2.6400	1.2672	3.0000	1
26	467	0	13	2.6400	1.2408	3.0000	1
26	805	0	7	1.7600	0.7568	2.0000	1
26	1214	0	11	2.6400	1.1352	3.0000	1
26	1263	0	13	3.5200	1.7600	4.0000	1
26	1338	1869	24	2.6400	1.2936	3.0000	1
26	1491	0	16	2.6400	1.3200	3.0000	1
26	1615	0	17	2.6400	1.1352	3.0000	1
26	1680	0	6	2.6400	0.8184	3.0000	1
26	1818	826	11	2.6400	0.9768	3.0000	1
26	1915	0	11	1.7600	0.7216	2.0000	1
26	2210	0	13	3.5200	1.5488	4.0000	1
26	2231	0	7	1.7600	0.6160	2.0000	1
26	2335	0	17	2.6400	0.9504	3.0000	1
26	2441	1297	17	2.6400	0.8184	3.0000	1
26	2472	504	7	1.7600	0.6688	2.0000	1
26	2521	505	7	2.6400	0.9768	3.0000	1
26	2674	0	11	2.6400	0.9504	3.0000	1
26	2687	0	24	3.5200	1.4080	4.0000	1
26	3000	0	17	2.6400	0.9504	3.0000	1
26	3115	0	6	2.6400	0.8976	3.0000	1
26	3197	0	23	3.5200	1.5136	4.0000	1
26	3397	0	17	2.6400	1.2936	3.0000	1
26	3801	833	11	2.6400	1.1616	3.0000	1
26	3928	1788	23	2.6400	1.1616	3.0000	1
26	3979	980	13	1.7600	0.5632	2.0000	1
26	4282	0	15	2.6400	1.0032	3.0000	1
26	4687	0	24	2.6400	0.9768	3.0000	1
26	4849	1140	15	1.7600	0.7568	2.0000	1
26	5174	1216	16	2.6400	0.8712	3.0000	1
26	5255	0	24	2.6400	0.8976	3.0000	1
26	5303	1312	17	2.6400	0.8712	3.0000	1
26	5328	0	2	1.7600	0.5632	2.0000	1
26	5682	0	11	2.6400	1.2408	3.0000	1
26	6180	0	13	2.6400	0.9240	3.0000	1
26	6295	1859	24	2.6400	1.2408	3.0000	1
26	6560	0	17	1.7600	0.5808	2.0000	1
26	6836	0	7	3.5200	1.7248	4.0000	1
26	6842	1851	24	2.6400	1.2672	3.0000	1
26	7072	1216	16	1.7600	0.5984	2.0000	1
26	7281	1304	17	2.6400	0.9240	3.0000	1
26	7413	188	3	1.7600	0.7568	2.0000	1
26	7553	0	24	3.5200	1.7248	4.0000	1
26	7556	0	17	2.6400	1.2936	3.0000	1
26	7704	0	3	2.6400	1.0824	3.0000	1
26	8089	0	17	2.6400	0.8712	3.0000	1
26	8092	1140	15	1.7600	0.6688	2.0000	1
26	8108	0	17	1.7600	0.5456	2.0000	1
26	8281	0	17	2.6400	0.9240	3.0000	1
26	8546	0	7	3.5200	1.0912	4.0000	1
26	9014	0	13	1.7600	0.6512	2.0000	1
26	9603	521	6	2.6400	1.0296	3.0000	1
26	10126	0	6	1.7600	0.7040	2.0000	1
27	467	0	13	7.9500	2.7825	3.0000	1
27	543	984	13	7.9500	2.9415	3.0000	1
27	1091	0	7	7.9500	3.2595	3.0000	1
27	1214	0	11	7.9500	3.4980	3.0000	1
27	1309	1860	24	7.9500	3.8160	3.0000	1
27	1366	0	13	10.6000	4.7700	4.0000	1
27	1388	0	13	7.9500	3.4185	3.0000	1
27	1451	202	3	5.3000	1.6430	2.0000	1
27	1490	980	13	7.9500	3.4185	3.0000	1
27	1758	0	3	10.6000	3.4980	4.0000	1
27	1785	0	3	7.9500	3.6570	3.0000	1
27	1822	0	7	7.9500	2.4645	3.0000	1
27	1850	0	16	7.9500	2.9415	3.0000	1
27	2059	0	17	10.6000	5.1940	4.0000	1
27	2228	0	15	7.9500	2.4645	3.0000	1
27	2361	0	24	10.6000	5.0880	4.0000	1
27	2779	0	6	10.6000	5.1940	4.0000	1
27	3799	976	13	7.9500	3.1800	3.0000	1
27	3979	0	13	5.3000	1.6960	2.0000	1
27	4065	0	3	5.3000	2.0670	2.0000	1
27	4490	0	13	10.6000	4.0280	4.0000	1
27	4527	0	3	7.9500	3.2595	3.0000	1
27	4535	0	15	5.3000	2.1200	2.0000	1
27	5068	0	22	7.9500	2.3850	3.0000	1
27	5143	0	17	7.9500	3.4185	3.0000	1
27	5192	514	7	7.9500	2.7825	3.0000	1
27	5288	0	13	7.9500	3.7365	3.0000	1
27	5541	523	7	7.9500	2.3850	3.0000	1
27	5592	0	16	7.9500	3.0210	3.0000	1
27	5714	0	6	7.9500	2.6235	3.0000	1
27	5766	0	16	7.9500	2.8620	3.0000	1
27	5896	0	6	7.9500	3.5775	3.0000	1
27	5944	0	3	5.3000	2.4380	2.0000	1
27	6113	0	16	7.9500	3.1005	3.0000	1
27	6168	0	17	13.2500	5.3000	5.0000	1
27	6254	0	7	10.6000	4.4520	4.0000	1
27	6460	1845	24	7.9500	2.9415	3.0000	1
27	6469	0	6	10.6000	3.6040	4.0000	1
27	6681	0	17	5.3000	2.2260	2.0000	1
27	6760	0	17	10.6000	3.6040	4.0000	1
27	7035	0	6	10.6000	4.0280	4.0000	1
27	7293	0	22	2.6500	0.9540	1.0000	1
27	7474	526	7	7.9500	3.5775	3.0000	1
27	7534	0	13	10.6000	5.1940	4.0000	1
27	7920	0	17	10.6000	5.0880	4.0000	1
27	8146	0	11	10.6000	4.3460	4.0000	1
27	8342	0	24	7.9500	3.7365	3.0000	1
27	8511	0	16	5.3000	2.2260	2.0000	1
27	8747	0	7	7.9500	3.8160	3.0000	1
27	9144	0	13	7.9500	2.5440	3.0000	1
27	9366	0	17	5.3000	2.2790	2.0000	1
27	9396	0	13	7.9500	3.8160	3.0000	1
27	9499	0	7	5.3000	2.5970	2.0000	1
27	9505	0	15	10.6000	3.6040	4.0000	1
27	9594	0	6	7.9500	2.7825	3.0000	1
27	9631	0	16	7.9500	3.8160	3.0000	1
27	9851	207	3	10.6000	4.0280	4.0000	1
28	260	0	11	19.5500	9.3840	5.0000	1
28	467	0	13	11.7300	4.1055	3.0000	1
28	505	523	7	11.7300	5.2785	3.0000	1
28	653	0	6	15.6400	5.6304	4.0000	1
28	905	205	3	15.6400	7.3508	4.0000	1
28	1033	0	24	15.6400	6.5688	4.0000	1
28	1468	0	13	7.8200	2.7370	2.0000	1
28	1632	501	7	11.7300	5.6304	3.0000	1
28	1862	0	17	7.8200	2.8152	2.0000	1
28	1979	0	3	11.7300	4.1055	3.0000	1
28	2105	0	24	11.7300	5.7477	3.0000	1
28	2195	0	7	15.6400	7.1944	4.0000	1
28	2397	0	11	7.8200	3.3626	2.0000	1
28	2422	0	13	15.6400	5.3176	4.0000	1
28	2547	1776	23	7.8200	2.3460	2.0000	1
28	2674	0	11	11.7300	3.7536	3.0000	1
28	2869	0	6	11.7300	5.7477	3.0000	1
28	2878	0	3	15.6400	7.5072	4.0000	1
28	2907	1140	15	11.7300	3.6363	3.0000	1
28	2942	0	17	11.7300	5.5131	3.0000	1
28	3130	0	13	11.7300	3.9882	3.0000	1
28	3395	0	11	15.6400	6.5688	4.0000	1
28	3993	0	24	7.8200	2.8934	2.0000	1
28	4021	0	16	7.8200	3.6754	2.0000	1
28	4297	0	6	11.7300	4.1055	3.0000	1
28	4324	0	15	11.7300	3.7536	3.0000	1
28	4434	0	15	7.8200	3.0498	2.0000	1
28	4600	0	2	3.9100	1.3685	1.0000	1
28	4657	0	17	15.6400	7.1944	4.0000	1
28	4743	504	7	7.8200	3.6754	2.0000	1
28	4875	980	13	7.8200	2.5806	2.0000	1
28	5237	0	2	3.9100	1.4858	1.0000	1
28	5302	0	11	7.8200	2.8934	2.0000	1
28	5354	0	15	15.6400	5.1612	4.0000	1
28	5376	190	3	11.7300	4.3401	3.0000	1
28	5821	0	15	19.5500	7.8200	5.0000	1
28	5947	518	7	15.6400	4.8484	4.0000	1
28	5948	0	6	11.7300	3.6363	3.0000	1
28	6070	0	15	15.6400	4.8484	4.0000	1
28	6576	0	7	11.7300	5.7477	3.0000	1
28	6628	508	6	11.7300	3.8709	3.0000	1
28	6799	0	17	15.6400	5.3176	4.0000	1
28	6888	0	23	11.7300	5.0439	3.0000	1
28	7051	0	16	27.3700	13.4113	7.0000	2
28	7325	0	15	15.6400	7.1944	4.0000	1
28	7655	1297	17	15.6400	7.0380	4.0000	1
28	8414	0	17	7.8200	2.7370	2.0000	1
28	8818	0	15	7.8200	3.2844	2.0000	1
28	9270	833	11	15.6400	5.3176	4.0000	1
28	9404	0	7	7.8200	3.2062	2.0000	1
28	9498	0	23	7.8200	2.8152	2.0000	1
28	9814	0	6	39.1000	17.1258	10.0000	3
28	9825	0	13	7.8200	2.3460	2.0000	1
28	9967	0	23	19.5500	8.9930	5.0000	1
29	188	0	13	3.5600	1.4240	2.0000	1
29	274	0	13	5.3400	1.9224	3.0000	1
29	454	0	17	3.5600	1.1392	2.0000	1
29	511	0	16	5.3400	1.9224	3.0000	1
29	739	0	23	5.3400	1.9758	3.0000	1
29	806	1294	17	3.5600	1.4952	2.0000	1
29	905	199	3	7.1200	2.5632	4.0000	1
29	1005	0	3	3.5600	1.5308	2.0000	1
29	1280	0	6	3.5600	1.4952	2.0000	1
29	1334	0	17	5.3400	1.8156	3.0000	1
29	1491	0	16	5.3400	1.8690	3.0000	1
29	2201	0	16	3.5600	1.1748	2.0000	1
29	2378	0	16	7.1200	2.9904	4.0000	1
29	2533	0	7	10.6800	4.2364	6.0000	2
29	2548	0	13	5.3400	2.5098	3.0000	1
29	2570	0	16	3.5600	1.4240	2.0000	1
29	2715	0	15	5.3400	1.6020	3.0000	1
29	2815	0	22	3.5600	1.2460	2.0000	1
29	2823	1850	24	5.3400	1.9758	3.0000	1
29	3069	1141	15	7.1200	3.2040	4.0000	1
29	3163	0	7	3.5600	1.4596	2.0000	1
29	3253	976	13	3.5600	1.5308	2.0000	1
29	3627	0	3	7.1200	3.2040	4.0000	1
29	3826	0	16	7.1200	3.2752	4.0000	1
29	4066	0	3	7.1200	2.4920	4.0000	1
29	4165	0	3	5.3400	1.8156	3.0000	1
29	4211	842	11	8.9000	2.8480	5.0000	1
29	4394	124	2	3.5600	1.5308	2.0000	1
29	4461	821	11	5.3400	2.0826	3.0000	1
29	4552	1314	17	5.3400	2.4564	3.0000	1
29	4609	0	23	7.1200	3.1328	4.0000	1
29	4829	0	11	7.1200	2.2072	4.0000	1
29	4846	0	17	7.1200	2.8480	4.0000	1
29	5088	0	13	7.1200	3.1328	4.0000	1
29	5188	112	2	5.3400	1.6554	3.0000	1
29	5210	0	17	5.3400	2.4564	3.0000	1
29	5374	0	16	5.3400	1.6554	3.0000	1
29	5579	0	15	5.3400	1.6554	3.0000	1
29	5592	0	16	10.6800	4.3788	6.0000	2
29	5912	0	11	3.5600	1.3172	2.0000	1
29	5956	0	22	3.5600	1.7444	2.0000	1
29	6504	1071	14	1.7800	0.6408	1.0000	1
29	6564	0	13	7.1200	2.3496	4.0000	1
29	6838	0	15	5.3400	1.7088	3.0000	1
29	7132	0	13	7.1200	3.4176	4.0000	1
29	7171	0	23	5.3400	2.6166	3.0000	1
29	7187	0	7	7.1200	3.4888	4.0000	1
29	7283	0	13	7.1200	2.5632	4.0000	1
29	7654	0	15	8.9000	4.0050	5.0000	1
29	7655	0	17	5.3400	1.6020	3.0000	1
29	7979	0	24	7.1200	2.1360	4.0000	1
29	8396	1866	24	5.3400	2.5098	3.0000	1
29	8541	1150	15	7.1200	3.2752	4.0000	1
29	8577	0	23	7.1200	2.2072	4.0000	1
29	9134	1773	23	3.5600	1.3528	2.0000	1
29	9176	0	23	5.3400	2.1894	3.0000	1
29	9391	818	11	5.3400	1.6554	3.0000	1
29	9550	526	6	7.1200	2.4920	4.0000	1
29	9931	0	6	7.1200	3.2040	4.0000	1
30	191	0	6	4.2300	1.5651	3.0000	1
30	198	0	24	2.8200	0.9306	2.0000	1
30	221	0	15	5.6400	2.1996	4.0000	1
30	234	1856	24	2.8200	0.8742	2.0000	1
30	484	0	13	5.6400	2.3688	4.0000	1
30	538	0	11	4.2300	1.4805	3.0000	1
30	551	0	7	4.2300	1.5228	3.0000	1
30	916	0	7	2.8200	0.9306	2.0000	1
30	1064	0	24	7.0500	3.3135	5.0000	1
30	1264	0	2	2.8200	1.1562	2.0000	1
30	1428	1866	24	5.6400	1.9176	4.0000	1
30	1630	0	14	2.8200	0.9024	2.0000	1
30	1923	0	11	2.8200	1.1562	2.0000	1
30	1990	0	6	4.2300	2.1150	3.0000	1
30	2077	1769	23	4.2300	1.4805	3.0000	1
30	2143	0	17	2.8200	1.3536	2.0000	1
30	2213	0	24	2.8200	1.0434	2.0000	1
30	2234	0	13	2.8200	1.0152	2.0000	1
30	2270	826	11	2.8200	1.0998	2.0000	1
30	2443	0	13	2.8200	1.0434	2.0000	1
30	2918	1314	17	4.2300	1.4382	3.0000	1
30	3000	1297	17	2.8200	1.1562	2.0000	1
30	3208	0	14	2.8200	1.1280	2.0000	1
30	3267	0	23	4.2300	1.5651	3.0000	1
30	3448	0	3	2.8200	1.0152	2.0000	1
30	3706	982	13	5.6400	2.7636	4.0000	1
30	3770	0	14	1.4100	0.7050	1.0000	1
30	4094	1236	16	2.8200	0.9870	2.0000	1
30	4591	1150	15	4.2300	1.4805	3.0000	1
30	4666	0	13	4.2300	2.0727	3.0000	1
30	4711	0	3	2.8200	1.1562	2.0000	1
30	4764	0	24	5.6400	2.5944	4.0000	1
30	4803	0	23	5.6400	2.6508	4.0000	1
30	4873	0	17	4.2300	1.8189	3.0000	1
30	5038	1304	17	4.2300	1.7766	3.0000	1
30	5625	0	24	2.8200	1.2690	2.0000	1
30	5684	0	24	4.2300	1.6920	3.0000	1
30	5686	0	3	4.2300	1.7343	3.0000	1
30	5739	0	11	7.0500	2.3265	5.0000	1
30	5895	0	17	4.2300	1.8612	3.0000	1
30	5999	0	23	2.8200	0.9870	2.0000	1
30	6021	0	13	4.2300	1.4805	3.0000	1
30	6096	0	7	2.8200	1.2690	2.0000	1
30	6161	0	17	5.6400	2.4816	4.0000	1
30	6606	0	24	5.6400	2.1432	4.0000	1
30	6686	0	13	5.6400	2.5380	4.0000	1
30	6709	0	11	5.6400	2.4816	4.0000	1
30	6997	0	13	2.8200	1.1844	2.0000	1
30	7065	0	17	5.6400	2.1432	4.0000	1
30	7138	0	11	4.2300	1.8189	3.0000	1
30	7241	0	17	4.2300	1.4382	3.0000	1
30	7704	0	3	5.6400	1.6920	4.0000	1
30	7940	984	13	4.2300	1.6920	3.0000	1
30	8477	0	3	5.6400	2.4816	4.0000	1
30	8511	0	16	2.8200	1.0152	2.0000	1
30	8524	0	15	5.6400	2.7072	4.0000	1
30	8551	0	17	7.0500	3.0315	5.0000	1
30	8684	0	6	2.8200	1.2126	2.0000	1
30	8684	0	7	4.2300	2.0304	3.0000	1
30	8814	0	13	5.6400	2.7636	4.0000	1
30	8947	201	3	2.8200	1.2126	2.0000	1
30	8960	0	3	2.8200	1.1562	2.0000	1
30	9040	0	16	4.2300	1.5228	3.0000	1
30	9109	0	7	4.2300	1.6074	3.0000	1
30	9271	1307	17	5.6400	2.0868	4.0000	1
30	9276	504	7	4.2300	1.7343	3.0000	1
31	544	119	2	3.1000	1.5190	2.0000	1
31	625	0	13	4.6500	1.6275	3.0000	1
31	2258	0	11	3.1000	1.3020	2.0000	1
31	2335	0	17	3.1000	1.3330	2.0000	1
31	2430	0	24	4.6500	1.6740	3.0000	1
31	2444	0	13	6.2000	2.1700	4.0000	1
31	2664	0	17	4.6500	2.2785	3.0000	1
31	2793	0	24	4.6500	1.9530	3.0000	1
31	2942	0	17	3.1000	1.2090	2.0000	1
31	3109	836	11	6.2000	2.5420	4.0000	1
31	3388	982	13	3.1000	1.5190	2.0000	1
31	3826	0	16	6.2000	2.8520	4.0000	1
31	4137	0	15	6.2000	1.9840	4.0000	1
31	4204	0	17	7.7500	2.7900	5.0000	1
31	4275	0	24	6.2000	2.2320	4.0000	1
31	4351	0	23	3.1000	1.2090	2.0000	1
31	4659	0	13	6.2000	2.9140	4.0000	1
31	4868	0	16	4.6500	1.9530	3.0000	1
31	5200	0	24	4.6500	1.4415	3.0000	1
31	5467	0	2	3.1000	1.0850	2.0000	1
31	5543	0	24	4.6500	2.1390	3.0000	1
31	5592	0	16	6.2000	2.2320	4.0000	1
31	5630	0	6	4.6500	2.1855	3.0000	1
31	5766	0	16	3.1000	1.1780	2.0000	1
31	5824	0	7	6.2000	2.8520	4.0000	1
31	5877	0	17	3.1000	1.4570	2.0000	1
31	6168	0	17	3.1000	1.3020	2.0000	1
31	6424	518	6	4.6500	2.0925	3.0000	1
31	7507	0	6	3.1000	1.4570	2.0000	1
31	7811	0	11	4.6500	1.7205	3.0000	1
31	7878	0	15	4.6500	1.6740	3.0000	1
31	8046	0	7	4.6500	1.8600	3.0000	1
31	8070	0	6	3.1000	1.1780	2.0000	1
31	8083	1851	24	6.2000	2.1080	4.0000	1
31	8151	0	6	4.6500	2.1855	3.0000	1
31	8172	0	17	3.1000	1.2710	2.0000	1
31	8215	0	11	3.1000	1.3950	2.0000	1
31	8289	0	17	4.6500	1.8135	3.0000	1
31	8687	0	23	4.6500	1.9530	3.0000	1
31	8687	1789	23	3.1000	1.1160	2.0000	1
31	8737	837	11	3.1000	1.4260	2.0000	1
31	8746	0	23	6.2000	2.8520	4.0000	1
31	9146	0	22	3.1000	1.4260	2.0000	1
31	9276	512	7	4.6500	2.1855	3.0000	1
31	9643	0	13	6.2000	2.2940	4.0000	1
31	9686	510	6	3.1000	1.5500	2.0000	1
31	9752	0	17	4.6500	1.7205	3.0000	1
31	9873	0	15	4.6500	1.4880	3.0000	1
31	9998	0	6	4.6500	1.7670	3.0000	1
32	625	0	13	8.5800	4.0326	3.0000	1
32	997	0	3	8.5800	3.7752	3.0000	1
32	1024	0	17	11.4400	3.6608	4.0000	1
32	1098	0	15	11.4400	4.2328	4.0000	1
32	1337	1312	17	8.5800	2.7456	3.0000	1
32	1533	0	3	8.5800	3.5178	3.0000	1
32	1607	0	17	8.5800	2.7456	3.0000	1
32	1874	1307	17	11.4400	4.8048	4.0000	1
32	2042	0	13	11.4400	5.4912	4.0000	1
32	2059	0	17	5.7200	2.0592	2.0000	1
32	2059	1292	17	5.7200	2.5168	2.0000	1
32	2259	1140	15	5.7200	2.4024	2.0000	1
32	2352	0	11	8.5800	3.0888	3.0000	1
32	2587	1231	16	11.4400	5.4912	4.0000	1
32	2632	988	13	8.5800	4.1184	3.0000	1
32	2723	0	3	8.5800	4.2042	3.0000	1
32	2850	0	3	8.5800	3.7752	3.0000	1
32	2942	0	17	5.7200	2.2308	2.0000	1
32	3395	0	11	14.3000	4.4330	5.0000	1
32	3586	0	11	11.4400	3.7752	4.0000	1
32	3755	0	24	8.5800	3.7752	3.0000	1
32	4644	0	11	5.7200	2.1164	2.0000	1
32	4674	0	7	14.3000	6.5780	5.0000	1
32	4819	0	6	5.7200	1.7160	2.0000	1
32	4873	0	17	8.5800	4.2042	3.0000	1
32	4938	976	13	11.4400	4.9192	4.0000	1
32	5245	0	11	11.4400	5.4912	4.0000	1
32	5288	986	13	8.5800	3.5178	3.0000	1
32	5600	0	14	8.5800	3.0888	3.0000	1
32	6168	0	17	5.7200	2.4024	2.0000	1
32	6304	0	6	8.5800	4.2042	3.0000	1
32	6567	0	15	11.4400	4.1184	4.0000	1
32	6759	0	22	5.7200	1.8876	2.0000	1
32	6877	0	24	5.7200	1.8304	2.0000	1
32	7060	0	7	5.7200	2.8028	2.0000	1
32	7234	0	16	8.5800	3.7752	3.0000	1
32	7502	1236	16	8.5800	3.0030	3.0000	1
32	7556	1303	17	11.4400	4.6904	4.0000	1
32	7577	0	7	11.4400	5.0336	4.0000	1
32	7694	0	13	11.4400	5.6056	4.0000	1
32	8196	0	24	5.7200	2.0020	2.0000	1
32	8511	0	16	8.5800	3.6894	3.0000	1
32	8916	842	11	5.7200	2.2880	2.0000	1
32	9175	1845	24	8.5800	2.9172	3.0000	1
32	10182	0	24	5.7200	2.4596	2.0000	1
33	213	0	7	5.4400	2.4480	4.0000	1
33	274	0	13	2.7200	1.0336	2.0000	1
33	625	984	13	4.0800	1.4280	3.0000	1
33	854	0	2	1.3600	0.4216	1.0000	1
33	1216	0	17	5.4400	2.5568	4.0000	1
33	2086	0	13	5.4400	2.3936	4.0000	1
33	2244	1307	17	4.0800	1.9992	3.0000	1
33	2271	519	7	4.0800	1.4280	3.0000	1
33	2897	0	15	2.7200	1.3328	2.0000	1
33	3591	0	24	4.0800	1.9992	3.0000	1
33	3669	0	24	4.0800	1.3056	3.0000	1
33	3799	0	13	4.0800	1.7136	3.0000	1
33	3813	0	6	2.7200	1.1696	2.0000	1
33	3825	0	22	4.0800	1.9992	3.0000	1
33	3937	0	13	5.4400	1.7952	4.0000	1
33	4369	0	15	4.0800	1.8768	3.0000	1
33	4391	1220	16	5.4400	2.3936	4.0000	1
33	4481	0	15	6.8000	2.0400	5.0000	1
33	4518	0	13	2.7200	1.1424	2.0000	1
33	4562	0	11	2.7200	1.1968	2.0000	1
33	5493	523	6	5.4400	2.5024	4.0000	1
33	5982	0	13	4.0800	1.5096	3.0000	1
33	6271	521	7	4.0800	1.6728	3.0000	1
33	6547	0	15	4.0800	1.4688	3.0000	1
33	6687	0	7	5.4400	2.5024	4.0000	1
33	6878	0	7	4.0800	1.7544	3.0000	1
33	7075	0	15	2.7200	1.3328	2.0000	1
33	7130	0	24	4.0800	1.8360	3.0000	1
33	7343	0	6	4.0800	1.5912	3.0000	1
33	7348	0	11	5.4400	1.6864	4.0000	1
33	7406	0	11	4.0800	1.7544	3.0000	1
33	7455	0	13	4.0800	1.4688	3.0000	1
33	7813	0	17	5.4400	2.4480	4.0000	1
33	7849	205	3	2.7200	1.1424	2.0000	1
33	8411	0	15	4.0800	1.3872	3.0000	1
33	8432	0	7	5.4400	1.9040	4.0000	1
33	8665	0	15	4.0800	1.9176	3.0000	1
33	8864	0	7	4.0800	1.3056	3.0000	1
33	8901	0	13	4.0800	1.3872	3.0000	1
33	9008	0	15	4.0800	1.7544	3.0000	1
33	9601	0	11	4.0800	1.7136	3.0000	1
33	9631	1235	16	5.4400	2.3936	4.0000	1
33	9797	1220	16	4.0800	1.9992	3.0000	1
33	9823	0	13	4.0800	1.9584	3.0000	1
34	187	0	13	3.3800	1.0140	2.0000	1
34	511	0	16	5.0700	2.1294	3.0000	1
34	819	0	13	3.3800	1.3858	2.0000	1
34	976	1220	16	5.0700	1.8252	3.0000	1
34	1153	0	13	3.3800	1.1154	2.0000	1
34	1235	0	11	3.3800	1.2844	2.0000	1
34	1310	1231	16	6.7600	2.2308	4.0000	1
34	1347	0	13	3.3800	1.4872	2.0000	1
34	1491	0	16	5.0700	2.3322	3.0000	1
34	1555	0	24	6.7600	2.4336	4.0000	1
34	1626	984	13	5.0700	1.8759	3.0000	1
34	1649	1869	24	3.3800	1.6900	2.0000	1
34	1690	0	16	5.0700	1.7238	3.0000	1
34	1780	0	24	3.3800	1.3520	2.0000	1
34	1847	829	11	6.7600	3.0420	4.0000	1
34	1850	0	16	6.7600	2.9744	4.0000	1
34	2059	0	17	5.0700	2.5350	3.0000	1
34	2587	0	16	5.0700	1.8759	3.0000	1
34	2648	0	24	5.0700	1.6224	3.0000	1
34	2769	0	16	5.0700	1.8759	3.0000	1
34	2870	0	7	3.3800	1.3858	2.0000	1
34	3092	1150	15	5.0700	1.8759	3.0000	1
34	3133	0	24	6.7600	3.3124	4.0000	1
34	3204	0	24	3.3800	1.1830	2.0000	1
34	3435	837	11	6.7600	2.0280	4.0000	1
34	3528	0	17	5.0700	1.7745	3.0000	1
34	3711	202	3	3.3800	1.6562	2.0000	1
34	5063	0	3	3.3800	1.3858	2.0000	1
34	5138	0	24	5.0700	1.9266	3.0000	1
34	5245	0	11	6.7600	2.9744	4.0000	1
34	5398	0	17	3.3800	1.5886	2.0000	1
34	5590	1307	17	6.7600	3.3124	4.0000	1
34	5639	0	11	5.0700	2.0280	3.0000	1
34	5742	0	16	5.0700	1.7238	3.0000	1
34	5820	0	17	5.0700	1.5210	3.0000	1
34	6114	0	16	6.7600	2.9068	4.0000	1
34	6352	992	13	6.7600	2.3660	4.0000	1
34	6598	0	11	3.3800	1.4196	2.0000	1
34	6683	0	17	6.7600	3.1096	4.0000	1
34	6919	0	11	6.7600	2.9068	4.0000	1
34	6936	0	17	6.7600	2.3660	4.0000	1
34	7292	0	13	3.3800	1.6562	2.0000	1
34	7357	0	24	6.7600	3.3124	4.0000	1
34	8134	0	11	5.0700	2.4336	3.0000	1
34	8242	0	17	6.7600	2.4336	4.0000	1
34	8412	842	11	5.0700	2.3322	3.0000	1
34	8682	0	7	6.7600	3.3124	4.0000	1
34	9064	0	17	6.7600	2.1632	4.0000	1
34	9297	0	13	5.0700	1.6224	3.0000	1
34	9427	0	24	6.7600	2.9744	4.0000	1
34	9501	0	13	6.7600	2.3660	4.0000	1
34	9622	0	6	6.7600	3.1772	4.0000	1
34	10102	0	6	5.0700	2.4843	3.0000	1
35	372	126	2	2.2100	0.9282	1.0000	1
35	511	0	16	4.4200	2.0774	2.0000	1
35	726	0	15	6.6300	2.2542	3.0000	1
35	905	197	3	8.8400	3.2708	4.0000	1
35	1097	0	23	4.4200	1.5470	2.0000	1
35	1147	0	13	6.6300	2.9172	3.0000	1
35	1297	0	16	8.8400	3.8012	4.0000	1
35	1351	0	24	6.6300	2.3868	3.0000	1
35	1409	0	24	6.6300	2.9835	3.0000	1
35	1941	0	15	4.4200	1.3260	2.0000	1
35	2193	0	7	6.6300	2.7846	3.0000	1
35	2479	0	13	8.8400	3.7128	4.0000	1
35	2493	0	17	4.4200	1.9006	2.0000	1
35	3000	0	17	4.4200	1.7238	2.0000	1
35	3173	0	11	6.6300	2.3205	3.0000	1
35	3246	0	7	6.6300	2.4531	3.0000	1
35	3441	202	3	8.8400	2.7404	4.0000	1
35	3469	1869	24	6.6300	2.9172	3.0000	1
35	3596	0	11	4.4200	2.0774	2.0000	1
35	3946	0	6	4.4200	1.8564	2.0000	1
35	4304	1152	15	6.6300	2.4531	3.0000	1
35	4564	0	17	4.4200	2.1658	2.0000	1
35	4595	837	11	8.8400	4.2432	4.0000	1
35	4726	0	11	6.6300	2.5194	3.0000	1
35	4838	0	15	6.6300	2.3205	3.0000	1
35	5219	1293	17	4.4200	1.3702	2.0000	1
35	5374	0	16	6.6300	2.9172	3.0000	1
35	5501	0	17	8.8400	3.0940	4.0000	1
35	5835	0	24	4.4200	1.9890	2.0000	1
35	5958	980	13	6.6300	2.8509	3.0000	1
35	6301	0	15	4.4200	1.5470	2.0000	1
35	6432	0	24	4.4200	2.1216	2.0000	1
35	6623	0	14	2.2100	1.0829	1.0000	1
35	7241	0	17	8.8400	3.3592	4.0000	1
35	7276	1789	23	4.4200	1.9890	2.0000	1
35	7621	0	13	8.8400	2.9172	4.0000	1
35	7674	0	7	4.4200	1.4586	2.0000	1
35	7702	0	16	6.6300	2.3868	3.0000	1
35	7789	0	15	8.8400	4.0664	4.0000	1
35	8307	0	14	2.2100	0.9061	1.0000	1
35	9012	0	24	6.6300	1.9890	3.0000	1
35	9420	0	13	8.8400	2.8288	4.0000	1
35	9447	0	13	4.4200	1.8564	2.0000	1
35	9747	0	13	6.6300	2.1216	3.0000	1
35	9951	0	3	6.6300	2.7846	3.0000	1
35	10120	508	6	6.6300	3.1824	3.0000	1
36	217	0	13	3.6000	1.1520	2.0000	1
36	417	0	6	3.6000	1.5480	2.0000	1
36	551	0	6	5.4000	2.0520	3.0000	1
36	901	0	13	5.4000	1.8900	3.0000	1
36	927	504	6	3.6000	1.7640	2.0000	1
36	1093	0	13	5.4000	1.9440	3.0000	1
36	1207	0	14	1.8000	0.8100	1.0000	1
36	1249	0	15	5.4000	2.3760	3.0000	1
36	1263	0	13	5.4000	2.3760	3.0000	1
36	1341	205	3	3.6000	1.5480	2.0000	1
36	1533	0	3	3.6000	1.2600	2.0000	1
36	1556	1292	17	7.2000	3.1680	4.0000	1
36	1594	0	11	5.4000	1.7280	3.0000	1
36	2078	0	24	7.2000	2.2320	4.0000	1
36	2313	1845	24	7.2000	2.3040	4.0000	1
36	2368	207	3	3.6000	1.4400	2.0000	1
36	2656	0	13	5.4000	2.4840	3.0000	1
36	2662	0	11	3.6000	1.6200	2.0000	1
36	2678	0	3	3.6000	1.2240	2.0000	1
36	2933	0	24	5.4000	2.2680	3.0000	1
36	3005	0	6	9.0000	4.3200	5.0000	1
36	3242	0	3	7.2000	2.6640	4.0000	1
36	3258	0	6	3.6000	1.3320	2.0000	1
36	3407	0	7	5.4000	1.9440	3.0000	1
36	3467	0	15	3.6000	1.4760	2.0000	1
36	3627	0	3	7.2000	3.1680	4.0000	1
36	4021	1233	16	7.2000	2.1600	4.0000	1
36	4094	0	16	5.4000	2.5380	3.0000	1
36	4450	0	7	5.4000	1.6200	3.0000	1
36	4453	0	11	5.4000	2.3220	3.0000	1
36	4461	0	11	3.6000	1.3680	2.0000	1
36	4623	0	13	3.6000	1.3320	2.0000	1
36	5173	1134	15	3.6000	1.3680	2.0000	1
36	5182	1146	15	5.4000	2.1600	3.0000	1
36	5195	0	15	7.2000	2.7360	4.0000	1
36	5209	0	14	1.8000	0.8460	1.0000	1
36	5228	1847	24	5.4000	1.7820	3.0000	1
36	5501	1303	17	5.4000	2.1600	3.0000	1
36	5734	0	13	7.2000	2.9520	4.0000	1
36	5742	1235	16	5.4000	2.0520	3.0000	1
36	6003	0	13	5.4000	2.3220	3.0000	1
36	6324	1789	23	7.2000	2.5920	4.0000	1
36	6423	0	17	3.6000	1.6200	2.0000	1
36	6849	0	6	7.2000	2.8800	4.0000	1
36	6912	0	16	7.2000	2.8080	4.0000	1
36	6974	0	2	1.8000	0.8280	1.0000	1
36	7035	0	6	5.4000	1.6200	3.0000	1
36	7411	0	7	3.6000	1.3680	2.0000	1
36	7526	0	17	5.4000	1.9440	3.0000	1
36	7572	0	15	5.4000	2.5380	3.0000	1
36	7692	0	24	7.2000	2.8080	4.0000	1
36	7725	0	14	3.6000	1.6920	2.0000	1
36	7896	0	23	7.2000	2.4480	4.0000	1
36	7989	0	17	3.6000	1.5120	2.0000	1
36	8068	0	3	3.6000	1.5480	2.0000	1
36	8442	1314	17	3.6000	1.5120	2.0000	1
36	8597	0	7	7.2000	2.2320	4.0000	1
36	8606	1134	15	5.4000	2.3760	3.0000	1
36	8717	0	17	7.2000	2.8080	4.0000	1
36	9353	0	15	7.2000	3.5280	4.0000	1
36	9391	0	11	3.6000	1.4400	2.0000	1
36	9550	524	6	7.2000	3.0240	4.0000	1
36	9668	984	13	5.4000	1.9980	3.0000	1
36	9863	0	13	12.6000	5.1120	7.0000	2
36	10126	0	6	3.6000	1.7280	2.0000	1
37	142	0	15	6.3600	2.1624	4.0000	1
37	676	0	7	4.7700	1.8126	3.0000	1
37	905	0	3	4.7700	2.0511	3.0000	1
37	997	0	3	6.3600	2.3532	4.0000	1
37	1290	1154	15	6.3600	2.4168	4.0000	1
37	1415	1235	16	6.3600	2.9892	4.0000	1
37	1433	0	6	4.7700	1.9557	3.0000	1
37	1798	205	3	4.7700	1.6218	3.0000	1
37	1850	1214	16	4.7700	2.0511	3.0000	1
37	2044	0	15	4.7700	1.6218	3.0000	1
37	2211	0	17	7.9500	3.8955	5.0000	1
37	2255	1866	24	6.3600	2.0988	4.0000	1
37	2547	1768	23	6.3600	2.4168	4.0000	1
37	2908	0	11	4.7700	1.4787	3.0000	1
37	2925	0	11	4.7700	1.4787	3.0000	1
37	4291	0	15	6.3600	2.2260	4.0000	1
37	4434	0	15	3.1800	1.4310	2.0000	1
37	4666	0	13	6.3600	2.9892	4.0000	1
37	5276	0	15	7.9500	3.7365	5.0000	1
37	5522	0	24	4.7700	2.0034	3.0000	1
37	5954	504	6	6.3600	1.9716	4.0000	1
37	6051	0	11	4.7700	2.2419	3.0000	1
37	6139	0	14	1.5900	0.5565	1.0000	1
37	6348	0	16	3.1800	1.5264	2.0000	1
37	6434	1065	14	1.5900	0.7791	1.0000	1
37	6541	0	23	4.7700	1.7172	3.0000	1
37	6567	0	15	4.7700	1.8126	3.0000	1
37	6841	0	3	3.1800	1.1130	2.0000	1
37	7031	0	11	3.1800	1.2402	2.0000	1
37	7079	0	11	7.9500	3.8955	5.0000	1
37	7100	0	17	4.7700	1.7172	3.0000	1
37	7276	0	23	3.1800	1.4946	2.0000	1
37	7292	0	13	6.3600	2.2896	4.0000	1
37	7470	0	13	6.3600	2.9256	4.0000	1
37	7523	504	7	4.7700	1.6218	3.0000	1
37	7657	821	11	6.3600	2.3532	4.0000	1
37	7696	0	23	3.1800	1.1448	2.0000	1
37	7733	0	13	6.3600	3.1164	4.0000	1
37	7831	0	17	4.7700	1.5264	3.0000	1
37	8124	523	6	4.7700	1.4310	3.0000	1
37	8189	0	17	3.1800	1.1448	2.0000	1
37	8250	0	15	4.7700	2.2419	3.0000	1
37	8418	1694	22	4.7700	1.8126	3.0000	1
37	8443	0	24	4.7700	1.4787	3.0000	1
37	8695	0	15	4.7700	1.7649	3.0000	1
37	8902	0	3	4.7700	1.7172	3.0000	1
37	9194	0	17	4.7700	2.0034	3.0000	1
37	9217	524	6	6.3600	2.0352	4.0000	1
37	9390	501	7	4.7700	2.3373	3.0000	1
37	9491	0	13	4.7700	1.5264	3.0000	1
37	9491	980	13	6.3600	2.3532	4.0000	1
37	9960	0	7	4.7700	1.8126	3.0000	1
37	9997	0	17	4.7700	2.2419	3.0000	1
37	10168	0	15	6.3600	2.1624	4.0000	1
37	10228	0	24	3.1800	1.1766	2.0000	1
38	293	0	22	3.9300	1.8471	3.0000	1
38	338	0	2	1.3100	0.4061	1.0000	1
38	352	0	11	2.6200	1.1528	2.0000	1
38	734	522	6	3.9300	1.9257	3.0000	1
38	997	0	3	2.6200	0.7860	2.0000	1
38	1034	0	24	2.6200	0.9432	2.0000	1
38	1555	0	24	5.2400	1.9912	4.0000	1
38	1701	0	13	3.9300	1.6506	3.0000	1
38	1931	0	15	5.2400	2.5676	4.0000	1
38	1931	1134	15	3.9300	1.9257	3.0000	1
38	2368	197	3	2.6200	0.8908	2.0000	1
38	2378	0	16	3.9300	1.8471	3.0000	1
38	2942	1314	17	5.2400	1.5720	4.0000	1
38	2981	0	23	3.9300	1.5720	3.0000	1
38	3012	0	24	5.2400	1.8864	4.0000	1
38	3443	0	15	5.2400	1.9388	4.0000	1
38	4344	0	6	3.9300	1.3362	3.0000	1
38	4344	0	7	3.9300	1.5327	3.0000	1
38	4413	988	13	5.2400	1.9388	4.0000	1
38	4808	0	11	3.9300	1.4934	3.0000	1
38	5013	504	7	3.9300	1.8864	3.0000	1
38	5063	0	3	3.9300	1.6899	3.0000	1
38	5088	0	13	5.2400	1.7292	4.0000	1
38	5317	1154	15	3.9300	1.2183	3.0000	1
38	5547	0	6	3.9300	1.4148	3.0000	1
38	5593	0	13	5.2400	2.0436	4.0000	1
38	5799	0	15	3.9300	1.2576	3.0000	1
38	6168	0	17	3.9300	1.4148	3.0000	1
38	7056	0	3	3.9300	1.7685	3.0000	1
38	7241	0	17	2.6200	0.9956	2.0000	1
38	7601	0	24	3.9300	1.2183	3.0000	1
38	7621	0	13	5.2400	1.6768	4.0000	1
38	7811	818	11	2.6200	1.1266	2.0000	1
38	8074	0	17	9.1700	3.8776	7.0000	2
38	8133	0	6	5.2400	2.3056	4.0000	1
38	8242	0	17	3.9300	1.2576	3.0000	1
38	8253	0	24	3.9300	1.8864	3.0000	1
38	8310	984	13	2.6200	1.3100	2.0000	1
38	8780	1136	15	2.6200	0.9694	2.0000	1
38	9026	0	13	3.9300	1.8864	3.0000	1
38	9075	0	7	3.9300	1.4541	3.0000	1
38	9194	1292	17	6.5500	3.0785	5.0000	1
38	9200	0	16	3.9300	1.9257	3.0000	1
38	9929	0	13	5.2400	2.1484	4.0000	1
38	10243	0	17	3.9300	1.8864	3.0000	1
39	548	0	7	12.4400	4.1052	4.0000	1
39	739	0	23	6.2200	3.0478	2.0000	1
39	779	0	15	9.3300	3.6387	3.0000	1
39	868	0	6	9.3300	3.5454	3.0000	1
39	901	0	13	9.3300	3.8253	3.0000	1
39	923	1138	15	12.4400	5.5980	4.0000	1
39	1412	0	11	9.3300	4.5717	3.0000	1
39	1468	0	13	9.3300	3.6387	3.0000	1
39	1490	0	13	6.2200	2.3636	2.0000	1
39	1850	0	16	9.3300	2.9856	3.0000	1
39	2371	0	16	9.3300	3.3588	3.0000	1
39	2426	0	17	6.2200	1.9282	2.0000	1
39	2672	0	24	12.4400	4.4784	4.0000	1
39	2817	523	7	12.4400	4.8516	4.0000	1
39	2829	0	23	6.2200	2.5502	2.0000	1
39	3166	0	24	6.2200	2.8612	2.0000	1
39	3242	0	3	9.3300	3.6387	3.0000	1
39	3540	1866	24	9.3300	3.5454	3.0000	1
39	3543	0	11	12.4400	5.9712	4.0000	1
39	3645	0	2	3.1100	1.2440	1.0000	1
39	3768	0	7	9.3300	3.1722	3.0000	1
39	3977	0	13	9.3300	3.1722	3.0000	1
39	4390	0	11	9.3300	4.1985	3.0000	1
39	4541	202	3	9.3300	4.3851	3.0000	1
39	4670	1311	17	9.3300	2.7990	3.0000	1
39	4803	0	23	6.2200	2.6746	2.0000	1
39	5501	0	17	12.4400	4.2296	4.0000	1
39	5505	1157	15	6.2200	2.9234	2.0000	1
39	5533	0	13	9.3300	4.3851	3.0000	1
39	5592	0	16	6.2200	2.1770	2.0000	1
39	5644	0	17	12.4400	5.4736	4.0000	1
39	5647	0	15	9.3300	4.4784	3.0000	1
39	5827	826	11	9.3300	3.4521	3.0000	1
39	5847	1710	22	6.2200	1.9282	2.0000	1
39	6114	0	16	6.2200	2.3636	2.0000	1
39	6706	526	7	12.4400	3.8564	4.0000	1
39	7190	0	23	9.3300	2.8923	3.0000	1
39	7370	1771	23	12.4400	5.5980	4.0000	1
39	7822	0	3	9.3300	4.1985	3.0000	1
39	7841	0	6	9.3300	2.7990	3.0000	1
39	7893	821	11	12.4400	5.4736	4.0000	1
39	7905	984	13	12.4400	6.0956	4.0000	1
39	8164	0	13	9.3300	3.2655	3.0000	1
39	8198	824	11	12.4400	4.8516	4.0000	1
39	8412	842	11	9.3300	4.2918	3.0000	1
39	8736	0	24	24.8800	8.0860	8.0000	2
39	8942	0	6	9.3300	4.1052	3.0000	1
39	9224	1303	17	15.5500	7.1530	5.0000	1
39	9335	0	11	6.2200	2.3014	2.0000	1
39	9499	511	6	9.3300	3.3588	3.0000	1
39	9557	0	3	6.2200	1.9282	2.0000	1
39	9810	0	24	9.3300	4.1985	3.0000	1
39	9881	0	3	6.2200	2.6746	2.0000	1
39	9927	0	24	9.3300	2.9856	3.0000	1
39	9929	0	13	9.3300	3.4521	3.0000	1
39	10116	0	17	6.2200	1.9282	2.0000	1
39	10176	0	13	6.2200	2.4880	2.0000	1
40	638	824	11	3.9600	1.2276	4.0000	1
40	694	0	11	2.9700	1.1286	3.0000	1
40	886	1146	15	3.9600	1.5444	4.0000	1
40	988	0	15	3.9600	1.5444	4.0000	1
40	1033	0	24	4.9500	1.6830	5.0000	1
40	1097	1772	23	1.9800	0.6138	2.0000	1
40	1187	0	13	2.9700	1.1583	3.0000	1
40	1289	0	23	3.9600	1.9008	4.0000	1
40	1497	0	17	3.9600	1.2276	4.0000	1
40	1793	0	13	1.9800	0.9306	2.0000	1
40	1897	0	13	2.9700	1.0692	3.0000	1
40	2046	0	7	3.9600	1.9800	4.0000	1
40	2204	0	3	1.9800	0.8910	2.0000	1
40	2570	0	16	3.9600	1.7028	4.0000	1
40	2625	0	13	1.9800	0.7128	2.0000	1
40	3426	829	11	2.9700	1.0395	3.0000	1
40	3980	0	13	7.9200	3.0096	8.0000	2
40	4420	0	11	2.9700	0.9801	3.0000	1
40	5052	0	14	1.9800	0.5940	2.0000	1
40	5063	195	3	3.9600	1.8216	4.0000	1
40	5302	833	11	2.9700	0.9207	3.0000	1
40	5568	0	23	2.9700	1.2177	3.0000	1
40	5882	826	11	2.9700	1.0692	3.0000	1
40	5954	0	7	2.9700	1.0692	3.0000	1
40	6105	0	23	1.9800	0.7128	2.0000	1
40	6120	0	24	1.9800	0.8712	2.0000	1
40	6324	1789	23	3.9600	1.5048	4.0000	1
40	6531	0	13	3.9600	1.8216	4.0000	1
40	6551	0	11	4.9500	2.3760	5.0000	1
40	6570	0	11	2.9700	0.9504	3.0000	1
40	6575	0	11	3.9600	1.9008	4.0000	1
40	6718	0	6	1.9800	0.6930	2.0000	1
40	6733	0	13	2.9700	1.0395	3.0000	1
40	7072	1216	16	3.9600	1.3068	4.0000	1
40	7757	504	7	3.9600	1.8612	4.0000	1
40	7822	0	3	2.9700	1.2177	3.0000	1
40	7940	984	13	3.9600	1.8216	4.0000	1
40	8179	0	11	2.9700	1.4256	3.0000	1
40	8298	0	13	1.9800	0.9306	2.0000	1
40	8340	0	7	1.9800	0.7524	2.0000	1
40	8746	1788	23	1.9800	0.7524	2.0000	1
40	8768	0	11	1.9800	0.9702	2.0000	1
40	8860	0	17	4.9500	2.1285	5.0000	1
40	9040	1214	16	3.9600	1.6236	4.0000	1
40	9257	516	7	3.9600	1.6632	4.0000	1
40	9375	1858	24	1.9800	0.6930	2.0000	1
40	9578	0	13	3.9600	1.2672	4.0000	1
40	9703	0	24	2.9700	1.1583	3.0000	1
40	9703	1869	24	2.9700	1.1583	3.0000	1
40	9937	0	17	2.9700	1.0989	3.0000	1
41	376	821	11	3.5600	1.7088	4.0000	1
41	599	126	2	1.7800	0.6586	2.0000	1
41	650	0	11	1.7800	0.7298	2.0000	1
41	819	0	13	3.5600	1.0680	4.0000	1
41	903	0	24	3.5600	1.7444	4.0000	1
41	1173	0	13	2.6700	1.2282	3.0000	1
41	1388	0	13	2.6700	1.1214	3.0000	1
41	1451	0	3	3.5600	1.6376	4.0000	1
41	1669	833	11	1.7800	0.6230	2.0000	1
41	1727	0	24	1.7800	0.6230	2.0000	1
41	1994	0	15	1.7800	0.8010	2.0000	1
41	2068	0	6	1.7800	0.6230	2.0000	1
41	2625	0	13	1.7800	0.6408	2.0000	1
41	2734	504	7	1.7800	0.7298	2.0000	1
41	2777	0	13	3.5600	1.5664	4.0000	1
41	2968	0	13	3.5600	1.6732	4.0000	1
41	3132	0	15	2.6700	1.1214	3.0000	1
41	3173	0	11	3.5600	1.3528	4.0000	1
41	3425	0	11	2.6700	0.9345	3.0000	1
41	3463	0	13	1.7800	0.6230	2.0000	1
41	3533	0	3	2.6700	0.9879	3.0000	1
41	3580	504	7	2.6700	0.9879	3.0000	1
41	3597	512	7	2.6700	0.9078	3.0000	1
41	3599	0	13	2.6700	1.2282	3.0000	1
41	3759	0	13	2.6700	1.0947	3.0000	1
41	3921	0	23	1.7800	0.5696	2.0000	1
41	4176	1856	24	2.6700	0.9078	3.0000	1
41	4204	0	17	2.6700	1.1214	3.0000	1
41	4420	0	11	2.6700	1.2015	3.0000	1
41	4500	1070	14	1.7800	0.7298	2.0000	1
41	4557	0	22	1.7800	0.8722	2.0000	1
41	5526	0	15	2.6700	0.8277	3.0000	1
41	5537	0	3	2.6700	0.9879	3.0000	1
41	5572	0	24	4.4500	2.0915	5.0000	1
41	5647	0	15	2.6700	1.2816	3.0000	1
41	5827	0	11	2.6700	1.3083	3.0000	1
41	5970	0	13	1.7800	0.8188	2.0000	1
41	6113	0	16	2.6700	0.9612	3.0000	1
41	6120	0	24	1.7800	0.8010	2.0000	1
41	6153	0	16	3.5600	1.4240	4.0000	1
41	6313	0	17	1.7800	0.7654	2.0000	1
41	6403	0	2	0.8900	0.4094	1.0000	1
41	6424	0	6	3.5600	1.3172	4.0000	1
41	6479	0	2	1.7800	0.8366	2.0000	1
41	6630	1860	24	3.5600	1.4596	4.0000	1
41	6933	0	15	2.6700	0.8544	3.0000	1
41	7914	0	24	1.7800	0.6230	2.0000	1
41	7985	1859	24	2.6700	1.0413	3.0000	1
41	8059	1294	17	1.7800	0.7298	2.0000	1
41	8140	0	13	1.7800	0.8010	2.0000	1
41	8659	0	13	2.6700	1.3350	3.0000	1
41	8886	821	11	1.7800	0.6764	2.0000	1
41	8923	0	24	2.6700	0.8010	3.0000	1
41	8945	0	23	3.5600	1.6732	4.0000	1
41	9129	0	15	2.6700	1.0680	3.0000	1
41	9162	0	13	1.7800	0.6408	2.0000	1
41	9200	0	16	2.6700	1.0947	3.0000	1
41	9313	0	6	4.4500	2.0915	5.0000	1
41	10238	0	16	2.6700	1.2816	3.0000	1
42	360	0	24	8.4600	4.1454	3.0000	1
42	591	0	11	11.2800	3.6096	4.0000	1
42	967	0	6	8.4600	2.9610	3.0000	1
42	967	0	7	5.6400	1.9740	2.0000	1
42	975	504	7	8.4600	3.2994	3.0000	1
42	1074	0	13	8.4600	2.8764	3.0000	1
42	1132	0	11	8.4600	3.8916	3.0000	1
42	1159	829	11	5.6400	2.2560	2.0000	1
42	1529	0	13	8.4600	4.0608	3.0000	1
42	1794	0	13	5.6400	2.6508	2.0000	1
42	2084	0	17	5.6400	2.1432	2.0000	1
42	2483	0	24	11.2800	3.9480	4.0000	1
42	2688	0	7	11.2800	5.4144	4.0000	1
42	2690	0	3	8.4600	2.8764	3.0000	1
42	2723	0	3	8.4600	4.1454	3.0000	1
42	2818	526	6	8.4600	3.5532	3.0000	1
42	2850	188	3	5.6400	2.1432	2.0000	1
42	2863	0	17	8.4600	3.8070	3.0000	1
42	2918	0	17	11.2800	4.2864	4.0000	1
42	3158	1140	15	5.6400	2.3688	2.0000	1
42	3321	1850	24	8.4600	3.1302	3.0000	1
42	3463	0	13	5.6400	2.0868	2.0000	1
42	3516	0	7	11.2800	4.9632	4.0000	1
42	3572	0	11	5.6400	2.3124	2.0000	1
42	3640	0	24	14.1000	6.0630	5.0000	1
42	3758	1853	24	8.4600	3.8916	3.0000	1
42	3803	0	24	11.2800	4.0608	4.0000	1
42	4185	0	24	8.4600	3.4686	3.0000	1
42	4397	0	16	5.6400	2.5944	2.0000	1
42	4553	1138	15	11.2800	4.7376	4.0000	1
42	4564	1307	17	8.4600	3.2148	3.0000	1
42	4695	0	13	8.4600	2.9610	3.0000	1
42	4707	833	11	8.4600	4.1454	3.0000	1
42	4767	1225	16	11.2800	4.3992	4.0000	1
42	4772	0	2	5.6400	2.2560	2.0000	1
42	5026	0	17	16.9200	6.0348	6.0000	2
42	5280	0	7	5.6400	1.7484	2.0000	1
42	5649	0	2	5.6400	2.5944	2.0000	1
42	5731	0	6	5.6400	2.0304	2.0000	1
42	5742	0	16	8.4600	4.1454	3.0000	1
42	6019	0	6	8.4600	3.7224	3.0000	1
42	6056	0	15	11.2800	4.0608	4.0000	1
42	6113	1233	16	8.4600	3.0456	3.0000	1
42	6138	0	17	11.2800	4.0608	4.0000	1
42	6153	1216	16	8.4600	3.7224	3.0000	1
42	6328	1146	15	11.2800	4.5120	4.0000	1
42	6360	1859	24	11.2800	3.6096	4.0000	1
42	6392	0	7	8.4600	4.0608	3.0000	1
42	6551	0	11	11.2800	4.8504	4.0000	1
42	7262	0	13	8.4600	3.9762	3.0000	1
42	7361	841	11	8.4600	3.4686	3.0000	1
42	7481	0	6	11.2800	4.7376	4.0000	1
42	7704	0	3	8.4600	2.6226	3.0000	1
42	7878	0	15	8.4600	3.9762	3.0000	1
42	8003	0	3	11.2800	5.5272	4.0000	1
42	8351	0	16	8.4600	3.6378	3.0000	1
42	8384	0	15	5.6400	2.3124	2.0000	1
42	9169	0	23	11.2800	4.3992	4.0000	1
42	9299	0	24	8.4600	3.8070	3.0000	1
42	9488	0	24	5.6400	2.0304	2.0000	1
42	9512	0	23	11.2800	5.6400	4.0000	1
42	9787	980	13	11.2800	5.4144	4.0000	1
42	9871	988	13	5.6400	2.7072	2.0000	1
42	10079	0	24	8.4600	3.2148	3.0000	1
43	352	0	11	6.6800	2.8056	4.0000	1
43	501	0	24	6.6800	2.9392	4.0000	1
43	780	0	13	8.3500	2.8390	5.0000	1
43	901	0	13	6.6800	2.0040	4.0000	1
43	1005	204	3	3.3400	1.6032	2.0000	1
43	1057	124	2	3.3400	1.5364	2.0000	1
43	1193	0	13	5.0100	2.0541	3.0000	1
43	1216	0	17	3.3400	1.5698	2.0000	1
43	1252	1853	24	3.3400	1.4696	2.0000	1
43	1266	0	13	5.0100	2.4048	3.0000	1
43	1310	0	16	5.0100	1.8036	3.0000	1
43	1352	0	17	6.6800	2.6720	4.0000	1
43	1576	0	7	6.6800	2.8724	4.0000	1
43	1676	207	3	3.3400	1.4362	2.0000	1
43	1954	0	13	8.3500	2.5050	5.0000	1
43	1991	0	13	6.6800	3.0060	4.0000	1
43	2019	1225	16	6.6800	2.4716	4.0000	1
43	2171	0	23	3.3400	1.6366	2.0000	1
43	2272	1314	17	5.0100	1.8036	3.0000	1
43	2295	0	17	6.6800	2.1376	4.0000	1
43	2570	0	16	6.6800	3.2732	4.0000	1
43	3097	0	6	6.6800	2.1376	4.0000	1
43	3490	980	13	5.0100	2.5050	3.0000	1
43	3567	0	16	3.3400	1.5030	2.0000	1
43	3819	0	23	6.6800	2.0708	4.0000	1
43	4021	0	16	5.0100	1.5531	3.0000	1
43	4204	1312	17	5.0100	2.1543	3.0000	1
43	4232	515	6	3.3400	1.3026	2.0000	1
43	4257	0	3	5.0100	1.7034	3.0000	1
43	4564	0	17	5.0100	2.4048	3.0000	1
43	4695	980	13	5.0100	2.5050	3.0000	1
43	4727	1225	16	8.3500	3.9245	5.0000	1
43	4938	0	13	8.3500	2.7555	5.0000	1
43	5346	0	3	5.0100	2.3046	3.0000	1
43	5473	1845	24	5.0100	2.1543	3.0000	1
43	5612	0	15	3.3400	1.4696	2.0000	1
43	5765	0	7	3.3400	1.3360	2.0000	1
43	5839	0	7	5.0100	1.7034	3.0000	1
43	5972	0	15	5.0100	2.3547	3.0000	1
43	6161	0	17	6.6800	2.4716	4.0000	1
43	6307	1220	16	5.0100	2.2545	3.0000	1
43	6690	0	17	3.3400	1.0020	2.0000	1
43	6712	0	16	6.6800	2.0708	4.0000	1
43	6832	207	3	5.0100	1.8036	3.0000	1
43	6912	0	16	6.6800	2.6720	4.0000	1
43	7003	1154	15	6.6800	2.9392	4.0000	1
43	7027	0	15	5.0100	2.3046	3.0000	1
43	7149	0	13	6.6800	2.2712	4.0000	1
43	7246	0	7	5.0100	2.4549	3.0000	1
43	7490	1853	24	5.0100	2.3547	3.0000	1
43	7583	0	6	5.0100	2.0541	3.0000	1
43	7849	0	3	3.3400	1.6366	2.0000	1
43	8034	0	24	6.6800	2.9392	4.0000	1
43	8289	1303	17	3.3400	1.2024	2.0000	1
43	8301	0	24	5.0100	2.1543	3.0000	1
43	8370	0	11	6.6800	2.0040	4.0000	1
43	8502	0	14	1.6700	0.5678	1.0000	1
43	9062	0	11	3.3400	1.0354	2.0000	1
43	9064	0	17	5.0100	1.5531	3.0000	1
43	9364	1141	15	3.3400	1.1022	2.0000	1
43	9501	0	13	5.0100	2.2044	3.0000	1
43	9704	0	24	5.0100	2.4549	3.0000	1
43	9748	0	24	3.3400	1.4028	2.0000	1
43	9781	207	3	3.3400	1.0354	2.0000	1
43	9992	0	24	6.6800	2.9392	4.0000	1
43	10043	0	22	1.6700	0.5678	1.0000	1
43	10110	0	24	3.3400	1.5030	2.0000	1
44	780	0	13	14.6500	4.9810	5.0000	1
44	873	0	24	23.4400	10.7238	8.0000	2
44	874	508	6	5.8600	2.5198	2.0000	1
44	976	1220	16	8.7900	4.1313	3.0000	1
44	976	1223	16	11.7200	4.9224	4.0000	1
44	1094	0	15	5.8600	1.9924	2.0000	1
44	1607	1304	17	5.8600	2.9300	2.0000	1
44	1979	0	3	14.6500	5.1275	5.0000	1
44	2547	0	23	11.7200	4.4536	4.0000	1
44	2581	0	7	11.7200	3.8676	4.0000	1
44	2699	1859	24	5.8600	2.0510	2.0000	1
44	3287	0	14	8.7900	4.3950	3.0000	1
44	3476	0	3	8.7900	3.4281	3.0000	1
44	3655	0	7	11.7200	4.1020	4.0000	1
44	3826	1225	16	8.7900	4.0434	3.0000	1
44	3886	1150	15	8.7900	2.7249	3.0000	1
44	4065	0	3	8.7900	4.3071	3.0000	1
44	4100	0	7	11.7200	5.6256	4.0000	1
44	4191	0	6	8.7900	3.9555	3.0000	1
44	4215	0	15	8.7900	3.6918	3.0000	1
44	4497	0	17	11.7200	5.6256	4.0000	1
44	4547	0	13	5.8600	2.8128	2.0000	1
44	4695	0	13	11.7200	4.3364	4.0000	1
44	4767	0	16	11.7200	4.6880	4.0000	1
44	4778	197	3	5.8600	2.4026	2.0000	1
44	4900	0	13	11.7200	3.7504	4.0000	1
44	5249	0	6	11.7200	4.2192	4.0000	1
44	5331	1866	24	8.7900	2.9886	3.0000	1
44	5379	0	17	8.7900	4.0434	3.0000	1
44	5790	0	17	11.7200	4.8052	4.0000	1
44	5814	1140	15	11.7200	4.6880	4.0000	1
44	6024	0	6	8.7900	3.7797	3.0000	1
44	6153	0	16	11.7200	5.1568	4.0000	1
44	6207	517	7	8.7900	4.3071	3.0000	1
44	6420	1070	14	2.9300	1.2306	1.0000	1
44	6912	0	16	14.6500	4.9810	5.0000	1
44	6957	0	16	11.7200	5.3912	4.0000	1
44	7130	0	24	5.8600	2.6370	2.0000	1
44	7189	0	13	8.7900	3.9555	3.0000	1
44	7291	0	11	11.7200	3.8676	4.0000	1
44	7822	0	3	11.7200	3.5160	4.0000	1
44	7822	205	3	5.8600	2.7542	2.0000	1
44	7831	0	17	11.7200	4.2192	4.0000	1
44	8142	0	6	8.7900	3.1644	3.0000	1
44	8164	0	13	11.7200	3.6332	4.0000	1
44	8252	0	13	11.7200	5.1568	4.0000	1
44	8311	0	23	11.7200	3.7504	4.0000	1
44	8411	0	15	11.7200	5.0396	4.0000	1
44	8574	0	15	11.7200	5.7428	4.0000	1
44	8779	0	13	11.7200	5.0396	4.0000	1
44	9200	0	16	8.7900	3.6918	3.0000	1
44	9469	0	17	11.7200	5.3912	4.0000	1
44	9481	0	24	5.8600	2.0510	2.0000	1
44	9851	188	3	11.7200	3.5160	4.0000	1
44	9967	0	23	11.7200	4.5708	4.0000	1
44	9975	0	24	11.7200	4.9224	4.0000	1
44	10020	837	11	14.6500	7.1785	5.0000	1
45	115	512	7	1.5900	0.7632	3.0000	1
45	192	0	16	1.5900	0.7632	3.0000	1
45	505	523	7	1.5900	0.7473	3.0000	1
45	976	0	16	1.5900	0.5724	3.0000	1
45	1099	0	15	1.5900	0.7155	3.0000	1
45	1187	0	13	1.5900	0.5724	3.0000	1
45	1334	1311	17	1.0600	0.4982	2.0000	1
45	1548	0	13	2.1200	0.9328	4.0000	1
45	1690	0	16	2.1200	0.9116	4.0000	1
45	1723	0	7	1.5900	0.7632	3.0000	1
45	2244	0	17	1.5900	0.6837	3.0000	1
45	2272	0	17	2.1200	1.0176	4.0000	1
45	2371	0	16	1.5900	0.7632	3.0000	1
45	2525	0	13	1.5900	0.7632	3.0000	1
45	2735	0	24	2.6500	0.9805	5.0000	1
45	3130	0	13	1.5900	0.7155	3.0000	1
45	3231	0	17	2.6500	1.1660	5.0000	1
45	3271	0	13	1.5900	0.7314	3.0000	1
45	3497	0	17	2.1200	1.0176	4.0000	1
45	3627	207	3	1.0600	0.3710	2.0000	1
45	3632	523	7	2.1200	0.8268	4.0000	1
45	3649	0	11	1.5900	0.7632	3.0000	1
45	3922	523	7	1.5900	0.6678	3.0000	1
45	3925	837	11	1.0600	0.4028	2.0000	1
45	4436	0	3	1.5900	0.7632	3.0000	1
45	4557	1711	22	0.5300	0.2067	1.0000	1
45	4629	984	13	1.5900	0.5883	3.0000	1
45	4670	1292	17	1.5900	0.4770	3.0000	1
45	4950	504	7	1.5900	0.5406	3.0000	1
45	5185	0	24	2.1200	0.7420	4.0000	1
45	5230	0	13	2.1200	0.8480	4.0000	1
45	5685	0	13	1.5900	0.7632	3.0000	1
45	5742	0	16	1.5900	0.6042	3.0000	1
45	5790	0	17	2.1200	0.9328	4.0000	1
45	5799	0	15	1.0600	0.4240	2.0000	1
45	5867	0	11	1.5900	0.7791	3.0000	1
45	6164	0	24	1.5900	0.6519	3.0000	1
45	6168	0	17	1.5900	0.6996	3.0000	1
45	6367	0	3	1.0600	0.4452	2.0000	1
45	6544	0	13	1.5900	0.5406	3.0000	1
45	6703	0	11	1.5900	0.7314	3.0000	1
45	6899	519	7	2.1200	0.6572	4.0000	1
45	7502	0	16	1.5900	0.4770	3.0000	1
45	7502	1235	16	2.1200	1.0388	4.0000	1
45	8300	0	15	1.5900	0.7791	3.0000	1
45	8336	1314	17	2.1200	0.6572	4.0000	1
45	8445	0	6	1.5900	0.5724	3.0000	1
45	8570	0	11	1.5900	0.4770	3.0000	1
45	8947	0	3	2.6500	1.1925	5.0000	2
45	9125	992	13	1.0600	0.4876	2.0000	1
45	9230	1140	15	2.1200	0.9964	4.0000	1
45	9433	1851	24	1.5900	0.5724	3.0000	1
45	9697	1783	23	1.5900	0.7473	3.0000	1
45	9891	0	23	2.1200	0.9540	4.0000	1
46	899	1077	14	6.8800	3.3712	2.0000	1
46	1133	523	6	10.3200	4.2312	3.0000	1
46	1271	0	13	20.6400	8.6688	6.0000	2
46	1634	0	3	13.7600	4.5408	4.0000	1
46	1682	0	13	6.8800	2.6144	2.0000	1
46	1714	508	6	10.3200	4.6440	3.0000	1
46	2158	841	11	10.3200	3.3024	3.0000	1
46	2378	0	16	10.3200	4.7472	3.0000	1
46	2417	0	14	6.8800	2.6832	2.0000	1
46	2570	0	16	13.7600	4.5408	4.0000	1
46	2610	0	7	13.7600	4.6784	4.0000	1
46	3098	1149	15	10.3200	4.0248	3.0000	1
46	3258	518	7	10.3200	4.6440	3.0000	1
46	3748	0	13	13.7600	6.7424	4.0000	1
46	3942	0	15	10.3200	3.8184	3.0000	1
46	4175	1214	16	6.8800	2.8896	2.0000	1
46	4490	980	13	10.3200	4.4376	3.0000	1
46	4676	1233	16	10.3200	4.7472	3.0000	1
46	5345	0	6	10.3200	3.8184	3.0000	1
46	5537	195	3	13.7600	5.0912	4.0000	1
46	5545	0	15	10.3200	3.9216	3.0000	1
46	5635	0	7	10.3200	3.7152	3.0000	1
46	5742	0	16	10.3200	3.9216	3.0000	1
46	5931	0	24	13.7600	5.2288	4.0000	1
46	6113	1233	16	6.8800	2.2016	2.0000	1
46	6307	0	16	13.7600	6.7424	4.0000	1
46	6347	0	17	10.3200	4.0248	3.0000	1
46	6766	0	24	6.8800	3.3712	2.0000	1
46	7139	0	7	17.2000	8.2560	5.0000	1
46	7153	0	3	10.3200	4.0248	3.0000	1
46	7196	0	6	6.8800	2.4080	2.0000	1
46	7287	0	24	6.8800	2.2016	2.0000	1
46	7293	1702	22	6.8800	3.3712	2.0000	1
46	7298	0	11	10.3200	3.8184	3.0000	1
46	7514	0	17	10.3200	3.4056	3.0000	1
46	7538	504	6	13.7600	4.8160	4.0000	1
46	7573	0	3	13.7600	6.3296	4.0000	1
46	7607	0	17	13.7600	5.2288	4.0000	1
46	7849	0	3	10.3200	4.8504	3.0000	1
46	8038	0	24	10.3200	4.5408	3.0000	1
46	8367	0	13	17.2000	5.5040	5.0000	1
46	8382	0	15	10.3200	3.5088	3.0000	1
46	8411	0	15	10.3200	5.0568	3.0000	1
46	8891	0	11	10.3200	3.7152	3.0000	1
46	9184	0	3	10.3200	3.0960	3.0000	1
46	9213	0	11	10.3200	3.8184	3.0000	1
46	9318	0	16	6.8800	2.8208	2.0000	1
46	9499	0	6	10.3200	4.0248	3.0000	1
46	9639	0	17	10.3200	4.2312	3.0000	1
46	9668	0	13	10.3200	4.0248	3.0000	1
46	9747	0	13	6.8800	3.2336	2.0000	1
46	10033	0	3	13.7600	5.6416	4.0000	1
46	10070	0	13	6.8800	2.4768	2.0000	1
46	10098	510	6	10.3200	5.0568	3.0000	1
46	10167	0	17	10.3200	4.6440	3.0000	1
46	10259	515	6	10.3200	4.6440	3.0000	1
47	711	0	17	5.1400	2.3130	2.0000	1
47	763	0	7	7.7100	3.7008	3.0000	1
47	886	0	15	10.2800	3.4952	4.0000	1
47	1107	0	22	2.5700	1.1822	1.0000	1
47	1185	0	17	10.2800	3.5980	4.0000	1
47	1271	0	13	10.2800	3.9064	4.0000	1
47	1917	1778	23	10.2800	4.9344	4.0000	1
47	2084	1293	17	5.1400	2.3644	2.0000	1
47	2134	0	11	10.2800	4.7288	4.0000	1
47	2290	0	7	5.1400	2.5186	2.0000	1
47	2769	1235	16	5.1400	2.1074	2.0000	1
47	2905	0	3	7.7100	3.7008	3.0000	1
47	3302	0	13	5.1400	2.0046	2.0000	1
47	3328	0	17	5.1400	2.5186	2.0000	1
47	3490	0	13	7.7100	2.7756	3.0000	1
47	3497	0	17	10.2800	4.5232	4.0000	1
47	3532	0	7	12.8500	6.0395	5.0000	1
47	3635	0	15	10.2800	3.3924	4.0000	1
47	4234	207	3	10.2800	3.9064	4.0000	1
47	4397	0	16	10.2800	4.8316	4.0000	1
47	4468	0	11	10.2800	3.7008	4.0000	1
47	4490	0	13	7.7100	3.3153	3.0000	1
47	4541	0	3	7.7100	3.7008	3.0000	1
47	4858	0	17	7.7100	2.3130	3.0000	1
47	5047	0	11	7.7100	3.0069	3.0000	1
47	5147	0	13	10.2800	4.4204	4.0000	1
47	5297	505	7	7.7100	2.5443	3.0000	1
47	5449	0	15	5.1400	2.3130	2.0000	1
47	5630	521	6	7.7100	2.3130	3.0000	1
47	5895	0	17	7.7100	3.6237	3.0000	1
47	5972	0	15	17.9900	7.1446	7.0000	2
47	6114	0	16	10.2800	5.1400	4.0000	1
47	6248	1860	24	5.1400	1.6448	2.0000	1
47	6301	0	15	10.2800	3.7008	4.0000	1
47	6351	824	11	5.1400	2.5700	2.0000	1
47	6471	0	15	7.7100	3.4695	3.0000	1
47	6598	0	11	10.2800	4.7288	4.0000	1
47	6996	0	24	10.2800	3.4952	4.0000	1
47	7810	0	3	10.2800	4.8316	4.0000	1
47	7849	201	3	7.7100	2.6985	3.0000	1
47	8140	980	13	5.1400	2.2102	2.0000	1
47	8404	0	3	5.1400	2.5186	2.0000	1
47	8594	504	7	5.1400	2.5186	2.0000	1
47	8606	1134	15	5.1400	2.2616	2.0000	1
47	9112	519	7	7.7100	2.3901	3.0000	1
47	9728	0	16	10.2800	4.5232	4.0000	1
47	9772	0	7	7.7100	2.6985	3.0000	1
47	10058	1140	15	7.7100	3.3924	3.0000	1
47	10238	0	16	7.7100	3.6237	3.0000	1
48	314	0	15	5.6400	1.9176	3.0000	1
48	341	1314	17	7.5200	3.6848	4.0000	1
48	692	820	11	3.7600	1.6168	2.0000	1
48	924	188	3	9.4000	3.1960	5.0000	1
48	997	0	3	7.5200	3.6096	4.0000	1
48	1070	0	3	5.6400	2.2560	3.0000	1
48	1429	0	13	5.6400	2.2560	3.0000	1
48	1631	1851	24	5.6400	1.9176	3.0000	1
48	2019	0	16	7.5200	2.9328	4.0000	1
48	2102	0	6	5.6400	1.7484	3.0000	1
48	2136	0	6	5.6400	2.7636	3.0000	1
48	2200	0	6	5.6400	2.0304	3.0000	1
48	2390	0	17	7.5200	2.4064	4.0000	1
48	2466	0	24	9.4000	4.6060	5.0000	1
48	2594	0	17	5.6400	2.5944	3.0000	1
48	2664	0	17	3.7600	1.3912	2.0000	1
48	2878	0	3	9.4000	4.3240	5.0000	1
48	2929	0	24	5.6400	1.8048	3.0000	1
48	3462	508	6	5.6400	2.2560	3.0000	1
48	3814	504	7	5.6400	2.4252	3.0000	1
48	4021	0	16	5.6400	2.0868	3.0000	1
48	4069	0	17	7.5200	3.7600	4.0000	1
48	4498	0	17	3.7600	1.4664	2.0000	1
48	4544	501	7	7.5200	3.3088	4.0000	1
48	4678	976	13	7.5200	3.3840	4.0000	1
48	4682	1134	15	7.5200	3.3840	4.0000	1
48	4693	0	3	7.5200	2.7072	4.0000	1
48	4767	1220	16	7.5200	2.3312	4.0000	1
48	4868	1225	16	7.5200	2.9328	4.0000	1
48	4876	1140	15	7.5200	2.4064	4.0000	1
48	5249	0	6	7.5200	2.8576	4.0000	1
48	5396	0	11	7.5200	3.4592	4.0000	1
48	5419	1312	17	5.6400	2.7636	3.0000	1
48	5731	0	6	7.5200	3.0080	4.0000	1
48	5765	0	6	7.5200	3.3088	4.0000	1
48	5895	1293	17	7.5200	2.7072	4.0000	1
48	5922	0	15	7.5200	2.8576	4.0000	1
48	6880	1138	15	3.7600	1.2784	2.0000	1
48	6933	0	15	5.6400	2.0304	3.0000	1
48	6978	0	24	7.5200	3.2336	4.0000	1
48	7095	0	24	3.7600	1.8424	2.0000	1
48	7203	0	13	3.7600	1.6544	2.0000	1
48	7207	980	13	7.5200	3.3088	4.0000	1
48	7281	0	17	3.7600	1.1280	2.0000	1
48	7365	0	13	7.5200	3.3840	4.0000	1
48	7461	0	14	3.7600	1.2784	2.0000	1
48	7619	0	7	3.7600	1.6920	2.0000	1
48	7772	0	15	3.7600	1.3160	2.0000	1
48	7871	505	7	5.6400	2.3688	3.0000	1
48	7963	0	11	5.6400	2.1996	3.0000	1
48	8272	523	6	5.6400	2.7636	3.0000	1
48	8291	0	13	3.7600	1.6920	2.0000	1
48	8367	0	13	5.6400	2.8200	3.0000	1
48	8427	1233	16	5.6400	1.6920	3.0000	1
48	8600	0	6	3.7600	1.1280	2.0000	1
48	8916	842	11	7.5200	2.6320	4.0000	1
48	9057	1846	24	5.6400	2.0868	3.0000	1
48	9488	0	24	7.5200	2.4064	4.0000	1
48	9497	0	15	3.7600	1.2784	2.0000	1
48	9858	1856	24	7.5200	3.3840	4.0000	1
48	10070	0	13	3.7600	1.3912	2.0000	1
48	10100	1157	15	7.5200	3.6848	4.0000	1
48	10248	0	15	5.6400	2.0304	3.0000	1
49	391	523	6	6.7600	2.5012	2.0000	1
49	548	0	7	6.7600	2.2984	2.0000	1
49	760	0	3	10.1400	3.1434	3.0000	1
49	955	524	6	13.5200	6.0840	4.0000	1
49	997	0	3	10.1400	4.7658	3.0000	1
49	1197	0	23	13.5200	4.8672	4.0000	1
49	1267	0	13	6.7600	3.1096	2.0000	1
49	1331	517	7	13.5200	5.0024	4.0000	1
49	1466	0	15	10.1400	3.8532	3.0000	1
49	1632	501	7	6.7600	2.7040	2.0000	1
49	1922	0	15	6.7600	3.3124	2.0000	1
49	3127	0	7	6.7600	2.7716	2.0000	1
49	3239	0	17	13.5200	6.3544	4.0000	1
49	3361	1869	24	13.5200	5.6784	4.0000	1
49	3386	0	24	13.5200	4.8672	4.0000	1
49	3426	0	11	6.7600	3.1772	2.0000	1
49	3448	201	3	13.5200	6.0840	4.0000	1
49	4234	0	3	13.5200	5.1376	4.0000	1
49	4259	0	15	10.1400	3.1434	3.0000	1
49	4351	0	23	6.7600	2.9068	2.0000	1
49	4609	0	23	16.9000	8.1120	5.0000	1
49	4819	523	7	13.5200	5.9488	4.0000	1
49	5226	0	6	10.1400	3.0420	3.0000	1
49	5799	0	15	16.9000	7.6050	5.0000	1
49	5839	0	6	10.1400	3.3462	3.0000	1
49	5970	0	13	10.1400	3.6504	3.0000	1
49	6001	1314	17	13.5200	6.0840	4.0000	1
49	6172	1142	15	13.5200	5.1376	4.0000	1
49	6273	0	24	13.5200	5.2728	4.0000	1
49	6381	0	24	6.7600	2.7716	2.0000	1
49	7224	505	7	13.5200	6.4896	4.0000	1
49	7611	0	7	6.7600	2.4336	2.0000	1
49	7721	0	13	10.1400	4.4616	3.0000	1
49	7808	0	6	10.1400	4.9686	3.0000	1
49	7823	0	7	13.5200	4.1912	4.0000	1
49	7828	0	11	13.5200	4.1912	4.0000	1
49	8123	0	24	10.1400	3.0420	3.0000	1
49	8172	0	17	10.1400	3.2448	3.0000	1
49	8206	1773	23	6.7600	2.9068	2.0000	1
49	8340	504	6	10.1400	3.9546	3.0000	1
49	8942	0	6	6.7600	2.9744	2.0000	1
49	9184	0	3	13.5200	4.7320	4.0000	1
49	9353	0	15	6.7600	3.2448	2.0000	1
49	9447	0	13	10.1400	3.1434	3.0000	1
49	9494	504	7	13.5200	6.4896	4.0000	1
49	9524	0	3	13.5200	4.1912	4.0000	1
49	9881	0	3	13.5200	5.2728	4.0000	1
49	9897	0	16	6.7600	2.7716	2.0000	1
49	9943	0	7	13.5200	5.8136	4.0000	1
49	10100	1138	15	10.1400	3.0420	3.0000	1
50	346	0	13	7.9000	3.3970	2.0000	1
50	461	821	11	11.8500	4.1475	3.0000	1
50	467	0	13	11.8500	3.9105	3.0000	1
50	501	0	24	11.8500	5.8065	3.0000	1
50	776	1866	24	15.8000	5.0560	4.0000	1
50	976	1214	16	15.8000	6.6360	4.0000	1
50	1133	523	6	15.8000	4.7400	4.0000	1
50	1297	0	16	11.8500	4.2660	3.0000	1
50	1366	0	13	11.8500	4.8585	3.0000	1
50	1388	0	13	11.8500	4.6215	3.0000	1
50	1429	0	13	11.8500	5.8065	3.0000	1
50	1524	0	13	7.9000	2.6860	2.0000	1
50	2244	0	17	15.8000	7.9000	4.0000	1
50	2251	0	13	11.8500	4.0290	3.0000	1
50	2266	0	7	11.8500	4.7400	3.0000	1
50	2648	0	24	11.8500	5.0955	3.0000	1
50	2656	0	13	7.9000	2.8440	2.0000	1
50	2689	0	3	11.8500	4.2660	3.0000	1
50	2729	0	15	15.8000	5.0560	4.0000	1
50	2854	126	2	7.9000	2.9230	2.0000	1
50	3328	0	17	7.9000	3.7130	2.0000	1
50	3334	0	17	7.9000	3.8710	2.0000	1
50	3588	0	24	11.8500	4.2660	3.0000	1
50	3719	0	23	11.8500	4.5030	3.0000	1
50	3941	0	3	15.8000	7.2680	4.0000	1
50	4021	0	16	15.8000	7.2680	4.0000	1
50	4096	0	3	11.8500	4.6215	3.0000	1
50	4282	1138	15	7.9000	3.9500	2.0000	1
50	4615	0	17	15.8000	5.5300	4.0000	1
50	4875	0	13	11.8500	5.0955	3.0000	1
50	4938	0	13	11.8500	4.7400	3.0000	1
50	4998	0	3	7.9000	3.3970	2.0000	1
50	5542	1214	16	7.9000	3.3970	2.0000	1
50	5566	526	6	11.8500	5.9250	3.0000	1
50	5808	0	7	15.8000	5.0560	4.0000	1
50	5944	0	3	19.7500	5.9250	5.0000	1
50	6155	1146	15	11.8500	5.8065	3.0000	1
50	6208	0	17	11.8500	4.7400	3.0000	1
50	6299	0	7	15.8000	6.3200	4.0000	1
50	6602	0	2	11.8500	3.9105	3.0000	1
50	6846	0	15	7.9000	2.6070	2.0000	1
50	7065	0	17	11.8500	4.3845	3.0000	1
50	7275	1304	17	11.8500	4.2660	3.0000	1
50	7362	826	11	15.8000	5.0560	4.0000	1
50	7810	0	3	11.8500	4.8585	3.0000	1
50	7942	1866	24	7.9000	3.3970	2.0000	1
50	8164	0	13	11.8500	4.0290	3.0000	1
50	8466	0	17	11.8500	4.2660	3.0000	1
50	8499	1847	24	11.8500	5.3325	3.0000	1
50	8746	1788	23	7.9000	2.7650	2.0000	1
50	8747	0	7	7.9000	3.8710	2.0000	1
50	8754	0	7	7.9000	2.7650	2.0000	1
50	9224	1304	17	7.9000	3.0020	2.0000	1
50	9447	0	13	11.8500	5.2140	3.0000	1
50	9760	0	13	11.8500	3.5550	3.0000	1
50	10156	1072	14	3.9500	1.4220	1.0000	1
51	348	0	2	2.9400	0.9114	2.0000	1
51	527	0	6	4.4100	2.0286	3.0000	1
51	829	1869	24	5.8800	2.5872	4.0000	1
51	983	0	11	2.9400	1.1466	2.0000	1
51	1483	519	7	2.9400	1.4406	2.0000	1
51	1914	0	24	2.9400	1.0290	2.0000	1
51	1917	0	23	4.4100	1.9404	3.0000	1
51	2065	0	17	2.9400	1.0290	2.0000	1
51	2368	0	3	4.4100	1.4994	3.0000	1
51	2496	0	11	2.9400	1.3524	2.0000	1
51	3246	0	6	2.9400	1.2642	2.0000	1
51	4168	976	13	2.9400	1.3818	2.0000	1
51	4258	0	7	4.4100	1.4112	3.0000	1
51	4283	0	15	4.4100	1.8081	3.0000	1
51	4315	0	17	4.4100	2.0727	3.0000	1
51	4340	0	17	5.8800	2.1168	4.0000	1
51	4397	0	16	4.4100	2.0286	3.0000	1
51	4434	0	15	5.8800	2.4108	4.0000	1
51	4434	1142	15	2.9400	0.8820	2.0000	1
51	4625	0	15	4.4100	1.6317	3.0000	1
51	5109	0	15	4.4100	1.5876	3.0000	1
51	5220	0	6	4.4100	1.7199	3.0000	1
51	5250	0	6	2.9400	0.9408	2.0000	1
51	5436	0	6	2.9400	1.2348	2.0000	1
51	5948	0	6	4.4100	1.3671	3.0000	1
51	6265	1789	23	2.9400	0.9408	2.0000	1
51	6307	0	16	4.4100	1.9845	3.0000	1
51	6372	1292	17	2.9400	0.9114	2.0000	1
51	6792	0	13	7.3500	3.6015	5.0000	1
51	7100	0	17	5.8800	2.1168	4.0000	1
51	7362	0	11	4.4100	1.7199	3.0000	1
51	7871	519	6	4.4100	1.9845	3.0000	1
51	8248	0	7	5.8800	1.9992	4.0000	1
51	8482	837	11	4.4100	1.8963	3.0000	1
51	8557	0	6	5.8800	2.6460	4.0000	1
51	9123	0	3	2.9400	1.2054	2.0000	1
51	9190	0	7	4.4100	2.1609	3.0000	1
51	9248	0	15	5.8800	2.5284	4.0000	1
51	9642	0	3	5.8800	2.2932	4.0000	1
51	9825	0	13	4.4100	1.7640	3.0000	1
52	76	0	3	4.3400	1.6492	2.0000	1
52	112	521	6	8.6800	4.2532	4.0000	1
52	338	0	2	4.3400	1.9964	2.0000	1
52	541	0	24	4.3400	1.7360	2.0000	1
52	1071	0	13	6.5100	2.0181	3.0000	1
52	1328	0	17	8.6800	2.7776	4.0000	1
52	1744	0	17	6.5100	2.7993	3.0000	1
52	2237	0	7	8.6800	3.6456	4.0000	1
52	2487	0	15	10.8500	3.6890	5.0000	1
52	2553	0	16	6.5100	2.4738	3.0000	1
52	2662	841	11	6.5100	2.4738	3.0000	1
52	2775	1846	24	6.5100	2.2134	3.0000	1
52	2908	0	11	10.8500	4.6655	5.0000	1
52	3075	1771	23	8.6800	3.7324	4.0000	1
52	3357	0	24	6.5100	2.0832	3.0000	1
52	3388	984	13	4.3400	2.0832	2.0000	1
52	3469	1869	24	6.5100	3.0597	3.0000	1
52	3645	114	2	2.1700	1.0850	1.0000	1
52	3922	0	7	4.3400	1.7794	2.0000	1
52	3962	0	14	4.3400	1.8228	2.0000	1
52	4143	0	11	4.3400	2.1266	2.0000	1
52	4423	0	13	6.5100	2.2134	3.0000	1
52	4436	0	3	6.5100	3.1899	3.0000	1
52	4436	199	3	6.5100	1.9530	3.0000	1
52	5210	0	17	6.5100	1.9530	3.0000	1
52	5373	0	24	6.5100	2.7993	3.0000	1
52	5374	0	16	6.5100	3.0597	3.0000	1
52	5537	0	3	8.6800	3.7324	4.0000	1
52	5639	829	11	4.3400	1.3888	2.0000	1
52	5923	1788	23	8.6800	2.8644	4.0000	1
52	6047	1314	17	8.6800	3.4720	4.0000	1
52	6084	0	11	6.5100	2.8644	3.0000	1
52	6304	0	6	4.3400	2.0398	2.0000	1
52	6318	0	15	8.6800	3.2984	4.0000	1
52	6666	0	17	8.6800	2.7776	4.0000	1
52	6784	0	15	4.3400	1.3454	2.0000	1
52	7236	0	24	6.5100	3.0597	3.0000	1
52	7292	0	13	4.3400	1.8228	2.0000	1
52	7806	0	13	6.5100	3.1248	3.0000	1
52	7849	0	3	6.5100	2.2785	3.0000	1
52	8003	0	3	4.3400	1.9964	2.0000	1
52	8015	0	13	6.5100	2.7993	3.0000	1
52	8777	0	17	6.5100	2.1483	3.0000	1
52	8837	821	11	8.6800	2.6040	4.0000	1
52	8843	0	13	6.5100	2.7342	3.0000	1
52	9068	0	7	6.5100	1.9530	3.0000	1
52	9134	1781	23	6.5100	2.3436	3.0000	1
52	9642	188	3	10.8500	5.0995	5.0000	1
52	9823	0	13	6.5100	2.7342	3.0000	1
52	10176	0	13	8.6800	4.1664	4.0000	1
53	6	0	15	18.0500	8.3030	5.0000	1
53	198	1845	24	7.2200	2.6714	2.0000	1
53	454	1292	17	7.2200	3.3934	2.0000	1
53	863	0	17	10.8300	3.8988	3.0000	1
53	1097	0	23	14.4400	4.7652	4.0000	1
53	1304	980	13	7.2200	3.3934	2.0000	1
53	1430	0	3	14.4400	6.3536	4.0000	1
53	1551	185	3	14.4400	6.0648	4.0000	1
53	1683	513	6	10.8300	4.3320	3.0000	1
53	1820	0	7	10.8300	5.3067	3.0000	1
53	1862	1293	17	10.8300	4.9818	3.0000	1
53	1906	522	6	10.8300	4.0071	3.0000	1
53	1917	0	23	7.2200	3.3212	2.0000	1
53	1965	0	17	10.8300	5.4150	3.0000	1
53	2096	0	24	7.2200	3.0324	2.0000	1
53	2241	0	6	14.4400	6.6424	4.0000	1
53	2304	0	13	10.8300	3.4656	3.0000	1
53	2673	0	11	7.2200	2.4548	2.0000	1
53	2769	0	16	10.8300	5.3067	3.0000	1
53	2882	1858	24	7.2200	2.6714	2.0000	1
53	2908	0	11	18.0500	6.4980	5.0000	1
53	3188	0	6	10.8300	3.6822	3.0000	1
53	3193	1853	24	7.2200	2.8880	2.0000	1
53	3577	0	11	14.4400	4.6208	4.0000	1
53	3758	0	24	7.2200	2.6714	2.0000	1
53	3854	0	13	10.8300	3.3573	3.0000	1
53	4029	0	17	14.4400	6.4980	4.0000	1
53	4232	0	7	14.4400	5.6316	4.0000	1
53	4466	0	13	10.8300	4.1154	3.0000	1
53	4527	0	3	10.8300	3.4656	3.0000	1
53	4541	199	3	14.4400	5.9204	4.0000	1
53	4567	1776	23	10.8300	5.0901	3.0000	1
53	4993	0	14	7.2200	3.4656	2.0000	1
53	5079	0	6	7.2200	3.3934	2.0000	1
53	5120	504	7	7.2200	2.3104	2.0000	1
53	5238	1304	17	10.8300	4.8735	3.0000	1
53	5376	188	3	14.4400	6.2092	4.0000	1
53	5379	1292	17	14.4400	4.7652	4.0000	1
53	5419	1307	17	7.2200	3.3934	2.0000	1
53	5802	0	7	7.2200	3.1046	2.0000	1
53	5895	0	17	14.4400	6.3536	4.0000	1
53	5957	0	11	14.4400	6.0648	4.0000	1
53	6003	0	13	10.8300	4.6569	3.0000	1
53	6149	0	2	3.6100	1.4079	1.0000	1
53	6513	0	14	3.6100	1.4801	1.0000	1
53	6554	1293	17	10.8300	5.0901	3.0000	1
53	6642	1850	24	14.4400	5.6316	4.0000	1
53	6982	0	13	14.4400	5.0540	4.0000	1
53	7271	0	6	10.8300	3.4656	3.0000	1
53	7314	1056	14	3.6100	1.6606	1.0000	1
53	7433	820	11	10.8300	3.5739	3.0000	1
53	7806	0	13	10.8300	4.9818	3.0000	1
53	7896	0	23	10.8300	4.1154	3.0000	1
53	8367	0	13	14.4400	7.0756	4.0000	1
53	8577	1765	23	14.4400	5.6316	4.0000	1
53	8622	0	7	10.8300	3.5739	3.0000	1
53	8717	0	17	14.4400	6.0648	4.0000	1
53	9032	0	13	14.4400	5.4872	4.0000	1
53	9145	0	7	7.2200	3.4656	2.0000	1
53	9879	1846	24	7.2200	3.3934	2.0000	1
54	39	0	13	14.6500	6.5925	5.0000	1
54	192	0	16	8.7900	3.0765	3.0000	1
54	471	0	24	8.7900	4.0434	3.0000	1
54	511	0	16	8.7900	4.2192	3.0000	1
54	603	1869	24	8.7900	4.3071	3.0000	1
54	625	0	13	8.7900	2.8128	3.0000	1
54	1202	821	11	11.7200	5.6256	4.0000	1
54	1445	0	15	11.7200	4.1020	4.0000	1
54	1533	0	3	5.8600	1.8752	2.0000	1
54	2272	1314	17	8.7900	4.2192	3.0000	1
54	2511	0	17	8.7900	4.3950	3.0000	1
54	2553	0	16	11.7200	3.6332	4.0000	1
54	2555	0	15	5.8600	2.5784	2.0000	1
54	2568	0	11	5.8600	2.4026	2.0000	1
54	2674	0	11	11.7200	4.2192	4.0000	1
54	3004	0	7	11.7200	5.7428	4.0000	1
54	3283	0	15	11.7200	5.8600	4.0000	1
54	3386	0	24	11.7200	4.3364	4.0000	1
54	3423	0	13	5.8600	2.2268	2.0000	1
54	3474	1154	15	5.8600	2.5198	2.0000	1
54	3497	0	17	8.7900	3.1644	3.0000	1
54	3688	0	24	8.7900	4.2192	3.0000	1
54	3746	0	24	8.7900	3.5160	3.0000	1
54	3921	0	23	11.7200	5.3912	4.0000	1
54	4029	1312	17	11.7200	5.7428	4.0000	1
54	4239	1297	17	8.7900	3.3402	3.0000	1
54	4261	0	13	5.8600	2.5198	2.0000	1
54	4358	0	24	5.8600	1.7580	2.0000	1
54	4535	0	15	5.8600	2.9300	2.0000	1
54	4573	0	7	5.8600	2.5784	2.0000	1
54	5295	0	16	11.7200	3.9848	4.0000	1
54	5419	0	17	5.8600	2.7542	2.0000	1
54	5471	0	7	11.7200	5.5084	4.0000	1
54	5650	0	2	5.8600	2.7542	2.0000	1
54	5842	0	24	11.7200	4.1020	4.0000	1
54	6124	0	7	5.8600	2.6956	2.0000	1
54	6141	523	7	5.8600	2.6956	2.0000	1
54	6324	0	23	8.7900	2.9886	3.0000	1
54	6372	0	17	5.8600	1.8166	2.0000	1
54	6688	0	7	11.7200	5.7428	4.0000	1
54	6696	0	6	5.8600	2.7542	2.0000	1
54	6766	0	24	8.7900	3.7797	3.0000	1
54	6894	1846	24	5.8600	2.1096	2.0000	1
54	7079	0	11	8.7900	3.0765	3.0000	1
54	7103	0	15	8.7900	2.9886	3.0000	1
54	7171	0	23	8.7900	4.3071	3.0000	1
54	7576	0	13	8.7900	3.1644	3.0000	1
54	7672	0	6	11.7200	5.1568	4.0000	1
54	7683	0	22	5.8600	2.9300	2.0000	1
54	8003	185	3	5.8600	2.8714	2.0000	1
54	8189	0	17	8.7900	2.8128	3.0000	1
54	8243	0	13	5.8600	2.4026	2.0000	1
54	9064	0	17	11.7200	5.2740	4.0000	1
54	9144	0	13	8.7900	4.3071	3.0000	1
54	9237	0	11	11.7200	4.2192	4.0000	1
54	9401	0	13	5.8600	2.0510	2.0000	1
54	9797	0	16	5.8600	2.9300	2.0000	1
55	182	0	15	10.5000	3.1500	3.0000	1
55	260	0	11	14.0000	5.0400	4.0000	1
55	424	0	6	7.0000	2.2400	2.0000	1
55	874	508	6	14.0000	6.3000	4.0000	1
55	976	0	16	10.5000	5.0400	3.0000	1
55	1185	0	17	10.5000	3.8850	3.0000	1
55	1297	1235	16	14.0000	6.5800	4.0000	1
55	1304	0	13	7.0000	3.2200	2.0000	1
55	1551	202	3	14.0000	6.4400	4.0000	1
55	1785	0	3	14.0000	4.7600	4.0000	1
55	2059	0	17	14.0000	6.4400	4.0000	1
55	2195	0	6	10.5000	5.0400	3.0000	1
55	2390	1303	17	10.5000	3.1500	3.0000	1
55	2460	1859	24	14.0000	5.4600	4.0000	1
55	2511	0	17	10.5000	3.1500	3.0000	1
55	2815	0	22	7.0000	2.2400	2.0000	1
55	2850	0	3	14.0000	7.0000	4.0000	1
55	3065	207	3	10.5000	3.4650	3.0000	1
55	3319	826	11	10.5000	4.9350	3.0000	1
55	3587	0	6	10.5000	4.7250	3.0000	1
55	3693	0	3	10.5000	4.9350	3.0000	1
55	3773	1311	17	10.5000	3.3600	3.0000	1
55	4099	0	17	14.0000	4.9000	4.0000	1
55	4103	0	24	7.0000	2.7300	2.0000	1
55	4488	0	7	10.5000	4.6200	3.0000	1
55	4595	837	11	7.0000	2.8000	2.0000	1
55	4676	0	16	10.5000	4.8300	3.0000	1
55	4810	1776	23	10.5000	5.0400	3.0000	1
55	4900	0	13	7.0000	2.9400	2.0000	1
55	5419	0	17	7.0000	3.2900	2.0000	1
55	5462	0	24	7.0000	2.6600	2.0000	1
55	5542	0	16	7.0000	3.0100	2.0000	1
55	5671	0	6	7.0000	2.8700	2.0000	1
55	5790	0	17	7.0000	3.0800	2.0000	1
55	6554	1304	17	14.0000	6.8600	4.0000	1
55	7209	842	11	10.5000	3.9900	3.0000	1
55	8172	0	17	10.5000	3.7800	3.0000	1
55	8193	0	6	14.0000	6.5800	4.0000	1
55	8291	0	13	10.5000	3.8850	3.0000	1
55	8682	0	7	7.0000	2.7300	2.0000	1
55	8779	0	13	10.5000	4.8300	3.0000	1
55	9504	0	13	7.0000	2.4500	2.0000	1
55	9642	210	3	17.5000	5.7750	5.0000	1
56	524	519	7	2.1300	1.0437	3.0000	1
56	979	0	15	1.4200	0.6106	2.0000	1
56	999	1860	24	3.5500	1.5620	5.0000	1
56	1493	0	2	0.7100	0.2982	1.0000	1
56	1580	0	15	2.1300	0.7455	3.0000	1
56	1587	0	11	2.8400	0.8804	4.0000	1
56	1610	197	3	2.8400	1.2212	4.0000	1
56	1666	0	6	2.1300	0.6816	3.0000	1
56	1718	0	13	2.8400	1.0792	4.0000	1
56	2141	0	7	2.1300	1.0437	3.0000	1
56	2359	1850	24	1.4200	0.4970	2.0000	1
56	3652	504	7	2.1300	0.6603	3.0000	1
56	3664	0	22	1.4200	0.6816	2.0000	1
56	3825	0	22	0.7100	0.2982	1.0000	1
56	4021	1233	16	3.5500	1.7040	5.0000	1
56	4078	0	3	2.8400	1.3916	4.0000	1
56	4082	0	24	1.4200	0.5680	2.0000	1
56	4397	0	16	1.4200	0.4970	2.0000	1
56	4816	0	24	1.4200	0.7100	2.0000	1
56	4868	0	16	2.1300	0.8307	3.0000	1
56	4903	0	3	1.4200	0.5112	2.0000	1
56	4985	0	23	2.8400	1.1076	4.0000	1
56	5232	504	7	2.1300	0.9372	3.0000	1
56	5423	0	11	2.1300	0.6603	3.0000	1
56	5429	0	11	2.1300	0.7881	3.0000	1
56	5694	0	11	2.8400	1.2212	4.0000	1
56	6681	1303	17	2.1300	0.8307	3.0000	1
56	7018	0	6	2.1300	1.0011	3.0000	1
56	7138	0	11	2.1300	0.7668	3.0000	1
56	7190	1769	23	2.8400	1.3916	4.0000	1
56	7209	0	11	2.1300	0.9372	3.0000	1
56	7236	0	24	2.1300	0.9798	3.0000	1
56	7478	0	6	2.1300	0.8307	3.0000	1
56	7721	988	13	1.4200	0.6958	2.0000	1
56	8260	505	7	2.1300	1.0437	3.0000	1
56	8457	0	7	2.8400	0.9088	4.0000	1
56	8500	0	17	2.1300	1.0437	3.0000	1
56	8577	0	23	2.8400	1.2496	4.0000	1
56	9286	0	13	2.8400	1.1644	4.0000	1
56	9318	0	16	2.1300	0.7881	3.0000	1
56	9422	517	7	2.8400	1.3348	4.0000	1
56	9564	0	17	2.1300	0.8733	3.0000	1
56	9788	0	13	1.4200	0.4402	2.0000	1
56	9823	0	13	2.1300	0.7668	3.0000	1
56	10098	512	7	2.8400	0.9940	4.0000	1
56	10098	523	7	2.8400	0.9656	4.0000	1
56	10144	523	7	2.1300	0.9159	3.0000	1
57	551	0	7	1.8300	0.6771	3.0000	1
57	624	0	15	1.8300	0.8601	3.0000	1
57	886	1146	15	2.4400	1.0248	4.0000	1
57	1281	0	3	1.2200	0.5734	2.0000	1
57	1565	1847	24	1.8300	0.9150	3.0000	1
57	1658	0	15	1.2200	0.5734	2.0000	1
57	1720	0	16	2.4400	1.1956	4.0000	1
57	1798	0	3	1.8300	0.7686	3.0000	1
57	1850	1216	16	1.2200	0.5978	2.0000	1
57	2371	0	16	1.8300	0.7137	3.0000	1
57	2587	1236	16	2.4400	1.1956	4.0000	1
57	3130	0	13	1.8300	0.8784	3.0000	1
57	3434	0	24	1.2200	0.4514	2.0000	1
57	3476	197	3	2.4400	0.8540	4.0000	1
57	3567	0	16	2.4400	0.7564	4.0000	1
57	3825	0	22	1.8300	0.7137	3.0000	1
57	4004	0	13	1.2200	0.5734	2.0000	1
57	4165	0	3	2.4400	0.8540	4.0000	1
57	4413	0	13	2.4400	1.0492	4.0000	1
57	4466	0	13	1.8300	0.7686	3.0000	1
57	4961	0	13	2.4400	0.8784	4.0000	1
57	4968	0	24	1.8300	0.5856	3.0000	1
57	5168	0	7	1.8300	0.7503	3.0000	1
57	5431	0	6	1.8300	0.8418	3.0000	1
57	5501	1303	17	1.2200	0.4758	2.0000	1
57	5834	0	11	1.8300	0.7137	3.0000	1
57	6084	818	11	1.2200	0.4392	2.0000	1
57	6529	0	17	1.8300	0.7869	3.0000	1
57	6997	0	13	2.4400	0.7564	4.0000	1
57	7035	0	6	1.8300	0.8967	3.0000	1
57	7153	0	3	1.2200	0.5246	2.0000	1
57	7192	0	2	1.2200	0.4026	2.0000	1
57	7209	826	11	2.4400	1.1712	4.0000	1
57	7455	0	13	2.4400	1.1224	4.0000	1
57	7719	0	24	1.8300	0.5673	3.0000	1
57	7729	0	24	2.4400	0.7808	4.0000	1
57	8059	0	17	1.8300	0.6588	3.0000	1
57	8411	0	15	1.2200	0.5856	2.0000	1
57	8578	0	23	2.4400	1.1956	4.0000	1
57	9045	0	24	1.2200	0.4880	2.0000	1
57	9069	524	6	1.8300	0.8967	3.0000	1
57	9580	0	15	1.2200	0.4880	2.0000	1
57	9642	0	3	1.8300	0.8601	3.0000	1
57	9776	0	15	1.8300	0.5673	3.0000	1
57	9871	0	13	1.8300	0.6222	3.0000	1
57	10102	0	6	2.4400	0.9028	4.0000	1
58	74	1136	15	9.2400	4.6200	4.0000	1
58	335	0	17	4.6200	1.9866	2.0000	1
58	623	0	24	9.2400	4.1580	4.0000	1
58	652	0	6	6.9300	3.1185	3.0000	1
58	769	0	16	6.9300	3.3957	3.0000	1
58	820	0	24	9.2400	3.2340	4.0000	1
58	1748	0	7	9.2400	2.9568	4.0000	1
58	1839	0	11	6.9300	2.8413	3.0000	1
58	1850	0	16	9.2400	4.1580	4.0000	1
58	1874	0	17	6.9300	3.0492	3.0000	1
58	1987	0	13	6.9300	2.6334	3.0000	1
58	1994	0	15	4.6200	1.4784	2.0000	1
58	2678	195	3	6.9300	2.4948	3.0000	1
58	2683	0	2	4.6200	1.6632	2.0000	1
58	2886	0	11	4.6200	1.8480	2.0000	1
58	2973	0	15	4.6200	2.0328	2.0000	1
58	3497	0	17	6.9300	2.7720	3.0000	1
58	3609	1853	24	6.9300	2.7027	3.0000	1
58	3702	0	6	6.9300	2.2869	3.0000	1
58	3759	0	13	9.2400	4.6200	4.0000	1
58	4204	1307	17	11.5500	4.5045	5.0000	1
58	4763	0	24	9.2400	4.2504	4.0000	1
58	4942	0	11	6.9300	2.8413	3.0000	1
58	5376	0	3	9.2400	3.9732	4.0000	1
58	5685	0	13	9.2400	3.9732	4.0000	1
58	5887	0	6	4.6200	1.6632	2.0000	1
58	5892	0	15	4.6200	1.9866	2.0000	1
58	5894	829	11	6.9300	3.0492	3.0000	1
58	6060	0	11	9.2400	3.8808	4.0000	1
58	6288	984	13	9.2400	4.3428	4.0000	1
58	6355	0	7	6.9300	3.3264	3.0000	1
58	6854	0	17	4.6200	1.8480	2.0000	1
58	6904	1000	13	9.2400	3.1416	4.0000	1
58	7003	0	15	6.9300	2.4948	3.0000	1
58	7359	0	13	6.9300	2.3562	3.0000	1
58	7393	0	24	4.6200	2.0328	2.0000	1
58	7733	0	13	4.6200	2.1714	2.0000	1
58	7750	1149	15	6.9300	2.9106	3.0000	1
58	7891	0	15	11.5500	5.0820	5.0000	1
58	8252	0	13	9.2400	4.4352	4.0000	1
58	8329	0	15	4.6200	1.7556	2.0000	1
58	9067	516	7	6.9300	2.4948	3.0000	1
58	9088	0	15	11.5500	3.5805	5.0000	1
58	9324	204	3	9.2400	3.0492	4.0000	1
58	9331	837	11	6.9300	2.0790	3.0000	1
58	9648	980	13	4.6200	2.1252	2.0000	1
58	9890	0	15	9.2400	4.0656	4.0000	1
58	10120	508	6	6.9300	2.4948	3.0000	1
58	10176	0	13	9.2400	2.9568	4.0000	1
58	10238	0	16	4.6200	1.6632	2.0000	1
59	20	0	24	4.2000	2.1000	3.0000	1
59	181	0	3	4.2000	1.9740	3.0000	1
59	1191	0	24	5.6000	2.4640	4.0000	1
59	1491	0	16	4.2000	2.0580	3.0000	1
59	1533	0	3	4.2000	1.8060	3.0000	1
59	1556	1292	17	2.8000	0.9800	2.0000	1
59	2511	0	17	5.6000	2.7440	4.0000	1
59	2723	205	3	2.8000	1.3160	2.0000	1
59	2818	504	7	4.2000	1.4700	3.0000	1
59	2850	0	3	4.2000	1.4280	3.0000	1
59	2916	0	13	4.2000	1.8060	3.0000	1
59	2942	1314	17	2.8000	1.2040	2.0000	1
59	3253	0	13	7.0000	3.3600	5.0000	1
59	3275	1853	24	2.8000	0.9800	2.0000	1
59	3540	0	24	5.6000	1.7360	4.0000	1
59	4031	0	14	1.4000	0.6020	1.0000	1
59	4305	1140	15	5.6000	2.1840	4.0000	1
59	4390	842	11	4.2000	1.7640	3.0000	1
59	4436	210	3	4.2000	1.8900	3.0000	1
59	4498	1304	17	2.8000	1.0360	2.0000	1
59	4674	0	7	5.6000	2.0160	4.0000	1
59	5001	0	6	2.8000	1.1200	2.0000	1
59	5009	0	7	4.2000	1.8480	3.0000	1
59	5019	0	23	5.6000	2.5200	4.0000	1
59	5026	0	17	2.8000	1.0640	2.0000	1
59	5070	0	13	2.8000	1.1760	2.0000	1
59	5107	0	6	5.6000	2.1840	4.0000	1
59	5328	0	2	1.4000	0.6580	1.0000	1
59	5844	0	17	4.2000	1.8480	3.0000	1
59	5944	204	3	4.2000	2.1000	3.0000	1
59	6056	0	15	4.2000	1.5540	3.0000	1
59	6145	0	15	2.8000	0.8960	2.0000	1
59	6529	0	17	4.2000	1.8060	3.0000	1
59	7384	0	3	5.6000	2.7440	4.0000	1
59	7446	0	13	5.6000	2.0160	4.0000	1
59	7529	0	17	4.2000	1.8900	3.0000	1
59	7546	0	13	5.6000	2.6880	4.0000	1
59	7589	0	17	4.2000	1.5120	3.0000	1
59	8374	0	3	2.8000	1.3160	2.0000	1
59	8410	984	13	2.8000	1.1480	2.0000	1
59	8477	195	3	4.2000	1.3440	3.0000	1
59	8554	0	24	2.8000	0.8680	2.0000	1
59	8579	0	15	4.2000	1.9320	3.0000	1
59	8677	0	24	2.8000	1.3160	2.0000	1
59	8749	0	13	2.8000	1.2600	2.0000	1
59	8914	0	15	2.8000	1.0360	2.0000	1
59	9477	0	6	4.2000	1.5960	3.0000	1
59	9640	0	6	4.2000	1.5120	3.0000	1
59	9863	0	13	4.2000	1.5120	3.0000	1
59	9875	0	24	2.8000	0.8400	2.0000	1
59	9928	1225	16	2.8000	1.1480	2.0000	1
59	10088	0	24	5.6000	2.1280	4.0000	1
59	10090	0	14	4.2000	1.2600	3.0000	1
59	10231	524	6	5.6000	1.7360	4.0000	1
60	10	821	11	5.3200	2.5004	2.0000	1
60	277	0	2	5.3200	1.8088	2.0000	1
60	387	0	22	5.3200	2.5004	2.0000	1
60	1003	1303	17	7.9800	3.8304	3.0000	1
60	1031	0	6	7.9800	3.2718	3.0000	1
60	1297	0	16	7.9800	3.8304	3.0000	1
60	1366	0	13	7.9800	2.8728	3.0000	1
60	1368	0	6	7.9800	2.5536	3.0000	1
60	1442	0	3	7.9800	3.9102	3.0000	1
60	1543	0	15	10.6400	4.2560	4.0000	1
60	1562	0	2	2.6600	1.3034	1.0000	1
60	1798	0	3	7.9800	3.3516	3.0000	1
60	1833	0	15	10.6400	3.8304	4.0000	1
60	2298	187	3	13.3000	4.2560	5.0000	1
60	2308	0	14	5.3200	2.3408	2.0000	1
60	2378	0	16	10.6400	3.8304	4.0000	1
60	2668	0	7	10.6400	3.8304	4.0000	1
60	2965	0	2	5.3200	1.9684	2.0000	1
60	3124	0	3	5.3200	1.6492	2.0000	1
60	3305	0	13	10.6400	4.4688	4.0000	1
60	3327	0	7	5.3200	1.8620	2.0000	1
60	3589	0	13	5.3200	2.0216	2.0000	1
60	4105	0	3	7.9800	2.8728	3.0000	1
60	4269	1143	15	7.9800	3.7506	3.0000	1
60	4330	980	13	10.6400	5.2136	4.0000	1
60	4925	1216	16	10.6400	5.1072	4.0000	1
60	5048	0	15	7.9800	2.5536	3.0000	1
60	5305	842	11	5.3200	2.2876	2.0000	1
60	5568	0	23	7.9800	2.8728	3.0000	1
60	5686	0	3	5.3200	1.6492	2.0000	1
60	5742	0	16	10.6400	3.4048	4.0000	1
60	5827	0	11	7.9800	2.3940	3.0000	1
60	5923	1775	23	5.3200	1.8088	2.0000	1
60	6271	0	6	5.3200	1.7024	2.0000	1
60	6589	0	17	7.9800	3.9102	3.0000	1
60	6921	0	24	7.9800	2.8728	3.0000	1
60	7138	0	11	7.9800	3.0324	3.0000	1
60	7180	0	11	10.6400	4.7880	4.0000	1
60	7250	0	13	10.6400	3.6176	4.0000	1
60	7278	1061	14	5.3200	1.9152	2.0000	1
60	7297	0	11	10.6400	3.8304	4.0000	1
60	7382	0	22	7.9800	2.5536	3.0000	1
60	7586	0	2	5.3200	2.2876	2.0000	1
60	7704	0	3	10.6400	4.5752	4.0000	1
60	7769	837	11	7.9800	3.8304	3.0000	1
60	7915	0	13	5.3200	1.6492	2.0000	1
60	7951	0	15	7.9800	2.5536	3.0000	1
60	8123	0	24	5.3200	1.9152	2.0000	1
60	8149	0	24	7.9800	3.8304	3.0000	1
60	8189	0	17	7.9800	2.8728	3.0000	1
60	8303	0	15	7.9800	3.4314	3.0000	1
60	8358	0	11	7.9800	3.5910	3.0000	1
60	8411	0	15	7.9800	3.4314	3.0000	1
60	8457	526	7	7.9800	3.4314	3.0000	1
60	8841	0	13	5.3200	2.3940	2.0000	1
60	8947	0	3	10.6400	5.1072	4.0000	1
60	9505	0	15	10.6400	3.8304	4.0000	1
61	117	0	13	2.9600	0.9472	4.0000	1
61	273	505	7	2.9600	1.0064	4.0000	1
61	461	842	11	2.2200	1.0212	3.0000	1
61	699	0	24	2.2200	0.6882	3.0000	1
61	808	1154	15	2.2200	0.8880	3.0000	1
61	934	0	15	2.9600	1.2728	4.0000	1
61	1247	0	6	1.4800	0.5476	2.0000	1
61	1282	0	3	2.2200	1.0656	3.0000	1
61	1414	0	7	2.2200	0.6882	3.0000	1
61	1415	0	16	1.4800	0.7400	2.0000	1
61	1451	0	3	2.2200	0.9324	3.0000	1
61	1548	980	13	2.2200	0.7992	3.0000	1
61	1582	842	11	2.2200	0.8880	3.0000	1
61	1584	0	7	2.9600	1.3024	4.0000	1
61	1690	0	16	2.2200	0.9546	3.0000	1
61	1773	0	13	2.2200	0.9546	3.0000	1
61	1906	523	6	2.2200	0.7548	3.0000	1
61	2448	0	16	2.9600	1.3616	4.0000	1
61	2729	0	15	2.9600	1.1840	4.0000	1
61	2769	0	16	2.2200	0.6882	3.0000	1
61	2915	0	6	1.4800	0.6068	2.0000	1
61	2942	1304	17	2.2200	1.0212	3.0000	1
61	3079	504	6	1.4800	0.5476	2.0000	1
61	3161	980	13	1.4800	0.6216	2.0000	1
61	3328	1297	17	2.9600	0.8880	4.0000	1
61	3349	0	6	2.9600	1.3320	4.0000	1
61	3441	0	3	2.9600	1.0064	4.0000	1
61	3691	0	17	3.7000	1.8130	5.0000	1
61	3706	984	13	2.2200	1.0878	3.0000	1
61	4330	0	13	2.9600	1.4504	4.0000	1
61	4536	0	13	2.2200	0.9990	3.0000	1
61	4543	988	13	2.9600	1.4208	4.0000	1
61	4547	0	13	2.9600	1.0360	4.0000	1
61	5088	0	13	2.9600	1.1248	4.0000	1
61	5276	0	15	2.9600	1.3320	4.0000	1
61	5431	0	6	2.2200	1.0212	3.0000	1
61	5528	1847	24	2.9600	1.3912	4.0000	1
61	5644	0	17	1.4800	0.6808	2.0000	1
61	5766	0	16	1.4800	0.7104	2.0000	1
61	5768	0	3	1.4800	0.5476	2.0000	1
61	5983	0	7	1.4800	0.5328	2.0000	1
61	6018	0	11	2.2200	0.7770	3.0000	1
61	6265	0	23	3.7000	1.1840	5.0000	1
61	6672	126	2	0.7400	0.3108	1.0000	1
61	6713	0	13	1.4800	0.6364	2.0000	1
61	6793	0	7	2.2200	0.7548	3.0000	1
61	7529	0	17	2.2200	0.9324	3.0000	1
61	7806	988	13	1.4800	0.6956	2.0000	1
61	7861	0	15	2.9600	1.3320	4.0000	1
61	7862	0	16	2.9600	1.3912	4.0000	1
61	8060	0	22	0.7400	0.3108	1.0000	1
61	8367	982	13	2.2200	0.7992	3.0000	1
61	8477	199	3	2.2200	1.0212	3.0000	1
61	8731	199	3	2.2200	0.7992	3.0000	1
61	9101	0	7	2.2200	0.7770	3.0000	1
61	9264	0	24	2.2200	0.8214	3.0000	1
61	9504	0	13	2.2200	1.0212	3.0000	1
61	9512	1776	23	1.4800	0.6068	2.0000	1
61	9753	0	11	1.4800	0.5328	2.0000	1
61	10067	0	7	2.2200	0.8880	3.0000	1
62	118	0	3	11.4600	3.5526	3.0000	1
62	170	521	7	11.4600	3.5526	3.0000	1
62	294	0	24	15.2800	4.8896	4.0000	1
62	350	502	6	15.2800	5.3480	4.0000	1
62	378	0	16	11.4600	5.7300	3.0000	1
62	400	1773	23	7.6400	3.5908	2.0000	1
62	493	1140	15	11.4600	5.6154	3.0000	1
62	548	0	7	11.4600	5.5008	3.0000	1
62	553	0	7	11.4600	5.5008	3.0000	1
62	651	0	24	7.6400	2.8268	2.0000	1
62	829	1869	24	7.6400	3.3616	2.0000	1
62	1187	0	13	7.6400	3.1324	2.0000	1
62	1529	0	13	15.2800	6.1120	4.0000	2
62	1744	0	17	11.4600	4.0110	3.0000	1
62	2086	0	13	7.6400	2.5976	2.0000	1
62	2431	0	3	11.4600	3.8964	3.0000	1
62	2678	195	3	11.4600	4.3548	3.0000	1
62	2683	0	2	3.8200	1.5280	1.0000	1
62	2723	0	3	7.6400	3.5908	2.0000	1
62	3258	0	7	7.6400	2.5212	2.0000	1
62	3388	980	13	11.4600	3.5526	3.0000	1
62	3428	1866	24	11.4600	3.6672	3.0000	1
62	3458	0	24	15.2800	5.5008	4.0000	1
62	3540	0	24	11.4600	4.1256	3.0000	1
62	3589	0	13	15.2800	5.1952	4.0000	1
62	3692	0	16	15.2800	4.8896	4.0000	1
62	3945	0	15	7.6400	2.3684	2.0000	1
62	3954	0	24	15.2800	7.6400	4.0000	1
62	4066	0	3	15.2800	5.5008	4.0000	1
62	4067	0	11	7.6400	2.3684	2.0000	1
62	4094	1225	16	7.6400	3.2852	2.0000	1
62	5091	1869	24	11.4600	4.1256	3.0000	1
62	5153	0	11	11.4600	3.8964	3.0000	1
62	5410	0	17	11.4600	3.4380	3.0000	1
62	5542	0	16	11.4600	4.9278	3.0000	1
62	5580	0	7	7.6400	3.4380	2.0000	1
62	5597	0	3	11.4600	5.0424	3.0000	1
62	5647	0	15	7.6400	3.7436	2.0000	1
62	5809	0	13	11.4600	4.6986	3.0000	1
62	5912	0	11	11.4600	3.5526	3.0000	1
62	5923	1788	23	15.2800	6.2648	4.0000	1
62	6119	1858	24	11.4600	4.4694	3.0000	1
62	6136	0	6	7.6400	3.1324	2.0000	1
62	6184	0	6	15.2800	4.7368	4.0000	1
62	6439	501	7	19.1000	6.3030	5.0000	1
62	6490	0	6	11.4600	4.1256	3.0000	1
62	6518	502	6	7.6400	3.2852	2.0000	1
62	6835	0	16	11.4600	3.8964	3.0000	1
62	6949	0	15	15.2800	7.4872	4.0000	1
62	7106	0	24	11.4600	5.2716	3.0000	1
62	7132	0	13	11.4600	4.1256	3.0000	1
62	7188	1869	24	11.4600	4.9278	3.0000	1
62	7274	0	13	11.4600	3.8964	3.0000	1
62	7305	1858	24	7.6400	3.1324	2.0000	1
62	7529	0	17	15.2800	5.1952	4.0000	1
62	7578	0	24	7.6400	3.3616	2.0000	1
62	8207	0	13	7.6400	2.5976	2.0000	1
62	8864	522	6	15.2800	5.0424	4.0000	1
62	8966	202	3	7.6400	2.8268	2.0000	1
62	9263	1225	16	11.4600	4.8132	3.0000	1
62	9327	1304	17	19.1000	8.7860	5.0000	1
62	9396	0	13	15.2800	6.8760	4.0000	1
62	9673	980	13	7.6400	2.6740	2.0000	1
62	10240	0	3	15.2800	5.9592	4.0000	1
63	121	506	6	8.8500	3.8055	3.0000	1
63	180	0	15	8.8500	2.7435	3.0000	1
63	1529	0	13	11.8000	4.1300	4.0000	1
63	1533	207	3	8.8500	3.8055	3.0000	1
63	1633	0	3	14.7500	6.6375	5.0000	1
63	1979	0	3	8.8500	3.8055	3.0000	1
63	2065	1307	17	8.8500	3.8055	3.0000	1
63	2237	0	7	14.7500	6.4900	5.0000	1
63	2556	0	3	8.8500	2.6550	3.0000	1
63	2610	0	7	8.8500	3.3630	3.0000	1
63	2829	0	23	8.8500	3.6285	3.0000	1
63	3046	0	13	8.8500	3.8055	3.0000	1
63	3308	986	13	8.8500	2.8320	3.0000	1
63	3497	1314	17	5.9000	2.3600	2.0000	1
63	3538	0	11	5.9000	2.5370	2.0000	1
63	3796	0	11	14.7500	6.1065	5.0000	2
63	4017	0	15	8.8500	3.0975	3.0000	1
63	4021	0	16	11.8000	4.9560	4.0000	1
63	4076	0	2	2.9500	1.0915	1.0000	1
63	4122	1138	15	8.8500	4.2480	3.0000	1
63	4315	0	17	8.8500	3.4515	3.0000	1
63	4597	0	17	5.9000	2.8320	2.0000	1
63	5410	1307	17	8.8500	2.6550	3.0000	1
63	5616	0	17	5.9000	2.7730	2.0000	1
63	5647	0	15	5.9000	2.8910	2.0000	1
63	5696	0	15	11.8000	3.6580	4.0000	1
63	5739	0	11	8.8500	3.0090	3.0000	1
63	5766	1225	16	8.8500	3.3630	3.0000	1
63	5827	0	11	8.8500	3.1860	3.0000	1
63	6301	0	15	8.8500	3.1860	3.0000	1
63	6307	0	16	11.8000	4.7200	4.0000	1
63	6500	517	7	5.9000	2.4190	2.0000	1
63	6592	0	13	11.8000	5.5460	4.0000	1
63	6741	0	24	8.8500	3.7170	3.0000	1
63	6792	976	13	11.8000	4.6020	4.0000	1
63	6814	0	2	5.9000	2.7730	2.0000	1
63	6850	0	15	8.8500	2.9205	3.0000	1
63	6888	0	23	8.8500	3.1860	3.0000	1
63	7072	0	16	5.9000	2.1240	2.0000	1
63	7200	820	11	11.8000	4.0120	4.0000	1
63	7341	0	24	5.9000	2.4190	2.0000	1
63	7639	0	13	11.8000	5.4280	4.0000	1
63	7832	0	7	11.8000	5.1920	4.0000	1
63	8139	0	11	11.8000	5.4280	4.0000	1
63	8574	0	15	5.9000	2.5960	2.0000	1
63	8935	1157	15	8.8500	2.8320	3.0000	1
63	9067	0	7	8.8500	3.2745	3.0000	1
63	9169	0	23	5.9000	2.4190	2.0000	1
63	9387	0	6	11.8000	4.9560	4.0000	1
63	9510	1214	16	8.8500	3.8055	3.0000	1
63	9727	0	7	5.9000	2.1240	2.0000	1
63	9892	0	13	8.8500	2.9205	3.0000	1
63	9991	521	6	11.8000	4.3660	4.0000	1
64	557	0	7	3.2200	1.2236	2.0000	1
64	596	0	15	4.8300	2.1252	3.0000	1
64	769	0	16	6.4400	2.9624	4.0000	1
64	897	0	7	4.8300	1.5939	3.0000	1
64	992	0	7	6.4400	2.9624	4.0000	1
64	1003	0	17	3.2200	1.4812	2.0000	1
64	1070	0	3	6.4400	2.8336	4.0000	1
64	1124	0	3	6.4400	3.0912	4.0000	1
64	1297	0	16	4.8300	1.7388	3.0000	1
64	1633	0	3	6.4400	2.8980	4.0000	1
64	1914	1846	24	4.8300	2.3667	3.0000	1
64	1987	0	13	4.8300	1.6905	3.0000	1
64	2921	0	16	4.8300	1.8354	3.0000	1
64	3312	0	15	3.2200	1.3846	2.0000	1
64	3577	0	11	6.4400	2.5760	4.0000	1
64	3586	0	11	6.4400	3.0268	4.0000	1
64	4315	0	17	4.8300	1.9320	3.0000	1
64	4443	0	11	3.2200	1.5778	2.0000	1
64	4460	0	3	4.8300	1.6422	3.0000	1
64	4649	0	17	6.4400	2.1252	4.0000	1
64	4676	1235	16	4.8300	2.2218	3.0000	1
64	4693	0	3	4.8300	1.7388	3.0000	1
64	5809	984	13	3.2200	1.5778	2.0000	1
64	6142	0	24	6.4400	2.4472	4.0000	1
64	6194	0	11	6.4400	2.8980	4.0000	1
64	6307	1235	16	4.8300	2.2218	3.0000	1
64	6516	1138	15	3.2200	1.1914	2.0000	1
64	7109	0	11	3.2200	1.2880	2.0000	1
64	7149	1000	13	4.8300	2.3667	3.0000	1
64	7269	0	13	8.0500	2.8175	5.0000	1
64	7274	0	13	4.8300	1.6422	3.0000	1
64	7290	1866	24	3.2200	1.0626	2.0000	1
64	7297	0	11	6.4400	2.4472	4.0000	1
64	7653	516	7	8.0500	3.7835	5.0000	1
64	7856	508	6	4.8300	1.7388	3.0000	1
64	7862	0	16	6.4400	2.7048	4.0000	1
64	7985	1859	24	6.4400	2.6404	4.0000	1
64	8149	0	24	4.8300	2.2218	3.0000	1
64	8202	202	3	4.8300	1.5939	3.0000	1
64	8951	0	24	4.8300	2.3184	3.0000	1
64	8976	992	13	4.8300	2.3667	3.0000	1
64	9115	829	11	8.0500	2.8980	5.0000	1
64	9536	0	24	3.2200	1.5134	2.0000	1
64	10161	0	6	3.2200	1.4490	2.0000	1
65	137	0	7	15.0400	7.5200	4.0000	1
65	159	0	11	15.0400	5.1136	4.0000	1
65	176	1077	14	3.7600	1.8048	1.0000	1
65	354	1773	23	11.2800	3.4968	3.0000	1
65	454	0	17	7.5200	3.2336	2.0000	1
65	465	0	13	15.0400	6.1664	4.0000	1
65	543	0	13	11.2800	5.5272	3.0000	1
65	545	0	13	7.5200	2.7072	2.0000	1
65	578	0	24	11.2800	3.4968	3.0000	1
65	813	0	11	11.2800	5.4144	3.0000	1
65	819	0	13	7.5200	3.3088	2.0000	1
65	1245	1312	17	7.5200	2.8576	2.0000	1
65	1261	0	24	7.5200	2.9328	2.0000	1
65	1297	1235	16	18.8000	7.3320	5.0000	1
65	1310	1225	16	11.2800	5.0760	3.0000	1
65	1328	0	17	15.0400	4.9632	4.0000	1
65	1607	1307	17	11.2800	3.4968	3.0000	1
65	1743	0	6	7.5200	2.9328	2.0000	1
65	1865	0	7	11.2800	3.6096	3.0000	1
65	1897	0	13	11.2800	3.8352	3.0000	1
65	2039	829	11	11.2800	4.0608	3.0000	1
65	2431	0	3	7.5200	3.4592	2.0000	1
65	2640	0	7	7.5200	2.6320	2.0000	1
65	2775	0	24	11.2800	4.9632	3.0000	1
65	3322	0	6	7.5200	2.7824	2.0000	1
65	3462	0	6	7.5200	2.6320	2.0000	1
65	3711	190	3	11.2800	5.3016	3.0000	1
65	4372	0	13	11.2800	4.0608	3.0000	1
65	4391	0	16	15.0400	5.1136	4.0000	1
65	4391	1235	16	11.2800	4.0608	3.0000	1
65	4617	0	14	11.2800	4.9632	3.0000	1
65	5130	0	11	11.2800	5.3016	3.0000	1
65	5361	0	24	15.0400	7.2192	4.0000	1
65	5410	1314	17	15.0400	5.4144	4.0000	1
65	5542	0	16	15.0400	5.1136	4.0000	1
65	5592	0	16	7.5200	3.3840	2.0000	1
65	6688	0	7	7.5200	3.4592	2.0000	1
65	7109	821	11	11.2800	4.3992	3.0000	1
65	7171	0	23	11.2800	3.6096	3.0000	1
65	7470	0	13	26.3200	9.1744	7.0000	2
65	7486	0	3	7.5200	3.3840	2.0000	1
65	7736	0	6	11.2800	4.7376	3.0000	1
65	7808	0	6	11.2800	5.4144	3.0000	1
65	7813	0	17	11.2800	4.0608	3.0000	1
65	8059	0	17	11.2800	4.2864	3.0000	1
65	8108	0	17	11.2800	4.9632	3.0000	1
65	8129	504	7	11.2800	4.0608	3.0000	1
65	8277	0	2	11.2800	3.9480	3.0000	1
65	8300	0	15	7.5200	3.5344	2.0000	1
65	8359	1303	17	15.0400	7.3696	4.0000	1
65	8384	0	15	7.5200	3.2336	2.0000	1
65	9510	1235	16	15.0400	5.5648	4.0000	1
65	9536	1845	24	15.0400	5.2640	4.0000	1
65	10152	0	13	11.2800	5.4144	3.0000	1
66	181	0	3	6.8800	2.2016	2.0000	1
66	1310	0	16	10.3200	3.7152	3.0000	1
66	1330	0	13	6.8800	2.9584	2.0000	1
66	1529	0	13	13.7600	6.1920	4.0000	1
66	1633	0	3	17.2000	5.6760	5.0000	1
66	1669	0	11	10.3200	3.3024	3.0000	1
66	1890	0	24	13.7600	5.2288	4.0000	1
66	2039	0	11	10.3200	4.1280	3.0000	1
66	2086	0	13	10.3200	3.3024	3.0000	1
66	2105	1850	24	10.3200	4.6440	3.0000	1
66	2511	0	17	6.8800	2.9584	2.0000	1
66	2815	0	22	3.4400	1.4448	1.0000	1
66	3039	0	6	10.3200	3.3024	3.0000	1
66	3300	0	24	13.7600	4.8160	4.0000	1
66	3498	0	24	10.3200	4.0248	3.0000	1
66	3711	0	3	10.3200	4.0248	3.0000	1
66	3728	0	13	17.2000	6.1920	5.0000	1
66	3738	526	7	13.7600	4.4032	4.0000	1
66	3813	0	6	13.7600	5.5040	4.0000	1
66	3813	504	7	13.7600	5.0912	4.0000	1
66	3898	0	6	13.7600	6.1920	4.0000	1
66	4021	0	16	13.7600	5.6416	4.0000	1
66	4105	0	3	10.3200	4.3344	3.0000	1
66	4232	515	6	10.3200	4.2312	3.0000	1
66	4391	1235	16	10.3200	4.4376	3.0000	1
66	4643	0	22	6.8800	3.2336	2.0000	1
66	4727	0	16	13.7600	4.8160	4.0000	1
66	4925	0	16	13.7600	5.3664	4.0000	1
66	5031	0	6	13.7600	6.7424	4.0000	1
66	5085	1847	24	10.3200	3.9216	3.0000	1
66	5088	0	13	17.2000	5.5040	5.0000	1
66	5302	0	11	13.7600	6.8800	4.0000	1
66	5473	0	24	13.7600	5.5040	4.0000	1
66	5530	0	13	10.3200	3.0960	3.0000	1
66	5766	0	16	6.8800	2.2016	2.0000	1
66	5845	0	24	13.7600	6.1920	4.0000	1
66	6087	0	13	13.7600	4.2656	4.0000	1
66	6124	0	7	6.8800	2.0640	2.0000	1
66	6133	0	11	10.3200	3.9216	3.0000	1
66	6565	0	15	10.3200	4.9536	3.0000	1
66	6567	1152	15	6.8800	2.5456	2.0000	1
66	6736	0	17	10.3200	4.4376	3.0000	1
66	7190	1769	23	6.8800	3.1648	2.0000	1
66	7601	0	24	6.8800	3.0960	2.0000	1
66	7617	0	11	13.7600	4.9536	4.0000	1
66	7641	0	13	10.3200	4.7472	3.0000	1
66	7721	0	13	10.3200	4.8504	3.0000	1
66	7951	0	15	10.3200	3.7152	3.0000	1
66	8220	0	24	10.3200	3.0960	3.0000	1
66	8238	1154	15	10.3200	5.0568	3.0000	1
66	8242	0	17	6.8800	2.5456	2.0000	1
66	8266	0	7	10.3200	3.7152	3.0000	1
66	8291	0	13	13.7600	6.0544	4.0000	1
66	8292	1066	14	6.8800	2.4080	2.0000	1
66	8373	0	13	6.8800	2.6144	2.0000	1
66	8432	0	7	10.3200	3.6120	3.0000	1
66	8578	1786	23	13.7600	6.8800	4.0000	1
66	8701	0	15	13.7600	4.9536	4.0000	1
66	9161	0	24	13.7600	6.1920	4.0000	1
66	9441	0	14	3.4400	1.1352	1.0000	1
66	9584	0	13	10.3200	4.3344	3.0000	1
66	9675	1859	24	10.3200	3.7152	3.0000	1
66	9688	523	7	6.8800	2.6144	2.0000	1
66	9757	1869	24	13.7600	6.6048	4.0000	1
66	9807	0	6	10.3200	3.7152	3.0000	1
67	49	0	7	3.7200	1.6740	2.0000	1
67	240	0	7	5.5800	2.0088	3.0000	1
67	1178	0	11	3.7200	1.6740	2.0000	1
67	1240	0	15	5.5800	2.7900	3.0000	1
67	1297	0	16	5.5800	2.2320	3.0000	1
67	1310	1231	16	5.5800	1.9530	3.0000	1
67	1366	0	13	5.5800	2.2878	3.0000	1
67	1385	0	15	3.7200	1.3392	2.0000	1
67	1744	0	17	7.4400	3.5712	4.0000	1
67	1832	1786	23	3.7200	1.1532	2.0000	1
67	1864	0	15	7.4400	3.5712	4.0000	1
67	2150	0	7	3.7200	1.8600	2.0000	1
67	2201	0	16	5.5800	2.1762	3.0000	1
67	2360	0	24	9.3000	4.4640	5.0000	1
67	2378	0	16	7.4400	2.6784	4.0000	1
67	2636	0	17	5.5800	2.4552	3.0000	1
67	2715	0	15	7.4400	2.9016	4.0000	1
67	2779	524	6	7.4400	3.2736	4.0000	1
67	2839	0	15	3.7200	1.3020	2.0000	1
67	2842	524	6	3.7200	1.3764	2.0000	1
67	3099	0	7	7.4400	3.6456	4.0000	1
67	3297	0	7	5.5800	2.3436	3.0000	1
67	3497	1314	17	7.4400	3.3480	4.0000	1
67	3549	1708	22	3.7200	1.5252	2.0000	1
67	3647	980	13	3.7200	1.7856	2.0000	1
67	3691	0	17	3.7200	1.2648	2.0000	1
67	4315	0	17	7.4400	3.1248	4.0000	1
67	4881	0	13	5.5800	2.0646	3.0000	1
67	5429	0	11	3.7200	1.8228	2.0000	1
67	5524	836	11	5.5800	2.3994	3.0000	1
67	5944	0	3	5.5800	1.9530	3.0000	1
67	5958	0	13	7.4400	3.5712	4.0000	1
67	6020	0	24	7.4400	2.6040	4.0000	1
67	6113	0	16	3.7200	1.1532	2.0000	1
67	6155	1146	15	5.5800	2.6784	3.0000	1
67	6494	0	6	5.5800	2.7342	3.0000	1
67	6577	1149	15	7.4400	3.4968	4.0000	1
67	6672	126	2	3.7200	1.1904	2.0000	1
67	6888	0	23	3.7200	1.2276	2.0000	1
67	7501	0	24	3.7200	1.5252	2.0000	1
67	7858	0	15	3.7200	1.3020	2.0000	1
67	7956	1065	14	5.5800	2.2878	3.0000	1
67	7963	0	11	9.3000	3.8130	5.0000	1
67	8013	0	14	3.7200	1.1904	2.0000	1
67	8116	0	13	7.4400	2.9760	4.0000	1
67	8117	841	11	5.5800	2.7342	3.0000	1
67	8301	1853	24	7.4400	2.3808	4.0000	1
67	8336	0	17	5.5800	1.7298	3.0000	1
67	8411	0	15	3.7200	1.7484	2.0000	1
67	8452	1235	16	7.4400	2.8272	4.0000	1
67	8687	1769	23	3.7200	1.3392	2.0000	1
67	9115	0	11	7.4400	3.4968	4.0000	1
67	9351	0	2	3.7200	1.5252	2.0000	1
67	9535	824	11	7.4400	2.4552	4.0000	1
67	9629	0	24	3.7200	1.1532	2.0000	1
67	9745	1312	17	7.4400	2.8272	4.0000	1
67	9997	0	17	5.5800	2.6226	3.0000	1
68	115	512	7	7.1200	3.4888	2.0000	1
68	906	1851	24	10.6800	3.3108	3.0000	1
68	950	0	13	14.2400	4.6992	4.0000	1
68	1112	0	24	10.6800	4.3788	3.0000	1
68	1157	0	24	14.2400	5.1264	4.0000	1
68	1271	0	13	7.1200	3.4888	2.0000	1
68	1548	0	13	10.6800	3.7380	3.0000	1
68	1813	1303	17	7.1200	2.2784	2.0000	1
68	2011	0	23	14.2400	6.2656	4.0000	1
68	2371	0	16	7.1200	3.4888	2.0000	1
68	2869	0	6	10.6800	4.9128	3.0000	1
68	2869	0	7	10.6800	4.6992	3.0000	1
68	3145	0	24	7.1200	2.4208	2.0000	1
68	3160	1314	17	7.1200	3.1328	2.0000	1
68	3695	0	13	10.6800	3.3108	3.0000	1
68	4081	1845	24	7.1200	2.5632	2.0000	1
68	4211	0	11	10.6800	4.8060	3.0000	1
68	4295	0	11	10.6800	3.4176	3.0000	1
68	4340	0	17	10.6800	3.9516	3.0000	1
68	4460	201	3	10.6800	3.6312	3.0000	1
68	4490	986	13	7.1200	3.3464	2.0000	1
68	4563	112	2	7.1200	2.2784	2.0000	1
68	4589	0	13	10.6800	5.2332	3.0000	1
68	4606	0	3	10.6800	3.4176	3.0000	1
68	5113	0	7	10.6800	5.2332	3.0000	1
68	5313	0	24	7.1200	3.2752	2.0000	1
68	5433	0	13	7.1200	2.9904	2.0000	1
68	6084	0	11	7.1200	3.5600	2.0000	1
68	6606	0	24	10.6800	5.2332	3.0000	1
68	6666	0	17	7.1200	3.2752	2.0000	1
68	7171	0	23	10.6800	4.6992	3.0000	1
68	7419	1066	14	3.5600	1.2460	1.0000	1
68	7547	1856	24	10.6800	3.9516	3.0000	1
68	7608	0	15	7.1200	3.4176	2.0000	1
68	7696	0	23	14.2400	4.6992	4.0000	1
68	7704	0	3	10.6800	4.6992	3.0000	1
68	7906	0	13	10.6800	3.3108	3.0000	1
68	7948	1293	17	17.8000	6.0520	5.0000	1
68	7956	0	14	7.1200	2.7056	2.0000	1
68	7989	1312	17	10.6800	4.8060	3.0000	1
68	8048	0	6	14.2400	6.6928	4.0000	1
68	8329	0	15	7.1200	2.4920	2.0000	1
68	8511	0	16	10.6800	3.5244	3.0000	1
68	8843	0	13	14.2400	4.5568	4.0000	1
68	9271	0	17	10.6800	4.9128	3.0000	1
68	9309	0	17	14.2400	5.6960	4.0000	1
68	9318	1216	16	10.6800	4.8060	3.0000	1
68	9318	1225	16	10.6800	4.3788	3.0000	1
68	9345	0	15	7.1200	2.1360	2.0000	1
68	9348	0	15	17.8000	8.1880	5.0000	1
68	9815	0	16	14.2400	4.9840	4.0000	1
68	9997	0	17	10.6800	4.5924	3.0000	1
68	10026	0	13	14.2400	5.4112	4.0000	1
69	187	976	13	9.3000	3.7200	3.0000	1
69	454	1314	17	6.2000	2.6040	2.0000	1
69	781	1858	24	9.3000	3.9990	3.0000	1
69	964	0	6	12.4000	5.3320	4.0000	1
69	1069	0	7	9.3000	2.8830	3.0000	1
69	1191	0	24	6.2000	2.7280	2.0000	1
69	1829	0	11	12.4000	4.5880	4.0000	1
69	2075	0	13	12.4000	5.9520	4.0000	1
69	2084	0	17	6.2000	2.2940	2.0000	1
69	2466	0	24	12.4000	5.8280	4.0000	1
69	2737	0	15	12.4000	4.3400	4.0000	1
69	2756	195	3	6.2000	2.9140	2.0000	1
69	3163	0	6	12.4000	4.4640	4.0000	1
69	3632	0	7	12.4000	5.8280	4.0000	1
69	3838	0	17	15.5000	7.7500	5.0000	1
69	4221	0	17	9.3000	4.5570	3.0000	1
69	4315	1304	17	6.2000	2.3560	2.0000	1
69	4450	526	6	12.4000	4.5880	4.0000	1
69	4543	0	13	12.4000	5.3320	4.0000	1
69	4597	0	17	6.2000	2.2320	2.0000	1
69	4691	0	17	6.2000	2.2320	2.0000	1
69	4824	0	3	15.5000	7.2850	5.0000	1
69	5050	0	17	6.2000	2.6660	2.0000	1
69	5126	0	24	12.4000	4.0920	4.0000	1
69	5407	0	24	9.3000	3.8130	3.0000	1
69	5592	1235	16	6.2000	2.6660	2.0000	1
69	5667	0	24	9.3000	4.2780	3.0000	1
69	5760	0	13	6.2000	2.7900	2.0000	1
69	5766	1228	16	12.4000	3.9680	4.0000	1
69	5935	0	6	12.4000	4.8360	4.0000	1
69	6112	829	11	12.4000	5.5800	4.0000	1
69	6223	0	7	6.2000	2.6660	2.0000	1
69	6278	0	7	6.2000	2.8520	2.0000	1
69	6745	0	7	6.2000	2.1700	2.0000	1
69	6760	0	17	6.2000	2.1080	2.0000	1
69	7196	0	7	9.3000	3.7200	3.0000	1
69	7275	0	17	9.3000	3.9990	3.0000	1
69	7618	829	11	12.4000	4.3400	4.0000	1
69	7639	0	13	12.4000	5.7040	4.0000	1
69	7696	0	23	12.4000	4.5880	4.0000	1
69	8068	0	3	6.2000	2.2940	2.0000	1
69	8254	0	17	12.4000	5.9520	4.0000	1
69	8272	523	6	9.3000	3.6270	3.0000	1
69	8319	1859	24	9.3000	2.7900	3.0000	1
69	8324	0	24	12.4000	5.0840	4.0000	2
69	9184	0	3	6.2000	2.2320	2.0000	1
69	9602	0	11	9.3000	3.0690	3.0000	1
69	9837	0	17	9.3000	3.9060	3.0000	1
69	10174	0	7	12.4000	5.3320	4.0000	1
70	19	0	14	1.9400	0.7954	2.0000	1
70	293	0	22	1.9400	0.6014	2.0000	1
70	453	1845	24	1.9400	0.5820	2.0000	1
70	504	0	13	1.9400	0.7178	2.0000	1
70	511	0	16	2.9100	0.9312	3.0000	1
70	624	0	15	2.9100	1.2513	3.0000	1
70	897	0	7	2.9100	1.1058	3.0000	1
70	1071	0	13	2.9100	1.0185	3.0000	1
70	1387	821	11	3.8800	1.6296	4.0000	1
70	1414	0	7	2.9100	1.3677	3.0000	1
70	1430	0	3	1.9400	0.6014	2.0000	1
70	1490	0	13	2.9100	0.9021	3.0000	1
70	1624	826	11	3.8800	1.2028	4.0000	1
70	1635	0	15	2.9100	1.4259	3.0000	1
70	1798	0	3	1.9400	0.8730	2.0000	1
70	1994	0	15	2.9100	1.3386	3.0000	1
70	2132	0	15	1.9400	0.8342	2.0000	1
70	2241	0	6	1.9400	0.6984	2.0000	1
70	2255	1866	24	2.9100	1.0185	3.0000	1
70	2296	0	6	2.9100	1.4259	3.0000	1
70	2570	1220	16	2.9100	1.2804	3.0000	1
70	2667	0	7	3.8800	1.2804	4.0000	1
70	2878	0	3	2.9100	1.0476	3.0000	1
70	2918	1314	17	2.9100	1.3386	3.0000	1
70	3591	0	24	2.9100	1.1349	3.0000	1
70	3799	976	13	1.9400	0.8924	2.0000	1
70	4088	0	24	1.9400	0.9312	2.0000	1
70	4094	0	16	5.8200	2.4832	6.0000	2
70	4340	0	17	2.9100	0.9312	3.0000	1
70	4401	0	11	2.9100	1.0767	3.0000	1
70	4449	0	7	3.8800	1.7460	4.0000	1
70	4487	0	2	1.9400	0.6790	2.0000	1
70	4541	0	3	2.9100	1.0476	3.0000	1
70	4867	0	24	3.8800	1.9400	4.0000	1
70	5026	0	17	1.9400	0.6790	2.0000	1
70	5085	1847	24	3.8800	1.6684	4.0000	1
70	5255	0	24	1.9400	0.7760	2.0000	1
70	5346	0	3	2.9100	1.4259	3.0000	1
70	5490	517	7	1.9400	0.8342	2.0000	1
70	5592	1216	16	1.9400	0.8730	2.0000	1
70	5612	0	15	3.8800	1.8236	4.0000	1
70	5678	0	6	2.9100	1.2513	3.0000	1
70	5686	0	3	1.9400	0.7954	2.0000	1
70	5781	0	11	2.9100	0.8730	3.0000	1
70	5870	0	14	1.9400	0.6790	2.0000	1
70	6001	0	17	2.9100	1.2804	3.0000	1
70	6171	0	15	3.8800	1.4744	4.0000	1
70	6696	0	6	2.9100	0.8730	3.0000	1
70	7130	0	24	2.9100	1.3968	3.0000	1
70	7384	0	3	3.8800	1.2416	4.0000	1
70	7641	0	13	2.9100	1.3677	3.0000	1
70	8091	0	13	3.8800	1.7460	4.0000	1
70	8222	1143	15	2.9100	0.9312	3.0000	1
70	8266	0	7	2.9100	1.1058	3.0000	1
70	8269	980	13	1.9400	0.9118	2.0000	1
70	8317	0	7	2.9100	1.1349	3.0000	1
70	8477	0	3	1.9400	0.6984	2.0000	1
70	8695	0	15	4.8500	1.5035	5.0000	1
70	8701	0	15	3.8800	1.4744	4.0000	1
70	8844	0	13	2.9100	1.2222	3.0000	1
70	8912	0	6	2.9100	0.9894	3.0000	1
70	9300	523	6	3.8800	1.6684	4.0000	1
70	9419	818	11	3.8800	1.6684	4.0000	1
70	9433	0	24	5.8200	2.4444	6.0000	2
70	9728	1225	16	3.8800	1.3580	4.0000	1
70	9747	0	13	2.9100	1.2222	3.0000	1
70	9810	0	24	3.8800	1.1640	4.0000	1
70	10233	0	24	1.9400	0.9118	2.0000	1
71	230	0	2	2.7600	1.1868	1.0000	1
71	260	0	11	8.2800	3.0636	3.0000	1
71	363	0	7	11.0400	3.7536	4.0000	1
71	461	0	11	5.5200	2.5944	2.0000	1
71	475	523	7	5.5200	2.0976	2.0000	1
71	806	1297	17	11.0400	5.4096	4.0000	1
71	1015	0	7	8.2800	4.1400	3.0000	1
71	1075	0	24	8.2800	2.8980	3.0000	1
71	1312	185	3	5.5200	2.6496	2.0000	1
71	1319	820	11	11.0400	5.4096	4.0000	1
71	1660	0	13	5.5200	2.5392	2.0000	1
71	1747	1869	24	5.5200	2.0424	2.0000	1
71	1874	0	17	11.0400	3.5328	4.0000	1
71	2052	0	13	8.2800	3.5604	3.0000	1
71	2151	0	13	8.2800	2.6496	3.0000	1
71	2368	210	3	11.0400	3.7536	4.0000	1
71	2941	1847	24	5.5200	2.3736	2.0000	1
71	2947	0	17	8.2800	3.1464	3.0000	1
71	3004	0	7	8.2800	3.1464	3.0000	1
71	3005	0	7	11.0400	4.9680	4.0000	1
71	3164	526	7	8.2800	3.6432	3.0000	1
71	3263	1062	14	5.5200	2.1528	2.0000	1
71	3529	976	13	5.5200	1.9872	2.0000	1
71	3593	0	3	8.2800	2.8152	3.0000	1
71	4069	0	17	11.0400	5.1888	4.0000	1
71	4351	0	23	13.8000	4.5540	5.0000	1
71	4445	0	17	11.0400	3.7536	4.0000	1
71	5766	0	16	5.5200	2.0424	2.0000	1
71	5944	0	3	11.0400	5.4096	4.0000	1
71	6079	980	13	5.5200	2.7048	2.0000	1
71	6133	0	11	11.0400	4.8576	4.0000	1
71	6337	1077	14	2.7600	0.8280	1.0000	1
71	6960	0	17	11.0400	3.5328	4.0000	1
71	7065	0	17	11.0400	4.7472	4.0000	1
71	7455	0	13	5.5200	1.9872	2.0000	1
71	7481	0	6	8.2800	3.8916	3.0000	1
71	7580	1304	17	8.2800	2.9808	3.0000	1
71	7582	0	11	11.0400	4.9680	4.0000	1
71	8091	0	13	11.0400	4.9680	4.0000	1
71	8133	0	7	8.2800	2.9808	3.0000	1
71	8214	0	6	8.2800	3.1464	3.0000	1
71	8281	1307	17	8.2800	2.6496	3.0000	1
71	8284	0	22	5.5200	2.2080	2.0000	1
71	8414	0	17	11.0400	4.9680	4.0000	1
71	8758	504	7	5.5200	2.1528	2.0000	1
71	9417	0	15	8.2800	3.3120	3.0000	1
71	9858	0	24	13.8000	5.6580	5.0000	1
71	10091	0	17	11.0400	4.6368	4.0000	1
71	10182	1869	24	8.2800	2.6496	3.0000	1
72	453	0	24	8.2200	2.7126	3.0000	1
72	739	0	23	10.9600	4.2744	4.0000	1
72	993	0	13	5.4800	1.6988	2.0000	1
72	1071	0	13	8.2200	2.9592	3.0000	1
72	1567	0	16	8.2200	3.9456	3.0000	1
72	1741	818	11	10.9600	5.1512	4.0000	1
72	1771	0	2	5.4800	2.0824	2.0000	1
72	2151	988	13	8.2200	2.9592	3.0000	1
72	2246	0	13	10.9600	4.3840	4.0000	1
72	2383	0	2	2.7400	1.1234	1.0000	1
72	3097	0	7	8.2200	3.2058	3.0000	1
72	3160	1293	17	10.9600	4.6032	4.0000	1
72	3352	0	7	10.9600	3.5072	4.0000	1
72	3471	0	11	5.4800	1.8632	2.0000	1
72	3742	837	11	10.9600	4.6032	4.0000	1
72	3755	0	24	10.9600	4.8224	4.0000	1
72	3799	0	13	8.2200	3.5346	3.0000	1
72	3941	0	3	8.2200	2.6304	3.0000	1
72	4010	0	11	8.2200	3.2880	3.0000	1
72	4029	0	17	5.4800	2.3564	2.0000	1
72	4234	0	3	10.9600	3.3976	4.0000	1
72	4413	0	13	5.4800	1.9728	2.0000	1
72	4431	0	13	10.9600	3.9456	4.0000	1
72	4431	976	13	10.9600	3.9456	4.0000	1
72	4621	1860	24	5.4800	2.2468	2.0000	1
72	4846	0	17	10.9600	3.8360	4.0000	1
72	5018	0	6	13.7000	4.7950	5.0000	1
72	5216	0	3	5.4800	1.9728	2.0000	1
72	5637	0	15	8.2200	3.7812	3.0000	1
72	5842	0	24	5.4800	2.0824	2.0000	1
72	6291	0	3	8.2200	3.0414	3.0000	1
72	6490	0	6	5.4800	2.6304	2.0000	1
72	6995	829	11	8.2200	3.9456	3.0000	1
72	7051	0	16	8.2200	2.7948	3.0000	1
72	7813	0	17	8.2200	3.4524	3.0000	1
72	7849	0	3	8.2200	2.6304	3.0000	1
72	8181	1297	17	8.2200	2.9592	3.0000	1
72	8414	0	17	5.4800	1.7536	2.0000	1
72	8772	0	11	5.4800	2.4112	2.0000	1
72	8814	0	13	8.2200	3.6168	3.0000	1
72	9016	0	23	8.2200	3.7812	3.0000	1
72	9125	992	13	8.2200	2.7948	3.0000	1
72	9346	1146	15	8.2200	2.7126	3.0000	1
72	9358	0	15	5.4800	2.4660	2.0000	1
72	9815	1236	16	10.9600	5.1512	4.0000	1
72	9860	0	11	8.2200	2.7126	3.0000	1
72	10273	1304	17	8.2200	3.6990	3.0000	1
73	293	1694	22	6.9900	2.6562	3.0000	1
73	432	0	15	9.3200	4.0076	4.0000	1
73	569	1788	23	4.6600	2.1436	2.0000	1
73	665	504	7	6.9900	2.3766	3.0000	1
73	758	0	22	4.6600	1.8174	2.0000	1
73	973	0	24	6.9900	3.0057	3.0000	1
73	1035	0	13	9.3200	3.9144	4.0000	1
73	1102	0	7	6.9900	3.2853	3.0000	1
73	1138	0	6	9.3200	4.6600	4.0000	1
73	1146	1856	24	9.3200	4.3804	4.0000	1
73	1253	986	13	6.9900	2.2368	3.0000	1
73	1622	204	3	9.3200	4.2872	4.0000	1
73	1720	1214	16	4.6600	2.2368	2.0000	1
73	1750	505	7	6.9900	2.2368	3.0000	1
73	2019	0	16	9.3200	4.2872	4.0000	1
73	2298	0	3	4.6600	1.6310	2.0000	1
73	2553	0	16	11.6500	5.0095	5.0000	1
73	2815	0	22	4.6600	1.4912	2.0000	1
73	3060	0	2	4.6600	1.7708	2.0000	1
73	3236	0	15	9.3200	4.4736	4.0000	1
73	3667	0	15	6.9900	2.7960	3.0000	1
73	3863	0	6	9.3200	3.8212	4.0000	1
73	4065	0	3	9.3200	4.1008	4.0000	1
73	4090	0	6	6.9900	3.4251	3.0000	1
73	4180	0	7	6.9900	2.5863	3.0000	1
73	4487	0	2	2.3300	0.8155	1.0000	1
73	4676	0	16	4.6600	1.5378	2.0000	1
73	4690	0	13	9.3200	4.0076	4.0000	1
73	4868	0	16	6.9900	2.9358	3.0000	1
73	5295	1228	16	9.3200	4.4736	4.0000	1
73	5484	0	6	6.9900	3.3552	3.0000	1
73	5766	0	16	9.3200	3.2620	4.0000	1
73	5895	0	17	6.9900	3.3552	3.0000	1
73	6065	1157	15	6.9900	2.2368	3.0000	1
73	6352	986	13	4.6600	1.4446	2.0000	1
73	6551	0	11	9.3200	2.8892	4.0000	1
73	6570	836	11	4.6600	2.1902	2.0000	1
73	6647	0	17	6.9900	2.7960	3.0000	1
73	6760	0	17	4.6600	1.5844	2.0000	1
73	6760	1307	17	4.6600	1.5844	2.0000	1
73	7072	1216	16	9.3200	3.2620	4.0000	1
73	7952	0	13	6.9900	2.5164	3.0000	1
73	7959	0	15	6.9900	2.3766	3.0000	1
73	8018	842	11	9.3200	3.1688	4.0000	1
73	8140	0	13	6.9900	2.8659	3.0000	1
73	8477	0	3	4.6600	1.6776	2.0000	1
73	8541	0	15	4.6600	1.5844	2.0000	1
73	8601	0	7	6.9900	2.7960	3.0000	1
73	8608	0	24	6.9900	2.2368	3.0000	1
73	9318	0	16	9.3200	3.8212	4.0000	1
73	9639	0	17	6.9900	2.1669	3.0000	1
73	9728	1220	16	4.6600	2.2834	2.0000	1
73	9974	511	6	4.6600	1.5378	2.0000	1
74	543	0	13	3.1400	1.1932	2.0000	1
74	658	0	7	4.7100	2.1666	3.0000	1
74	709	0	6	3.1400	1.1618	2.0000	1
74	795	1078	14	3.1400	1.0676	2.0000	1
74	916	0	7	6.2800	2.6376	4.0000	1
74	1089	0	15	6.2800	2.2608	4.0000	1
74	1161	0	15	6.2800	1.9468	4.0000	1
74	1233	0	15	4.7100	1.9782	3.0000	1
74	1297	0	16	7.8500	2.9673	5.0000	2
74	1548	0	13	3.1400	1.1304	2.0000	1
74	1698	504	7	4.7100	1.4601	3.0000	1
74	1923	0	11	4.7100	2.2137	3.0000	1
74	1932	0	15	4.7100	2.3079	3.0000	1
74	1979	0	3	7.8500	2.6690	5.0000	1
74	2019	1235	16	6.2800	2.1352	4.0000	1
74	3100	526	6	6.2800	2.7632	4.0000	1
74	3773	0	17	4.7100	2.1195	3.0000	1
74	4234	0	3	4.7100	1.6956	3.0000	1
74	4307	0	6	4.7100	2.2137	3.0000	1
74	4391	1231	16	6.2800	2.3236	4.0000	1
74	4541	0	3	6.2800	2.3236	4.0000	1
74	5499	0	11	4.7100	1.6956	3.0000	1
74	5873	0	2	3.1400	1.3502	2.0000	1
74	5929	0	15	6.2800	3.0144	4.0000	1
74	6221	0	24	3.1400	1.5386	2.0000	1
74	6799	0	17	3.1400	1.0676	2.0000	1
74	7003	0	15	6.2800	2.6376	4.0000	1
74	7377	199	3	4.7100	1.9782	3.0000	1
74	7377	210	3	6.2800	1.9468	4.0000	1
74	7416	988	13	6.2800	2.1980	4.0000	1
74	7852	0	11	4.7100	1.8369	3.0000	1
74	7862	0	16	7.8500	2.5120	5.0000	1
74	8108	0	17	6.2800	2.1980	4.0000	1
74	8254	0	17	3.1400	1.2874	2.0000	1
74	8348	0	24	4.7100	2.1666	3.0000	1
74	8414	1303	17	3.1400	0.9420	2.0000	1
74	8495	1143	15	3.1400	1.1304	2.0000	1
74	8526	833	11	6.2800	1.9468	4.0000	1
74	8668	0	13	6.2800	3.0772	4.0000	1
74	8717	1294	17	4.7100	1.4601	3.0000	1
74	8749	0	13	4.7100	2.0253	3.0000	1
74	8814	0	13	4.7100	2.1666	3.0000	1
74	8824	0	15	6.2800	2.5120	4.0000	1
74	8851	518	6	3.1400	1.0676	2.0000	1
74	9014	980	13	3.1400	1.3188	2.0000	1
74	9187	0	17	6.2800	2.9516	4.0000	1
74	9200	1235	16	4.7100	2.1666	3.0000	1
74	9977	836	11	4.7100	1.4601	3.0000	1
74	10026	0	13	4.7100	2.1666	3.0000	1
74	10035	0	15	3.1400	1.0362	2.0000	1
74	10243	0	17	3.1400	1.3188	2.0000	1
74	10277	0	11	6.2800	2.7632	4.0000	1
75	395	0	24	1.3600	0.4216	2.0000	1
75	604	0	14	1.3600	0.6664	2.0000	1
75	992	0	7	2.0400	0.8568	3.0000	1
75	1280	0	6	2.0400	0.9588	3.0000	1
75	1310	1228	16	2.0400	0.9588	3.0000	1
75	1442	210	3	2.7200	1.0608	4.0000	1
75	1793	0	13	2.0400	0.9180	3.0000	1
75	1850	1225	16	2.0400	1.0200	3.0000	1
75	1896	0	22	0.6800	0.2380	1.0000	1
75	1964	0	11	2.0400	0.6732	3.0000	1
75	2052	0	13	2.7200	0.9248	4.0000	1
75	2135	1708	22	1.3600	0.6528	2.0000	1
75	2335	0	17	1.3600	0.4080	2.0000	1
75	2640	504	7	1.3600	0.4896	2.0000	1
75	3036	0	24	2.0400	0.9180	3.0000	1
75	3294	0	24	1.3600	0.6120	2.0000	1
75	3337	0	7	2.0400	0.8160	3.0000	1
75	3605	0	14	0.6800	0.2924	1.0000	1
75	3773	1311	17	2.7200	1.2512	4.0000	1
75	4094	0	16	2.7200	1.1424	4.0000	1
75	4099	0	17	2.0400	0.8160	3.0000	1
75	4243	0	11	2.7200	1.2784	4.0000	1
75	4316	0	22	0.6800	0.2448	1.0000	1
75	4467	0	11	2.0400	1.0200	3.0000	1
75	4497	0	17	2.0400	0.6528	3.0000	1
75	4573	504	7	2.7200	1.1152	4.0000	1
75	4767	0	16	2.7200	1.0880	4.0000	1
75	5062	0	6	1.3600	0.5032	2.0000	1
75	5388	0	11	2.7200	1.1152	4.0000	1
75	5635	508	6	2.0400	0.6732	3.0000	1
75	5894	829	11	1.3600	0.6800	2.0000	1
75	6466	501	7	3.4000	1.2920	5.0000	1
75	6560	0	17	2.0400	0.6732	3.0000	1
75	6609	0	6	2.7200	1.3328	4.0000	1
75	6700	1150	15	2.7200	1.1152	4.0000	1
75	6772	1853	24	2.7200	0.8704	4.0000	1
75	6854	0	17	2.0400	0.7548	3.0000	1
75	7556	1294	17	2.0400	0.9180	3.0000	1
75	7809	118	2	1.3600	0.6392	2.0000	1
75	7887	821	11	2.7200	0.9520	4.0000	1
75	8038	0	24	1.3600	0.6528	2.0000	1
75	8111	0	15	2.0400	0.7140	3.0000	1
75	8308	0	17	2.0400	0.6936	3.0000	1
75	8318	1847	24	1.3600	0.5848	2.0000	1
75	8356	0	15	2.0400	0.7344	3.0000	1
75	8549	508	6	2.7200	0.9520	4.0000	1
75	8644	988	13	1.3600	0.5440	2.0000	1
75	8687	0	23	2.7200	1.1424	4.0000	1
75	8919	0	13	2.7200	1.3600	4.0000	1
75	9213	0	11	1.3600	0.5168	2.0000	1
75	9348	1138	15	2.7200	1.0880	4.0000	1
75	9353	1150	15	1.3600	0.4760	2.0000	1
75	9671	0	13	2.7200	0.8704	4.0000	1
75	9956	0	17	1.3600	0.5168	2.0000	1
75	10147	0	7	3.4000	1.0880	5.0000	1
75	10274	0	6	3.4000	1.0880	5.0000	1
76	121	506	6	3.3800	1.5886	2.0000	1
76	892	0	6	5.0700	2.3322	3.0000	1
76	907	510	6	6.7600	3.0420	4.0000	1
76	1249	0	15	5.0700	1.8252	3.0000	1
76	1310	0	16	3.3800	1.6224	2.0000	1
76	1412	0	11	5.0700	1.9773	3.0000	1
76	1633	207	3	5.0700	2.1294	3.0000	1
76	1652	124	2	3.3800	1.3520	2.0000	1
76	1675	0	15	3.3800	1.5886	2.0000	1
76	1734	0	2	1.6900	0.7098	1.0000	1
76	1798	205	3	3.3800	1.4872	2.0000	1
76	2065	1303	17	5.0700	1.7745	3.0000	1
76	2077	1769	23	5.0700	1.7238	3.0000	1
76	2210	0	13	6.7600	3.1096	4.0000	1
76	2285	0	24	6.7600	2.5688	4.0000	1
76	2335	1292	17	3.3800	1.2168	2.0000	1
76	2378	1235	16	6.7600	2.4336	4.0000	1
76	3292	0	6	5.0700	1.8252	3.0000	1
76	3449	0	6	6.7600	3.2448	4.0000	1
76	3463	0	13	5.0700	2.3322	3.0000	1
76	3889	0	3	5.0700	2.4336	3.0000	1
76	3976	0	17	6.7600	3.3800	4.0000	1
76	4423	982	13	5.0700	1.5210	3.0000	1
76	4541	0	3	5.0700	1.5717	3.0000	1
76	4659	980	13	5.0700	2.0787	3.0000	1
76	4674	0	7	5.0700	1.8252	3.0000	1
76	4700	0	17	5.0700	2.3322	3.0000	1
76	4727	1235	16	3.3800	1.2844	2.0000	1
76	4858	0	17	6.7600	2.3660	4.0000	1
76	4917	0	14	3.3800	1.4872	2.0000	1
76	4938	0	13	5.0700	1.7745	3.0000	1
76	4958	0	23	6.7600	2.3660	4.0000	1
76	5637	0	15	8.4500	3.9715	5.0000	1
76	5685	0	13	5.0700	2.3829	3.0000	1
76	5913	0	7	8.4500	2.9575	5.0000	1
76	6088	0	14	3.3800	1.5548	2.0000	1
76	6113	1236	16	3.3800	1.5548	2.0000	1
76	6313	0	17	6.7600	3.2448	4.0000	1
76	6675	0	22	3.3800	1.5886	2.0000	1
76	6958	0	6	3.3800	1.0816	2.0000	1
76	7051	0	16	3.3800	1.2168	2.0000	1
76	7065	0	17	3.3800	1.5210	2.0000	1
76	7743	0	3	6.7600	3.0420	4.0000	1
76	8059	0	17	5.0700	2.0787	3.0000	1
76	8207	0	13	5.0700	2.0787	3.0000	1
76	8669	1781	23	3.3800	1.1830	2.0000	1
76	8749	0	13	5.0700	2.1801	3.0000	1
76	8830	0	14	3.3800	1.1492	2.0000	1
76	8902	199	3	5.0700	2.1801	3.0000	1
76	9040	0	16	5.0700	2.4336	3.0000	1
76	9176	1768	23	5.0700	2.3829	3.0000	1
76	9194	0	17	10.1400	4.7658	6.0000	1
76	9397	0	11	8.4500	2.9575	5.0000	1
76	9527	0	7	5.0700	1.7745	3.0000	1
76	9621	0	7	3.3800	1.6224	2.0000	1
76	9715	0	17	8.4500	3.3800	5.0000	1
76	10152	986	13	5.0700	1.7238	3.0000	1
77	456	1149	15	8.4000	2.9400	3.0000	1
77	788	0	15	11.2000	3.9200	4.0000	1
77	1293	0	2	5.6000	2.8000	2.0000	1
77	1445	0	15	11.2000	5.3760	4.0000	1
77	1676	0	3	5.6000	1.7920	2.0000	1
77	1720	0	16	5.6000	2.6880	2.0000	1
77	1856	0	24	8.4000	3.5280	3.0000	1
77	1994	0	15	5.6000	2.8000	2.0000	1
77	2143	0	17	11.2000	3.6960	4.0000	1
77	2234	0	13	8.4000	3.9480	3.0000	1
77	2405	1866	24	8.4000	3.1920	3.0000	1
77	2587	0	16	11.2000	4.0320	4.0000	1
77	2695	0	13	5.6000	1.6800	2.0000	1
77	2870	0	7	5.6000	2.5760	2.0000	1
77	3060	0	2	5.6000	2.6880	2.0000	1
77	3114	0	7	16.8000	7.8960	6.0000	1
77	3268	0	13	11.2000	3.8080	4.0000	1
77	3302	0	13	11.2000	4.7040	4.0000	1
77	3455	0	7	11.2000	3.8080	4.0000	1
77	3532	0	6	11.2000	4.4800	4.0000	1
77	4113	0	6	8.4000	2.6040	3.0000	1
77	4162	0	6	11.2000	3.5840	4.0000	1
77	4181	0	24	8.4000	2.9400	3.0000	1
77	4690	0	13	11.2000	3.9200	4.0000	1
77	4691	1304	17	8.4000	3.9480	3.0000	1
77	4898	1859	24	5.6000	2.2960	2.0000	1
77	4915	1846	24	5.6000	1.9040	2.0000	1
77	5162	0	22	5.6000	2.0160	2.0000	1
77	5765	0	6	5.6000	1.9040	2.0000	1
77	5991	0	3	5.6000	2.2960	2.0000	1
77	6352	0	13	8.4000	4.2000	3.0000	1
77	6793	526	7	14.0000	6.8600	5.0000	1
77	7038	0	24	11.2000	4.5920	4.0000	1
77	7556	0	17	11.2000	4.7040	4.0000	1
77	7653	519	6	8.4000	3.0240	3.0000	1
77	7733	0	13	8.4000	2.6880	3.0000	1
77	7806	0	13	5.6000	2.5200	2.0000	1
77	7909	207	3	11.2000	4.0320	4.0000	1
77	8074	0	17	8.4000	3.7800	3.0000	1
77	8189	0	17	8.4000	3.0240	3.0000	1
77	8304	0	13	5.6000	1.8480	2.0000	1
77	8454	0	17	5.6000	1.7920	2.0000	1
77	8758	504	7	5.6000	2.4080	2.0000	1
77	8758	512	7	8.4000	3.6120	3.0000	1
77	9379	0	15	5.6000	2.6880	2.0000	1
77	9434	0	6	5.6000	2.5760	2.0000	1
77	9505	0	15	8.4000	3.2760	3.0000	1
77	9552	501	7	5.6000	2.0160	2.0000	1
77	9622	0	6	14.0000	6.7200	5.0000	1
78	602	0	17	6.5700	2.1681	3.0000	1
78	712	0	6	4.3800	1.5768	2.0000	1
78	722	1845	24	6.5700	3.2850	3.0000	1
78	790	0	13	4.3800	2.1024	2.0000	1
78	1071	0	13	4.3800	1.4454	2.0000	1
78	1491	0	16	6.5700	2.6280	3.0000	1
78	1611	0	13	6.5700	2.2995	3.0000	1
78	2468	0	13	10.9500	5.3655	5.0000	1
78	2530	513	6	6.5700	3.2193	3.0000	1
78	2890	0	7	8.7600	2.8032	4.0000	1
78	3012	0	24	6.5700	2.4966	3.0000	1
78	3020	0	13	4.3800	1.3140	2.0000	1
78	3157	0	7	8.7600	3.4164	4.0000	1
78	3427	0	24	4.3800	1.4016	2.0000	1
78	3443	1140	15	8.7600	2.8032	4.0000	1
78	3540	0	24	6.5700	2.9565	3.0000	1
78	3716	0	17	6.5700	2.1024	3.0000	1
78	4243	0	11	6.5700	2.1024	3.0000	1
78	4344	0	7	8.7600	2.8032	4.0000	1
78	4417	187	3	6.5700	2.1024	3.0000	1
78	4454	0	15	8.7600	2.7156	4.0000	1
78	4537	0	7	6.5700	2.4309	3.0000	1
78	4547	992	13	8.7600	3.5040	4.0000	1
78	4700	0	17	4.3800	2.1024	2.0000	1
78	4798	0	6	4.3800	2.1462	2.0000	1
78	4814	0	11	6.5700	2.8251	3.0000	1
78	4833	0	24	4.3800	1.3140	2.0000	1
78	5072	0	6	4.3800	1.7958	2.0000	1
78	5360	821	11	6.5700	2.2995	3.0000	1
78	5368	0	24	8.7600	3.5040	4.0000	1
78	5405	0	11	6.5700	2.3652	3.0000	1
78	5592	0	16	4.3800	2.1024	2.0000	1
78	6348	0	16	6.5700	3.0222	3.0000	1
78	6403	0	2	4.3800	1.4892	2.0000	1
78	6530	1294	17	6.5700	2.2338	3.0000	1
78	6788	0	7	8.7600	3.4164	4.0000	1
78	6930	0	24	6.5700	2.3652	3.0000	1
78	7060	0	7	6.5700	3.0879	3.0000	1
78	7243	0	13	8.7600	3.8544	4.0000	1
78	7414	1142	15	6.5700	2.1024	3.0000	1
78	7622	188	3	6.5700	2.6937	3.0000	1
78	7704	207	3	4.3800	1.9710	2.0000	1
78	7849	205	3	6.5700	3.0879	3.0000	1
78	7856	0	6	8.7600	2.8032	4.0000	1
78	8042	0	7	6.5700	3.0879	3.0000	1
78	8123	0	24	4.3800	1.4454	2.0000	1
78	8242	0	17	6.5700	2.4309	3.0000	1
78	8254	0	17	4.3800	1.7958	2.0000	1
78	8384	0	15	8.7600	4.1172	4.0000	1
78	8746	0	23	6.5700	3.1536	3.0000	1
78	8947	0	3	4.3800	1.5768	2.0000	1
78	9033	519	6	4.3800	1.9272	2.0000	1
78	9134	0	23	4.3800	1.7958	2.0000	1
78	9270	833	11	4.3800	1.6644	2.0000	1
78	9578	0	13	4.3800	1.9710	2.0000	1
78	9974	526	6	4.3800	1.7520	2.0000	1
78	10173	0	16	8.7600	4.2924	4.0000	1
78	10182	0	24	6.5700	3.1536	3.0000	1
79	56	0	24	3.9600	1.6632	3.0000	1
79	841	1077	14	2.6400	0.9504	2.0000	1
79	1310	1228	16	3.9600	1.8612	3.0000	1
79	1337	0	17	2.6400	1.1088	2.0000	1
79	1347	0	13	3.9600	1.2672	3.0000	1
79	1381	0	15	3.9600	1.7424	3.0000	1
79	1415	0	16	5.2800	2.4816	4.0000	1
79	1582	0	11	5.2800	2.3232	4.0000	1
79	1610	0	3	3.9600	1.7820	3.0000	1
79	1634	0	3	3.9600	1.3860	3.0000	1
79	2638	980	13	5.2800	2.1120	4.0000	1
79	2917	0	15	5.2800	1.7952	4.0000	1
79	3130	982	13	5.2800	2.1120	4.0000	1
79	3245	0	17	3.9600	1.4256	3.0000	1
79	3415	0	15	5.2800	2.5344	4.0000	1
79	3589	0	13	6.6000	2.6400	5.0000	1
79	3720	0	7	3.9600	1.4256	3.0000	1
79	3799	0	13	2.6400	0.8976	2.0000	1
79	3816	0	3	5.2800	1.6896	4.0000	1
79	3979	0	13	2.6400	0.9504	2.0000	1
79	4066	0	3	3.9600	1.5444	3.0000	1
79	4163	0	14	1.3200	0.5280	1.0000	1
79	4498	0	17	5.2800	2.2176	4.0000	1
79	4555	0	11	5.2800	2.6400	4.0000	1
79	4666	980	13	3.9600	1.6236	3.0000	1
79	4772	0	2	1.3200	0.5544	1.0000	1
79	4803	0	23	2.6400	0.9240	2.0000	1
79	4859	1079	14	1.3200	0.3960	1.0000	1
79	4881	0	13	3.9600	1.9008	3.0000	1
79	5774	1860	24	3.9600	1.9800	3.0000	1
79	6313	1293	17	3.9600	1.5048	3.0000	1
79	6486	0	13	2.6400	1.1088	2.0000	1
79	7051	1216	16	3.9600	1.5840	3.0000	1
79	7133	0	22	2.6400	1.0296	2.0000	1
79	7179	0	11	3.9600	1.3860	3.0000	1
79	7269	0	13	5.2800	2.4816	4.0000	1
79	7708	508	6	3.9600	1.2672	3.0000	1
79	7743	0	3	5.2800	1.7424	4.0000	1
79	7826	0	24	3.9600	1.2276	3.0000	1
79	8164	0	13	5.2800	1.9536	4.0000	1
79	8165	1146	15	3.9600	1.2276	3.0000	1
79	8308	0	17	2.6400	1.2144	2.0000	1
79	8843	0	13	5.2800	2.1120	4.0000	1
79	8899	0	7	2.6400	1.1088	2.0000	1
79	9045	0	24	5.2800	2.1648	4.0000	1
79	9318	0	16	5.2800	2.4816	4.0000	1
79	9498	0	23	5.2800	2.0064	4.0000	1
79	9548	0	15	3.9600	1.5840	3.0000	1
79	9639	0	17	3.9600	1.4256	3.0000	1
79	9801	0	11	5.2800	2.6400	4.0000	1
79	10144	504	7	3.9600	1.2276	3.0000	1
80	879	504	7	14.5200	5.5176	4.0000	1
80	921	0	23	10.8900	3.7026	3.0000	1
80	1273	1150	15	10.8900	4.4649	3.0000	1
80	1337	1294	17	10.8900	3.5937	3.0000	1
80	1415	0	16	7.2600	3.2670	2.0000	1
80	1549	0	6	7.2600	2.5410	2.0000	1
80	1794	0	13	7.2600	3.4848	2.0000	1
80	2086	0	13	14.5200	4.6464	4.0000	1
80	2547	0	23	10.8900	5.2272	3.0000	1
80	2639	0	15	7.2600	3.3396	2.0000	1
80	3172	1146	15	14.5200	5.0820	4.0000	1
80	3204	0	24	14.5200	5.5176	4.0000	1
80	3239	1311	17	10.8900	3.7026	3.0000	1
80	3352	0	7	10.8900	4.0293	3.0000	1
80	3711	202	3	10.8900	5.1183	3.0000	1
80	3735	0	24	10.8900	4.9005	3.0000	1
80	3796	0	11	14.5200	5.0820	4.0000	1
80	4094	0	16	14.5200	5.9532	4.0000	1
80	4099	0	17	7.2600	2.5410	2.0000	1
80	4116	0	11	14.5200	5.5176	4.0000	1
80	4149	0	11	14.5200	5.6628	4.0000	1
80	4341	0	11	10.8900	3.3759	3.0000	1
80	4387	1056	14	7.2600	2.4684	2.0000	1
80	4397	1231	16	10.8900	3.9204	3.0000	1
80	4881	0	13	10.8900	5.2272	3.0000	1
80	5592	0	16	10.8900	4.6827	3.0000	1
80	5824	0	7	10.8900	3.9204	3.0000	1
80	5923	1789	23	10.8900	3.9204	3.0000	1
80	6283	0	6	7.2600	2.5410	2.0000	1
80	6400	508	6	7.2600	2.3232	2.0000	1
80	6426	1858	24	18.1500	8.3490	5.0000	1
80	6496	0	3	14.5200	7.1148	4.0000	1
80	6529	0	17	7.2600	3.6300	2.0000	1
80	6955	0	11	7.2600	2.6862	2.0000	1
80	6977	0	24	7.2600	2.1780	2.0000	1
80	7079	837	11	10.8900	3.9204	3.0000	1
80	7190	1772	23	10.8900	4.7916	3.0000	1
80	7269	0	13	10.8900	4.2471	3.0000	1
80	7331	0	11	10.8900	3.7026	3.0000	1
80	7570	0	13	10.8900	4.0293	3.0000	1
80	7720	0	17	10.8900	3.9204	3.0000	1
80	7818	829	11	14.5200	5.2272	4.0000	1
80	8283	0	17	7.2600	2.6862	2.0000	1
80	8442	0	17	14.5200	6.9696	4.0000	1
80	8617	1304	17	7.2600	3.5574	2.0000	1
80	8859	0	15	14.5200	5.5176	4.0000	1
80	8886	0	11	14.5200	4.5012	4.0000	1
80	9065	984	13	14.5200	6.8244	4.0000	1
80	9303	0	15	10.8900	4.6827	3.0000	1
80	9449	0	6	10.8900	3.7026	3.0000	1
80	9715	0	17	18.1500	7.2600	5.0000	1
80	9891	0	23	10.8900	3.7026	3.0000	1
81	311	0	7	8.5200	3.4932	4.0000	1
81	314	0	15	8.5200	4.1748	4.0000	1
81	905	0	3	6.3900	2.2365	3.0000	1
81	909	0	7	8.5200	3.2376	4.0000	1
81	1187	0	13	6.3900	2.1726	3.0000	1
81	1261	0	24	6.3900	2.2365	3.0000	1
81	1298	1303	17	4.2600	1.9170	2.0000	1
81	1821	0	13	4.2600	2.0874	2.0000	1
81	1862	0	17	8.5200	2.8116	4.0000	1
81	2054	0	15	8.5200	4.0044	4.0000	1
81	2164	0	14	2.1300	0.8733	1.0000	1
81	2426	1294	17	6.3900	2.8116	3.0000	1
81	2496	837	11	6.3900	3.0033	3.0000	1
81	2769	1236	16	8.5200	3.2376	4.0000	1
81	2947	0	17	4.2600	2.0448	2.0000	1
81	3245	1304	17	6.3900	2.3004	3.0000	1
81	3418	0	3	6.3900	3.0672	3.0000	1
81	3422	0	23	6.3900	2.3643	3.0000	1
81	3512	0	24	6.3900	2.8116	3.0000	1
81	3609	1853	24	4.2600	1.5336	2.0000	1
81	4118	0	17	8.5200	4.1748	4.0000	1
81	4204	1307	17	4.2600	1.5336	2.0000	1
81	4234	185	3	6.3900	2.3004	3.0000	1
81	4372	988	13	6.3900	2.9394	3.0000	1
81	4395	824	11	4.2600	1.6188	2.0000	1
81	4618	0	3	4.2600	1.6614	2.0000	1
81	4804	0	13	6.3900	2.6199	3.0000	1
81	4892	0	17	8.5200	2.9820	4.0000	1
81	5394	0	6	6.3900	2.3004	3.0000	1
81	5394	519	7	4.2600	2.0448	2.0000	1
81	5616	1294	17	6.3900	1.9809	3.0000	1
81	5846	829	11	6.3900	2.8755	3.0000	1
81	6124	0	7	4.2600	1.4484	2.0000	1
81	6141	523	7	4.2600	1.5336	2.0000	1
81	6301	0	15	8.5200	2.8968	4.0000	1
81	6462	0	13	6.3900	3.1950	3.0000	1
81	6544	0	13	6.3900	2.6199	3.0000	1
81	6894	0	24	6.3900	1.9809	3.0000	1
81	6957	0	16	8.5200	2.7264	4.0000	1
81	6960	0	17	10.6500	4.3665	5.0000	1
81	7137	826	11	4.2600	1.3632	2.0000	1
81	7149	1000	13	6.3900	3.0672	3.0000	1
81	7319	976	13	8.5200	4.0896	4.0000	1
81	7715	0	13	10.6500	3.7275	5.0000	1
81	7762	518	7	6.3900	3.0672	3.0000	1
81	8003	0	3	6.3900	2.3004	3.0000	1
81	8151	0	7	8.5200	4.1748	4.0000	1
81	8214	0	6	4.2600	2.0874	2.0000	1
81	8448	1850	24	6.3900	2.4921	3.0000	1
81	8758	504	7	4.2600	1.5336	2.0000	1
81	8794	0	17	8.5200	2.6412	4.0000	1
81	9504	0	13	6.3900	2.8116	3.0000	1
81	9648	980	13	8.5200	2.8116	4.0000	1
81	9698	0	23	8.5200	4.1748	4.0000	1
81	9728	0	16	4.2600	2.0874	2.0000	1
81	9825	982	13	4.2600	2.1300	2.0000	1
81	10116	0	17	8.5200	4.1748	4.0000	1
82	39	0	13	10.8000	3.6720	4.0000	1
82	96	0	11	8.1000	3.8880	3.0000	1
82	136	0	15	8.1000	2.9160	3.0000	1
82	158	0	17	10.8000	4.7520	4.0000	1
82	477	1138	15	8.1000	2.6730	3.0000	1
82	532	0	13	10.8000	5.1840	4.0000	1
82	699	0	24	10.8000	5.2920	4.0000	1
82	997	0	3	8.1000	2.9160	3.0000	1
82	1282	0	3	13.5000	4.3200	5.0000	1
82	1607	0	17	10.8000	4.5360	4.0000	1
82	1610	0	3	8.1000	2.6730	3.0000	1
82	1702	0	7	8.1000	2.9160	3.0000	1
82	1747	1869	24	8.1000	3.6450	3.0000	1
82	1850	1235	16	8.1000	4.0500	3.0000	1
82	1890	0	24	10.8000	3.6720	4.0000	1
82	1917	0	23	8.1000	2.5920	3.0000	1
82	2011	1768	23	8.1000	3.8070	3.0000	1
82	2088	0	6	10.8000	5.4000	4.0000	1
82	2245	0	11	13.5000	6.6150	5.0000	1
82	3082	0	6	8.1000	3.1590	3.0000	1
82	3197	0	23	13.5000	4.8600	5.0000	1
82	3422	0	23	5.4000	2.4300	2.0000	1
82	3499	976	13	8.1000	3.7260	3.0000	1
82	4063	0	15	5.4000	2.3760	2.0000	1
82	4179	1845	24	5.4000	2.4300	2.0000	1
82	4282	0	15	5.4000	2.3760	2.0000	1
82	4537	0	7	10.8000	3.8880	4.0000	1
82	4564	0	17	8.1000	2.7540	3.0000	1
82	4566	818	11	8.1000	3.5640	3.0000	1
82	4676	0	16	10.8000	5.1840	4.0000	1
82	5050	0	17	10.8000	5.0760	4.0000	1
82	5135	0	6	10.8000	4.9680	4.0000	1
82	5191	0	15	5.4000	2.7000	2.0000	1
82	5230	0	13	8.1000	4.0500	3.0000	1
82	5493	0	7	8.1000	2.9970	3.0000	1
82	5704	0	24	10.8000	4.8600	4.0000	1
82	5735	523	7	5.4000	2.0520	2.0000	1
82	5834	0	11	8.1000	2.6730	3.0000	1
82	5898	0	3	8.1000	3.4830	3.0000	1
82	6074	0	2	5.4000	2.1060	2.0000	1
82	6332	519	6	10.8000	4.8600	4.0000	1
82	6664	1146	15	8.1000	2.5920	3.0000	1
82	6698	0	13	5.4000	1.9980	2.0000	1
82	6957	0	16	8.1000	3.3210	3.0000	1
82	7032	0	2	2.7000	1.1340	1.0000	1
82	7265	1866	24	10.8000	4.9680	4.0000	1
82	7319	0	13	10.8000	5.2920	4.0000	1
82	7406	0	11	5.4000	1.8900	2.0000	1
82	7567	0	24	10.8000	5.1840	4.0000	1
82	7622	0	3	8.1000	3.3210	3.0000	1
82	7656	0	2	2.7000	1.2420	1.0000	1
82	8042	0	7	8.1000	3.8070	3.0000	1
82	9102	199	3	5.4000	2.1600	2.0000	1
82	9327	0	17	5.4000	1.9980	2.0000	1
82	9417	0	15	8.1000	2.9970	3.0000	1
82	9920	0	15	10.8000	4.5360	4.0000	1
82	10035	0	15	5.4000	1.9980	2.0000	1
82	10073	0	23	8.1000	3.2400	3.0000	1
82	10173	0	16	8.1000	3.1590	3.0000	1
83	711	0	17	7.7600	3.3368	2.0000	1
83	769	0	16	15.5200	4.9664	4.0000	1
83	873	0	24	11.6400	3.7248	3.0000	1
83	1267	0	13	11.6400	5.7036	3.0000	1
83	1497	0	17	11.6400	3.9576	3.0000	1
83	1676	0	3	7.7600	3.4920	2.0000	1
83	1954	0	13	11.6400	5.3544	3.0000	1
83	2619	519	7	11.6400	4.7724	3.0000	1
83	3099	0	7	11.6400	5.5872	3.0000	1
83	3480	0	7	11.6400	5.3544	3.0000	1
83	3491	0	16	11.6400	4.8888	3.0000	1
83	3497	1294	17	15.5200	4.9664	4.0000	1
83	3539	1304	17	11.6400	4.8888	3.0000	1
83	3936	0	7	34.9200	12.0668	9.0000	2
83	4282	1138	15	11.6400	4.4232	3.0000	1
83	4630	0	15	11.6400	4.1904	3.0000	1
83	4925	1216	16	7.7600	3.8800	2.0000	1
83	4938	0	13	11.6400	4.7724	3.0000	1
83	4986	0	15	15.5200	5.7424	4.0000	1
83	5063	190	3	11.6400	4.7724	3.0000	1
83	5067	1312	17	15.5200	7.2944	4.0000	1
83	5162	0	22	11.6400	3.7248	3.0000	1
83	5374	1233	16	15.5200	6.9840	4.0000	1
83	5528	0	24	15.5200	5.4320	4.0000	1
83	5592	0	16	11.6400	4.4232	3.0000	1
83	6289	513	6	11.6400	3.6084	3.0000	1
83	6321	1058	14	7.7600	3.8024	2.0000	1
83	6496	0	3	15.5200	7.6048	4.0000	1
83	6710	0	13	15.5200	5.1216	4.0000	1
83	7075	1143	15	11.6400	4.3068	3.0000	1
83	7229	0	15	7.7600	2.9488	2.0000	1
83	7625	0	7	11.6400	5.7036	3.0000	1
83	7841	0	6	7.7600	2.4056	2.0000	1
83	7920	0	17	15.5200	4.8112	4.0000	1
83	8066	0	15	11.6400	4.6560	3.0000	1
83	8068	0	3	15.5200	6.5184	4.0000	1
83	8179	842	11	11.6400	4.1904	3.0000	1
83	8238	1154	15	11.6400	5.8200	3.0000	1
83	8370	0	11	15.5200	7.1392	4.0000	1
83	8373	0	13	7.7600	2.5608	2.0000	1
83	8394	0	6	11.6400	5.4708	3.0000	1
83	8632	0	24	15.5200	7.2944	4.0000	1
83	8665	1138	15	11.6400	5.4708	3.0000	1
83	9263	0	16	11.6400	5.3544	3.0000	1
83	9318	1233	16	11.6400	5.4708	3.0000	1
83	9355	0	7	11.6400	3.8412	3.0000	1
83	9396	982	13	15.5200	7.2944	4.0000	1
83	9527	508	6	11.6400	3.9576	3.0000	1
83	9679	0	6	11.6400	3.6084	3.0000	1
83	9747	0	13	7.7600	3.4920	2.0000	1
84	328	0	11	11.2400	5.3952	4.0000	1
84	485	0	15	11.2400	4.9456	4.0000	1
84	950	992	13	11.2400	5.6200	4.0000	1
84	1187	0	13	5.6200	1.7984	2.0000	1
84	1798	0	3	8.4300	3.3720	3.0000	1
84	1916	984	13	11.2400	4.0464	4.0000	1
84	1983	0	17	8.4300	3.9621	3.0000	1
84	2215	0	11	5.6200	2.0794	2.0000	1
84	2246	984	13	11.2400	5.3952	4.0000	1
84	2272	0	17	8.4300	2.8662	3.0000	1
84	2378	0	16	8.4300	2.6976	3.0000	1
84	2568	0	11	11.2400	4.9456	4.0000	1
84	2674	0	11	5.6200	2.7538	2.0000	1
84	2715	0	15	11.2400	4.7208	4.0000	1
84	2875	0	7	8.4300	3.7092	3.0000	1
84	3000	1304	17	5.6200	2.5290	2.0000	1
84	3012	0	24	11.2400	4.8332	4.0000	1
84	3100	526	6	5.6200	2.5290	2.0000	1
84	3196	0	13	8.4300	3.0348	3.0000	1
84	3231	1312	17	8.4300	3.5406	3.0000	1
84	3308	0	13	8.4300	2.9505	3.0000	1
84	3351	1709	22	5.6200	1.9108	2.0000	1
84	3471	0	11	8.4300	3.3720	3.0000	1
84	3627	0	3	5.6200	2.5290	2.0000	1
84	3742	0	11	8.4300	2.8662	3.0000	1
84	3878	0	3	11.2400	3.8216	4.0000	1
84	4231	0	17	14.0500	7.0250	5.0000	1
84	4925	0	16	8.4300	3.4563	3.0000	1
84	4998	0	3	8.4300	3.0348	3.0000	1
84	5215	0	14	2.8100	1.0116	1.0000	1
84	5742	0	16	11.2400	3.5968	4.0000	1
84	5753	1150	15	8.4300	3.6249	3.0000	1
84	5877	0	17	8.4300	3.1191	3.0000	1
84	6086	0	7	8.4300	2.8662	3.0000	1
84	6136	0	6	14.0500	4.7770	5.0000	1
84	6628	508	6	8.4300	2.6133	3.0000	1
84	6683	0	17	5.6200	2.4166	2.0000	1
84	7056	210	3	8.4300	3.5406	3.0000	1
84	7138	0	11	5.6200	2.5852	2.0000	1
84	7357	1851	24	11.2400	3.8216	4.0000	1
84	7496	0	13	11.2400	5.2828	4.0000	1
84	7865	1694	22	2.8100	1.1802	1.0000	1
84	7962	0	14	2.8100	1.1240	1.0000	1
84	7988	0	11	8.4300	3.6249	3.0000	1
84	8110	0	13	16.8600	7.2498	6.0000	2
84	8253	0	24	11.2400	5.1704	4.0000	1
84	8291	0	13	5.6200	2.8100	2.0000	1
84	8601	0	7	8.4300	2.9505	3.0000	1
84	8976	992	13	8.4300	4.0464	3.0000	1
84	9026	0	13	11.2400	5.1704	4.0000	1
84	9612	1149	15	8.4300	2.8662	3.0000	1
84	9897	1235	16	8.4300	4.0464	3.0000	1
84	10007	0	7	14.0500	4.4960	5.0000	1
84	10034	1140	15	8.4300	3.3720	3.0000	1
84	10243	0	17	5.6200	2.3604	2.0000	1
84	10273	0	17	8.4300	2.6133	3.0000	1
85	419	1079	14	2.7200	1.3328	2.0000	1
85	472	0	17	4.0800	1.2648	3.0000	1
85	476	0	7	2.7200	1.2240	2.0000	1
85	664	0	13	5.4400	1.6864	4.0000	1
85	882	0	24	4.0800	1.9584	3.0000	1
85	993	0	13	4.0800	1.9584	3.0000	1
85	1255	0	6	4.0800	1.4688	3.0000	1
85	1281	0	3	4.0800	1.5096	3.0000	1
85	1289	1781	23	4.0800	1.7136	3.0000	1
85	1492	0	15	4.0800	1.6728	3.0000	1
85	1598	202	3	2.7200	1.3600	2.0000	1
85	1758	0	3	2.7200	1.1152	2.0000	1
85	2011	0	23	4.0800	1.7952	3.0000	1
85	2159	0	14	1.3600	0.4488	1.0000	1
85	2272	0	17	4.0800	1.4280	3.0000	1
85	2280	980	13	4.0800	1.4688	3.0000	1
85	2311	526	7	5.4400	2.7200	4.0000	1
85	2448	0	16	8.1600	3.1824	6.0000	2
85	2483	0	24	6.8000	3.0600	5.0000	1
85	2487	0	15	4.0800	1.4280	3.0000	1
85	2640	0	6	5.4400	1.7952	4.0000	1
85	3070	0	7	4.0800	1.7952	3.0000	1
85	3463	0	13	5.4400	2.4480	4.0000	1
85	3539	1307	17	5.4400	2.0128	4.0000	1
85	3748	0	13	4.0800	1.4280	3.0000	1
85	4070	0	23	4.0800	1.2648	3.0000	1
85	4117	118	2	1.3600	0.4488	1.0000	1
85	4327	0	7	4.0800	1.4688	3.0000	1
85	4422	0	6	5.4400	2.7200	4.0000	1
85	4507	0	13	2.7200	0.9792	2.0000	1
85	4727	0	16	4.0800	1.3872	3.0000	1
85	5295	1236	16	2.7200	1.0336	2.0000	1
85	5407	0	24	4.0800	1.7544	3.0000	1
85	5944	205	3	4.0800	1.6320	3.0000	1
85	5956	1702	22	1.3600	0.6392	1.0000	1
85	6313	0	17	2.7200	1.1696	2.0000	1
85	6347	0	17	2.7200	1.3600	2.0000	1
85	6630	1860	24	2.7200	0.8432	2.0000	1
85	6954	1845	24	2.7200	0.9520	2.0000	1
85	7124	511	6	4.0800	1.8360	3.0000	1
85	7384	0	3	2.7200	1.1152	2.0000	1
85	8185	0	2	2.7200	0.9248	2.0000	1
85	8269	976	13	5.4400	2.5568	4.0000	1
85	8283	1292	17	5.4400	1.7408	4.0000	1
85	8416	0	11	4.0800	1.4280	3.0000	1
85	8549	0	7	5.4400	1.6864	4.0000	1
85	8779	0	13	4.0800	1.6320	3.0000	1
85	8824	0	15	4.0800	1.4280	3.0000	1
85	9103	506	6	5.4400	2.1760	4.0000	1
85	9169	0	23	4.0800	1.5504	3.0000	1
85	9236	0	13	4.0800	1.5912	3.0000	1
85	9556	0	15	2.7200	1.0336	2.0000	1
85	9697	1789	23	5.4400	2.6112	4.0000	1
85	9721	0	15	4.0800	1.7952	3.0000	1
85	9823	0	13	5.4400	2.5568	4.0000	1
85	10166	0	11	2.7200	1.1152	2.0000	1
86	192	0	16	11.8800	5.2272	4.0000	1
86	280	0	13	11.8800	5.9400	4.0000	1
86	424	0	6	11.8800	3.5640	4.0000	1
86	481	0	24	8.9100	4.2768	3.0000	1
86	1033	0	24	5.9400	1.9602	2.0000	1
86	1069	511	6	11.8800	5.2272	4.0000	1
86	1130	1141	15	14.8500	7.1280	5.0000	1
86	1360	0	13	8.9100	3.0294	3.0000	1
86	1598	0	3	8.9100	3.7422	3.0000	1
86	1619	523	7	11.8800	4.7520	4.0000	1
86	1798	0	3	8.9100	3.8313	3.0000	1
86	1906	522	6	8.9100	2.7621	3.0000	1
86	2224	0	16	11.8800	4.7520	4.0000	1
86	2737	0	15	8.9100	4.0986	3.0000	1
86	2787	0	17	8.9100	2.7621	3.0000	1
86	2882	1858	24	8.9100	2.7621	3.0000	1
86	3000	0	17	5.9400	2.7324	2.0000	1
86	3254	0	15	8.9100	4.2768	3.0000	1
86	3316	523	7	8.9100	4.0986	3.0000	1
86	3387	826	11	11.8800	4.9896	4.0000	1
86	3453	0	14	2.9700	1.2771	1.0000	1
86	3469	0	24	8.9100	3.9204	3.0000	1
86	3628	108	2	5.9400	2.0790	2.0000	1
86	3702	512	7	5.9400	2.2572	2.0000	1
86	3719	0	23	8.9100	3.6531	3.0000	1
86	3744	0	6	8.9100	4.4550	3.0000	1
86	4085	0	24	8.9100	3.0294	3.0000	1
86	4315	0	17	11.8800	4.2768	4.0000	1
86	4351	1781	23	5.9400	2.6730	2.0000	1
86	4507	0	13	5.9400	2.2572	2.0000	1
86	4518	0	13	8.9100	3.2076	3.0000	1
86	4548	0	7	8.9100	2.9403	3.0000	1
86	4711	197	3	11.8800	5.7024	4.0000	1
86	4813	0	7	8.9100	3.2967	3.0000	1
86	4824	0	3	11.8800	4.9896	4.0000	1
86	4917	0	14	8.9100	4.1877	3.0000	1
86	5060	0	13	8.9100	4.0095	3.0000	1
86	5625	0	24	14.8500	7.4250	5.0000	1
86	5742	0	16	5.9400	2.7918	2.0000	1
86	5865	1146	15	8.9100	3.0294	3.0000	1
86	6018	0	11	5.9400	2.5542	2.0000	1
86	6132	0	3	8.9100	2.8512	3.0000	1
86	6741	0	24	8.9100	3.2076	3.0000	1
86	6763	0	7	8.9100	2.7621	3.0000	1
86	6957	0	16	8.9100	2.9403	3.0000	1
86	7179	0	11	5.9400	2.7324	2.0000	1
86	7215	0	11	5.9400	2.2572	2.0000	1
86	7276	0	23	8.9100	4.3659	3.0000	1
86	7426	0	7	8.9100	2.8512	3.0000	1
86	7607	0	17	5.9400	2.6730	2.0000	1
86	7880	0	7	14.8500	5.6430	5.0000	1
86	8089	1304	17	11.8800	5.1084	4.0000	1
86	8175	0	15	11.8800	4.9896	4.0000	1
86	8414	0	17	5.9400	2.7324	2.0000	1
86	8436	0	15	5.9400	2.6730	2.0000	1
86	8466	1307	17	8.9100	3.0294	3.0000	1
86	8606	0	15	8.9100	2.7621	3.0000	1
86	8902	0	3	8.9100	4.0986	3.0000	1
86	8946	1788	23	11.8800	4.0392	4.0000	1
86	9017	0	15	5.9400	2.3760	2.0000	1
86	9064	0	17	8.9100	4.0095	3.0000	1
86	9109	0	7	8.9100	4.4550	3.0000	1
86	9176	0	23	11.8800	3.5640	4.0000	1
86	9218	504	7	11.8800	5.7024	4.0000	1
86	9498	0	23	11.8800	4.9896	4.0000	1
86	9704	0	24	8.9100	3.7422	3.0000	1
86	9721	0	15	8.9100	3.9204	3.0000	1
86	9745	0	17	14.8500	6.8310	5.0000	1
86	9760	980	13	11.8800	5.4648	4.0000	1
86	10174	0	7	5.9400	2.9106	2.0000	1
87	281	0	7	3.5600	1.1748	2.0000	1
87	398	0	13	12.4600	5.4290	7.0000	2
87	467	0	13	3.5600	1.6376	2.0000	1
87	769	0	16	7.1200	2.2784	4.0000	1
87	770	0	17	5.3400	1.8156	3.0000	1
87	992	519	7	7.1200	2.2784	4.0000	1
87	1202	821	11	5.3400	1.9224	3.0000	1
87	1304	986	13	7.1200	2.8480	4.0000	1
87	1633	207	3	5.3400	1.9224	3.0000	1
87	1822	0	7	7.1200	2.5632	4.0000	1
87	1994	0	15	5.3400	2.6166	3.0000	1
87	2378	1228	16	7.1200	2.2784	4.0000	1
87	2452	0	6	5.3400	1.8690	3.0000	1
87	2829	1765	23	7.1200	3.4888	4.0000	1
87	3054	0	24	7.1200	2.9904	4.0000	1
87	3744	0	7	7.1200	2.4920	4.0000	1
87	3897	0	13	5.3400	2.3496	3.0000	1
87	4240	0	24	7.1200	2.4920	4.0000	1
87	4473	1157	15	5.3400	2.1360	3.0000	1
87	4589	988	13	7.1200	3.3464	4.0000	1
87	5358	190	3	3.5600	1.2816	2.0000	1
87	5923	0	23	7.1200	2.9192	4.0000	1
87	5984	1293	17	5.3400	1.9758	3.0000	1
87	6844	0	11	3.5600	1.1036	2.0000	1
87	7175	0	7	3.5600	1.6376	2.0000	1
87	7234	0	16	5.3400	1.7088	3.0000	1
87	7683	0	22	3.5600	1.4240	2.0000	1
87	8172	0	17	5.3400	1.7088	3.0000	1
87	8275	0	16	14.2400	6.1232	8.0000	2
87	8358	0	11	5.3400	1.8156	3.0000	1
87	8485	0	15	3.5600	1.6376	2.0000	1
87	8571	0	3	5.3400	2.1894	3.0000	1
87	8623	1856	24	7.1200	3.4176	4.0000	1
87	8937	0	7	3.5600	1.4952	2.0000	1
87	9401	0	13	7.1200	3.5600	4.0000	1
87	9510	0	16	7.1200	3.0616	4.0000	1
87	9668	0	13	5.3400	2.3496	3.0000	1
87	9780	0	15	5.3400	2.5632	3.0000	1
87	9956	0	17	5.3400	1.6020	3.0000	1
87	10273	0	17	3.5600	1.5308	2.0000	1
88	274	0	13	2.5800	1.0836	3.0000	1
88	378	0	16	2.5800	0.8514	3.0000	1
88	554	0	23	3.4400	1.4104	4.0000	1
88	647	0	3	3.4400	1.3072	4.0000	1
88	1720	0	16	2.5800	1.2384	3.0000	1
88	1738	0	6	1.7200	0.8084	2.0000	1
88	1874	1292	17	2.5800	0.9288	3.0000	1
88	1916	984	13	2.5800	0.9804	3.0000	1
88	1917	0	23	1.7200	0.7740	2.0000	1
88	1928	523	7	2.5800	1.1352	3.0000	1
88	2110	0	11	3.4400	1.1008	4.0000	1
88	2171	0	23	2.5800	1.0062	3.0000	1
88	2468	980	13	2.5800	1.0578	3.0000	1
88	2699	1859	24	3.4400	1.5480	4.0000	1
88	2767	0	11	3.4400	1.5480	4.0000	1
88	3153	0	13	1.7200	0.6536	2.0000	1
88	3268	0	13	2.5800	1.1352	3.0000	1
88	3425	818	11	1.7200	0.6020	2.0000	1
88	3691	0	17	3.4400	1.0664	4.0000	1
88	3883	129	2	0.8600	0.4300	1.0000	1
88	4099	1307	17	2.5800	1.1610	3.0000	1
88	4160	0	24	1.7200	0.7568	2.0000	1
88	4227	0	24	2.5800	1.2126	3.0000	1
88	4231	0	17	4.3000	2.1500	5.0000	1
88	4524	1845	24	3.4400	1.5136	4.0000	1
88	4535	0	15	2.5800	0.9804	3.0000	1
88	4600	0	2	0.8600	0.4214	1.0000	1
88	5276	0	15	3.4400	1.5480	4.0000	1
88	5353	0	23	1.7200	0.6708	2.0000	1
88	5437	504	7	2.5800	1.0578	3.0000	1
88	5542	0	16	3.4400	1.2384	4.0000	1
88	5644	0	17	2.5800	0.7998	3.0000	1
88	6008	0	17	2.5800	1.2126	3.0000	1
88	6162	0	17	2.5800	1.2900	3.0000	1
88	6171	0	15	2.5800	1.1094	3.0000	1
88	6529	0	17	2.5800	0.7998	3.0000	1
88	6937	0	11	1.7200	0.8428	2.0000	1
88	7032	0	2	1.7200	0.5504	2.0000	1
88	7109	821	11	1.7200	0.6192	2.0000	1
88	7263	0	11	2.5800	1.1868	3.0000	1
88	7502	1231	16	3.4400	1.1696	4.0000	1
88	7747	0	6	2.5800	0.9804	3.0000	1
88	8242	0	17	2.5800	0.9288	3.0000	1
88	8312	0	7	1.7200	0.7396	2.0000	1
88	8403	0	11	2.5800	1.0062	3.0000	1
88	8687	1769	23	2.5800	1.0320	3.0000	1
88	8782	0	7	2.5800	0.7998	3.0000	1
88	9088	0	15	3.4400	1.6168	4.0000	1
88	9468	829	11	2.5800	1.1610	3.0000	1
88	9892	980	13	2.5800	1.0836	3.0000	1
88	10106	0	13	2.5800	1.1610	3.0000	1
89	398	0	13	4.7700	1.4787	3.0000	1
89	502	0	15	6.3600	1.9080	4.0000	1
89	621	0	11	3.1800	1.4310	2.0000	1
89	769	0	16	6.3600	3.1800	4.0000	1
89	873	0	24	6.3600	3.0528	4.0000	1
89	1083	842	11	3.1800	1.1448	2.0000	1
89	1216	1307	17	4.7700	1.6695	3.0000	1
89	1528	0	16	3.1800	1.3674	2.0000	1
89	1785	0	3	4.7700	1.6695	3.0000	1
89	2077	0	23	6.3600	2.6076	4.0000	1
89	2263	0	11	6.3600	2.7984	4.0000	1
89	2663	0	16	3.1800	1.1448	2.0000	1
89	2674	818	11	6.3600	2.0352	4.0000	1
89	2724	0	24	4.7700	1.5741	3.0000	1
89	2762	0	13	4.7700	1.7172	3.0000	1
89	2961	0	7	6.3600	2.0352	4.0000	1
89	3166	0	24	4.7700	1.5264	3.0000	1
89	3250	0	15	6.3600	2.0988	4.0000	1
89	3524	0	13	4.7700	2.0988	3.0000	1
89	3799	0	13	3.1800	1.5900	2.0000	1
89	3969	0	7	6.3600	2.4168	4.0000	1
89	4094	1235	16	6.3600	2.6712	4.0000	1
89	4261	0	13	3.1800	1.1448	2.0000	1
89	4351	1769	23	6.3600	2.0352	4.0000	1
89	4630	0	15	3.1800	1.3674	2.0000	1
89	4677	0	11	3.1800	1.3674	2.0000	1
89	4842	0	6	6.3600	2.6712	4.0000	1
89	5022	0	15	3.1800	1.4310	2.0000	1
89	5302	0	11	3.1800	0.9858	2.0000	1
89	5450	1869	24	4.7700	1.6218	3.0000	1
89	5530	988	13	3.1800	1.1448	2.0000	1
89	5644	1307	17	4.7700	1.4787	3.0000	1
89	5958	0	13	6.3600	2.8620	4.0000	1
89	6380	0	14	4.7700	1.6695	3.0000	1
89	6690	0	17	4.7700	2.3373	3.0000	1
89	6939	526	7	6.3600	2.6076	4.0000	1
89	7196	0	6	6.3600	2.8620	4.0000	1
89	7232	820	11	3.1800	1.1448	2.0000	1
89	7282	0	17	3.1800	1.3038	2.0000	1
89	7853	1142	15	4.7700	2.2896	3.0000	1
89	7906	0	13	4.7700	2.1465	3.0000	1
89	7921	0	14	3.1800	1.2720	2.0000	1
89	8269	976	13	4.7700	1.4310	3.0000	1
89	8442	0	17	6.3600	2.0988	4.0000	1
89	8452	0	16	6.3600	2.4168	4.0000	1
89	8577	0	23	4.7700	1.8603	3.0000	1
89	8731	0	3	4.7700	1.6695	3.0000	1
89	9412	0	15	4.7700	2.2419	3.0000	1
89	9447	0	13	4.7700	2.2419	3.0000	1
89	9510	0	16	4.7700	2.1465	3.0000	1
89	9512	1786	23	6.3600	2.4168	4.0000	1
89	9639	1304	17	4.7700	1.8126	3.0000	1
89	9682	0	15	3.1800	1.1766	2.0000	1
89	9757	1869	24	3.1800	1.5900	2.0000	1
89	9916	523	6	4.7700	2.2896	3.0000	1
89	10033	0	3	4.7700	2.3850	3.0000	1
89	10098	512	7	4.7700	1.6695	3.0000	1
89	10098	523	7	4.7700	1.6695	3.0000	1
89	10250	0	17	6.3600	2.4804	4.0000	1
90	74	0	15	2.3100	1.1088	3.0000	1
90	394	1061	14	0.7700	0.3003	1.0000	1
90	527	0	7	1.5400	0.6930	2.0000	1
90	545	0	13	3.0800	1.3552	4.0000	1
90	588	0	23	3.0800	1.4168	4.0000	1
90	950	0	13	3.0800	1.2936	4.0000	1
90	1079	0	7	1.5400	0.6930	2.0000	1
90	1112	1845	24	2.3100	0.8316	3.0000	1
90	1310	0	16	2.3100	0.9933	3.0000	1
90	1658	0	15	3.0800	0.9240	4.0000	1
90	1791	0	13	1.5400	0.5236	2.0000	1
90	2019	1216	16	3.0800	1.5400	4.0000	1
90	2189	0	7	1.5400	0.7238	2.0000	1
90	2232	0	6	2.3100	1.1088	3.0000	1
90	2270	0	11	1.5400	0.6776	2.0000	1
90	2390	0	17	3.0800	1.3860	4.0000	1
90	2636	0	17	1.5400	0.5082	2.0000	1
90	2784	1154	15	3.0800	1.2628	4.0000	1
90	3068	833	11	2.3100	0.9240	3.0000	1
90	3102	0	24	3.0800	1.2628	4.0000	1
90	3418	0	3	2.3100	1.0164	3.0000	1
90	3706	0	13	2.3100	0.9471	3.0000	1
90	3735	0	24	3.0800	1.1704	4.0000	1
90	3799	976	13	3.0800	1.5092	4.0000	1
90	3813	504	7	3.0800	1.2936	4.0000	1
90	3825	1689	22	2.3100	0.9702	3.0000	1
90	4021	0	16	3.0800	0.9856	4.0000	1
90	4029	1293	17	1.5400	0.7392	2.0000	1
90	4096	0	3	2.3100	1.1088	3.0000	1
90	4165	0	3	2.3100	0.8316	3.0000	1
90	4289	0	24	2.3100	1.0164	3.0000	1
90	4351	0	23	3.0800	0.9856	4.0000	1
90	4858	0	17	2.3100	0.7392	3.0000	1
90	5590	1307	17	2.3100	0.9933	3.0000	1
90	5655	504	7	3.0800	1.4784	4.0000	1
90	5781	0	11	2.3100	0.9240	3.0000	1
90	5870	0	14	1.5400	0.4774	2.0000	1
90	5947	0	6	3.0800	1.5092	4.0000	1
90	5962	1312	17	2.3100	1.1088	3.0000	1
90	6096	0	7	2.3100	0.8085	3.0000	1
90	6105	0	23	3.0800	0.9856	4.0000	1
90	6113	0	16	1.5400	0.5698	2.0000	1
90	6421	0	6	2.3100	0.8316	3.0000	1
90	6421	0	7	1.5400	0.7546	2.0000	1
90	6766	0	24	2.3100	0.7161	3.0000	1
90	7072	1216	16	2.3100	0.8778	3.0000	1
90	7233	0	22	0.7700	0.2849	1.0000	1
90	7276	0	23	2.3100	1.0164	3.0000	1
90	7434	0	11	3.0800	1.3244	4.0000	1
90	7573	0	3	1.5400	0.4774	2.0000	1
90	7607	0	17	3.0800	1.2936	4.0000	1
90	7704	187	3	2.3100	0.7854	3.0000	1
90	8181	0	17	2.3100	1.0395	3.0000	1
90	8269	0	13	1.5400	0.5544	2.0000	1
90	8435	0	17	1.5400	0.5698	2.0000	1
90	8464	1157	15	3.0800	1.1704	4.0000	1
90	8731	187	3	1.5400	0.5698	2.0000	1
90	8937	0	7	2.3100	0.9009	3.0000	1
90	9025	0	13	2.3100	0.6930	3.0000	1
90	9184	210	3	3.0800	1.5092	4.0000	1
90	9781	0	3	2.3100	0.9009	3.0000	1
90	9871	0	13	2.3100	0.9240	3.0000	1
90	9956	1312	17	2.3100	0.8316	3.0000	1
90	10149	512	7	1.5400	0.6006	2.0000	1
90	10149	523	7	2.3100	1.1088	3.0000	1
90	10225	0	23	2.3100	0.9240	3.0000	1
91	447	519	6	8.0400	2.4924	3.0000	1
91	661	517	7	8.0400	3.6180	3.0000	1
91	710	0	15	10.7200	4.6096	4.0000	1
91	1237	0	7	5.3600	1.8760	2.0000	1
91	1319	820	11	10.7200	5.1456	4.0000	1
91	1352	0	17	10.7200	4.9312	4.0000	1
91	1690	0	16	10.7200	5.0384	4.0000	1
91	2168	0	24	10.7200	4.0736	4.0000	1
91	2448	0	16	8.0400	3.0552	3.0000	1
91	2777	0	13	8.0400	4.0200	3.0000	1
91	2850	0	3	8.0400	2.8140	3.0000	1
91	2929	0	24	8.0400	3.5376	3.0000	1
91	3236	1157	15	10.7200	5.3600	4.0000	1
91	3239	0	17	8.0400	3.5376	3.0000	1
91	3325	980	13	5.3600	2.5728	2.0000	1
91	3422	0	23	10.7200	4.7168	4.0000	1
91	3434	0	24	13.4000	4.1540	5.0000	1
91	3567	0	16	5.3600	1.9832	2.0000	1
91	4056	0	11	5.3600	1.7688	2.0000	1
91	4460	0	3	10.7200	5.0384	4.0000	1
91	4466	988	13	5.3600	2.4656	2.0000	1
91	4767	1235	16	8.0400	3.6984	3.0000	1
91	4804	0	13	8.0400	2.8140	3.0000	1
91	4948	0	13	10.7200	3.8592	4.0000	1
91	5002	1786	23	8.0400	2.7336	3.0000	1
91	5200	0	24	10.7200	3.8592	4.0000	1
91	5724	0	11	5.3600	2.5192	2.0000	1
91	6153	0	16	13.4000	5.0920	5.0000	1
91	6423	0	17	10.7200	3.6448	4.0000	1
91	6698	980	13	8.0400	3.8592	3.0000	1
91	7051	0	16	5.3600	1.9296	2.0000	1
91	7065	0	17	5.3600	2.1976	2.0000	1
91	7141	0	17	10.7200	3.5376	4.0000	1
91	7149	0	13	10.7200	5.3600	4.0000	1
91	7153	0	3	5.3600	2.4120	2.0000	1
91	8477	0	3	8.0400	2.6532	3.0000	1
91	8594	504	7	8.0400	2.4924	3.0000	1
91	8699	0	7	8.0400	3.4572	3.0000	1
91	8731	0	3	8.0400	3.5376	3.0000	1
91	8772	0	11	10.7200	3.2160	4.0000	1
91	8902	0	3	8.0400	2.5728	3.0000	1
91	9698	0	23	5.3600	2.4656	2.0000	1
91	9745	1297	17	8.0400	3.4572	3.0000	1
91	9851	0	3	5.3600	2.5192	2.0000	1
92	753	197	3	3.3200	1.0956	4.0000	1
92	769	1216	16	3.3200	1.6600	4.0000	1
92	1193	0	13	3.3200	1.6268	4.0000	1
92	1675	0	15	3.3200	1.4276	4.0000	1
92	1850	1235	16	2.4900	1.1952	3.0000	1
92	1890	0	24	3.3200	1.0292	4.0000	1
92	1913	0	15	1.6600	0.6806	2.0000	1
92	1978	0	15	3.3200	1.4608	4.0000	1
92	2075	0	13	1.6600	0.8300	2.0000	1
92	2197	0	11	3.3200	1.1288	4.0000	1
92	2444	0	13	2.4900	1.1205	3.0000	1
92	2662	0	11	3.3200	1.4608	4.0000	1
92	2947	1312	17	1.6600	0.6142	2.0000	1
92	3187	0	24	1.6600	0.6142	2.0000	1
92	3467	0	15	1.6600	0.7968	2.0000	1
92	3786	1141	15	2.4900	0.9711	3.0000	1
92	3826	0	16	2.4900	0.9213	3.0000	1
92	4175	1214	16	2.4900	1.1703	3.0000	1
92	4664	0	6	3.3200	1.6268	4.0000	1
92	5013	0	7	2.4900	1.1205	3.0000	1
92	5432	0	16	3.3200	1.1620	4.0000	1
92	5503	0	6	2.4900	0.8217	3.0000	1
92	5612	1140	15	3.3200	1.1288	4.0000	1
92	5741	0	24	1.6600	0.6806	2.0000	1
92	5744	201	3	3.3200	1.1952	4.0000	1
92	5898	0	3	3.3200	1.4608	4.0000	1
92	6423	0	17	3.3200	1.4608	4.0000	1
92	6736	0	17	2.4900	0.7719	3.0000	1
92	6966	1860	24	1.6600	0.6142	2.0000	1
92	7105	1858	24	2.4900	0.8964	3.0000	1
92	7195	0	7	3.3200	1.5604	4.0000	1
92	7281	0	17	2.4900	0.7719	3.0000	1
92	7743	0	3	2.4900	0.8715	3.0000	1
92	7871	0	6	2.4900	1.1205	3.0000	1
92	7909	0	3	3.3200	1.5604	4.0000	1
92	8199	0	17	2.4900	0.9462	3.0000	1
92	8439	0	13	1.6600	0.7470	2.0000	1
92	8477	0	3	2.4900	0.7968	3.0000	1
92	8490	0	24	2.4900	0.8466	3.0000	1
92	8600	0	6	2.4900	0.7719	3.0000	1
92	8863	0	6	3.3200	1.1620	4.0000	1
92	9029	0	3	1.6600	0.5312	2.0000	1
92	9487	0	17	1.6600	0.5976	2.0000	1
93	130	0	14	1.9200	0.6528	2.0000	1
93	229	1143	15	2.8800	1.0080	3.0000	1
93	377	0	7	2.8800	1.1520	3.0000	1
93	551	0	7	1.9200	0.9216	2.0000	1
93	690	1856	24	3.8400	1.8432	4.0000	1
93	733	1851	24	2.8800	1.2384	3.0000	1
93	734	0	7	1.9200	0.8640	2.0000	1
93	741	0	24	2.8800	1.2096	3.0000	1
93	1039	1856	24	2.8800	1.4112	3.0000	1
93	1338	1869	24	1.9200	0.6144	2.0000	1
93	1426	0	13	2.8800	1.2384	3.0000	1
93	2134	0	11	2.8800	0.9504	3.0000	1
93	2185	1064	14	0.9600	0.3456	1.0000	1
93	2760	501	7	1.9200	0.5952	2.0000	1
93	2896	0	3	2.8800	1.1808	3.0000	1
93	3413	0	15	2.8800	1.2384	3.0000	1
93	3418	0	3	2.8800	1.3536	3.0000	1
93	3985	0	11	7.6800	3.0720	8.0000	2
93	4161	502	6	1.9200	0.7296	2.0000	1
93	4204	0	17	2.8800	1.1808	3.0000	1
93	4375	508	6	1.9200	0.9216	2.0000	1
93	4938	0	13	2.8800	1.0080	3.0000	1
93	5542	0	16	2.8800	0.8928	3.0000	1
93	5925	0	15	3.8400	1.7280	4.0000	1
93	6218	837	11	1.9200	0.8256	2.0000	1
93	6320	0	24	3.8400	1.3440	4.0000	1
93	6348	0	16	3.8400	1.2288	4.0000	1
93	6348	1220	16	2.8800	1.2672	3.0000	1
93	6792	0	13	4.8000	1.4880	5.0000	1
93	6951	0	15	2.8800	1.1808	3.0000	1
93	7366	210	3	3.8400	1.3824	4.0000	1
93	7433	0	11	2.8800	0.9792	3.0000	1
93	7449	1860	24	3.8400	1.7664	4.0000	1
93	7868	0	24	1.9200	0.5952	2.0000	1
93	7951	0	15	2.8800	1.0080	3.0000	1
93	8403	820	11	1.9200	0.7488	2.0000	1
93	8430	0	6	2.8800	1.1232	3.0000	1
93	8576	0	11	1.9200	0.5952	2.0000	1
93	8663	1000	13	3.8400	1.1904	4.0000	1
93	8747	0	7	2.8800	0.8928	3.0000	1
93	9102	0	3	2.8800	1.0368	3.0000	1
93	9639	1304	17	1.9200	0.6528	2.0000	1
93	9747	0	13	1.9200	0.8256	2.0000	1
93	9863	0	13	2.8800	1.1232	3.0000	1
93	9928	0	16	4.8000	1.5360	5.0000	1
93	9960	0	7	2.8800	1.4400	3.0000	1
93	10186	0	13	3.8400	1.2288	4.0000	1
93	10250	1297	17	2.8800	1.1232	3.0000	1
94	280	992	13	1.8600	0.8370	3.0000	1
94	611	0	24	1.8600	0.8370	3.0000	1
94	1516	0	14	0.6200	0.2480	1.0000	1
94	1599	0	7	1.8600	0.6138	3.0000	1
94	1856	0	24	1.2400	0.4464	2.0000	1
94	2093	0	7	1.8600	0.8184	3.0000	1
94	2201	0	16	1.8600	0.6696	3.0000	1
94	2236	1149	15	2.4800	0.9176	4.0000	1
94	2548	0	13	2.4800	0.7936	4.0000	1
94	2584	0	24	1.8600	0.8928	3.0000	1
94	2850	0	3	1.8600	0.9114	3.0000	1
94	3239	0	17	1.2400	0.5580	2.0000	1
94	3283	0	15	1.8600	0.9114	3.0000	1
94	3298	0	6	2.4800	0.8184	4.0000	1
94	3410	0	24	1.2400	0.4588	2.0000	1
94	3539	1304	17	1.8600	0.6696	3.0000	1
94	4078	0	3	1.8600	0.6324	3.0000	1
94	4289	1853	24	2.4800	0.9424	4.0000	1
94	4330	992	13	1.8600	0.8742	3.0000	1
94	4453	836	11	1.8600	0.8556	3.0000	1
94	4787	0	2	0.6200	0.2976	1.0000	1
94	4873	1314	17	1.8600	0.6882	3.0000	1
94	5206	0	13	2.4800	1.0416	4.0000	1
94	5295	0	16	2.4800	1.1408	4.0000	1
94	5340	829	11	1.2400	0.4588	2.0000	1
94	5354	0	15	2.4800	1.1904	4.0000	1
94	6530	1304	17	2.4800	1.1160	4.0000	1
94	6851	0	7	1.8600	0.7812	3.0000	1
94	6888	0	23	2.4800	0.9424	4.0000	1
94	6916	512	7	2.4800	1.0168	4.0000	1
94	6957	0	16	2.4800	0.8432	4.0000	1
94	7031	0	11	1.8600	0.6696	3.0000	1
94	7095	0	24	1.8600	0.8742	3.0000	1
94	7132	0	13	2.4800	0.9920	4.0000	1
94	7580	1304	17	1.8600	0.7998	3.0000	1
94	7768	0	15	2.4800	0.7936	4.0000	1
94	7769	0	11	1.8600	0.7998	3.0000	1
94	8146	0	11	1.2400	0.4712	2.0000	1
94	8872	0	24	1.8600	0.7440	3.0000	1
94	9057	1846	24	1.2400	0.4340	2.0000	1
94	9230	0	15	1.2400	0.5332	2.0000	1
94	9297	0	13	2.4800	1.2152	4.0000	1
94	9327	0	17	2.4800	1.0664	4.0000	1
94	9471	508	6	1.2400	0.4340	2.0000	1
94	9694	504	7	1.2400	0.4464	2.0000	1
94	9797	1231	16	1.8600	0.7626	3.0000	1
94	10049	0	7	1.2400	0.4092	2.0000	1
95	14	0	24	4.3800	1.4454	3.0000	1
95	273	505	7	4.3800	1.5330	3.0000	1
95	499	0	24	10.2200	3.6938	7.0000	2
95	653	0	6	2.9200	0.9344	2.0000	1
95	750	0	13	5.8400	2.7448	4.0000	1
95	886	0	15	2.9200	0.9052	2.0000	1
95	901	0	13	4.3800	1.5330	3.0000	1
95	994	0	13	4.3800	1.6206	3.0000	1
95	1003	0	17	5.8400	2.8032	4.0000	1
95	1145	1307	17	4.3800	2.1024	3.0000	1
95	1289	1781	23	4.3800	1.5768	3.0000	1
95	1684	1140	15	4.3800	2.1900	3.0000	1
95	2127	0	15	4.3800	1.9710	3.0000	1
95	2368	188	3	4.3800	1.8396	3.0000	1
95	2426	0	17	2.9200	1.4016	2.0000	1
95	2448	1223	16	4.3800	1.7082	3.0000	1
95	2724	0	24	4.3800	1.6206	3.0000	1
95	3066	0	24	2.9200	1.1388	2.0000	1
95	3075	1789	23	2.9200	0.9636	2.0000	1
95	3252	1850	24	2.9200	1.1680	2.0000	1
95	3538	0	11	5.8400	2.2192	4.0000	1
95	3567	1235	16	4.3800	1.6206	3.0000	1
95	3611	0	24	4.3800	1.8396	3.0000	1
95	3852	1866	24	5.8400	2.8032	4.0000	1
95	3889	0	3	4.3800	2.0586	3.0000	1
95	4251	510	6	5.8400	1.9856	4.0000	1
95	4434	0	15	4.3800	1.3578	3.0000	1
95	4633	0	7	4.3800	2.1024	3.0000	1
95	4659	0	13	4.3800	1.5768	3.0000	1
95	4821	0	6	4.3800	2.1900	3.0000	1
95	4873	0	17	4.3800	1.8834	3.0000	1
95	4875	0	13	2.9200	1.4600	2.0000	1
95	4909	504	7	2.9200	1.0512	2.0000	1
95	5026	0	17	4.3800	1.6206	3.0000	1
95	5742	0	16	5.8400	2.3360	4.0000	1
95	6113	0	16	5.8400	2.4528	4.0000	1
95	6153	0	16	4.3800	1.4892	3.0000	1
95	6372	0	17	4.3800	1.8834	3.0000	1
95	7266	0	24	2.9200	1.4308	2.0000	1
95	7355	0	13	5.8400	2.8032	4.0000	1
95	7362	836	11	5.8400	2.2192	4.0000	1
95	7368	0	11	2.9200	1.3432	2.0000	1
95	7464	0	11	2.9200	1.1388	2.0000	1
95	7667	0	7	5.8400	2.8032	4.0000	1
95	7769	0	11	4.3800	2.0586	3.0000	1
95	7852	829	11	4.3800	2.1462	3.0000	1
95	7919	121	2	4.3800	1.4016	3.0000	1
95	8215	836	11	4.3800	1.3578	3.0000	1
95	8359	0	17	4.3800	1.6206	3.0000	1
95	8578	0	23	5.8400	1.8688	4.0000	1
95	8787	0	7	4.3800	2.0148	3.0000	1
95	9187	1294	17	4.3800	2.1462	3.0000	1
95	9373	0	15	2.9200	1.0220	2.0000	1
95	9795	0	11	4.3800	1.8834	3.0000	1
95	9825	980	13	4.3800	1.9272	3.0000	1
95	10026	0	13	4.3800	1.9710	3.0000	1
95	10173	0	16	4.3800	1.7520	3.0000	1
96	230	0	2	4.2200	1.9412	2.0000	1
96	350	502	6	6.3300	2.2155	3.0000	1
96	377	523	6	4.2200	1.9834	2.0000	1
96	619	0	13	6.3300	2.2155	3.0000	1
96	1042	0	11	6.3300	2.4687	3.0000	1
96	1144	0	6	8.4400	2.5320	4.0000	1
96	1297	0	16	8.4400	4.1356	4.0000	1
96	1322	0	7	10.5500	3.7980	5.0000	1
96	1468	0	13	4.2200	1.3082	2.0000	1
96	1850	1225	16	6.3300	3.0384	3.0000	1
96	1899	518	6	6.3300	2.0889	3.0000	1
96	2194	518	7	6.3300	2.8485	3.0000	1
96	2422	0	13	6.3300	2.3421	3.0000	1
96	2784	1146	15	8.4400	2.7008	4.0000	1
96	3207	0	15	4.2200	1.4770	2.0000	1
96	3301	0	11	4.2200	1.3082	2.0000	1
96	3401	842	11	4.2200	1.4770	2.0000	1
96	3480	0	6	4.2200	1.3504	2.0000	1
96	3680	0	6	10.5500	3.6925	5.0000	1
96	3693	0	3	4.2200	1.2660	2.0000	1
96	3897	1000	13	8.4400	2.6164	4.0000	1
96	3979	0	13	4.2200	1.3082	2.0000	1
96	4096	0	3	6.3300	2.7852	3.0000	1
96	4301	829	11	4.2200	2.0678	2.0000	1
96	4364	0	17	6.3300	2.3421	3.0000	1
96	4481	0	15	6.3300	2.5320	3.0000	1
96	4606	0	3	6.3300	2.1522	3.0000	1
96	4633	0	6	6.3300	2.4687	3.0000	1
96	4664	0	7	8.4400	3.6292	4.0000	1
96	4691	0	17	6.3300	2.2155	3.0000	1
96	4814	829	11	6.3300	2.5320	3.0000	1
96	5051	0	24	6.3300	3.1017	3.0000	1
96	5259	0	7	8.4400	3.6292	4.0000	1
96	5293	0	6	8.4400	3.2072	4.0000	1
96	5398	0	17	8.4400	4.0512	4.0000	1
96	5542	0	16	6.3300	2.3421	3.0000	1
96	5633	976	13	6.3300	2.4687	3.0000	1
96	5674	0	7	8.4400	4.1356	4.0000	1
96	5733	0	11	8.4400	3.2916	4.0000	1
96	6014	0	7	8.4400	2.6164	4.0000	1
96	6429	0	6	6.3300	1.8990	3.0000	1
96	6683	0	17	6.3300	2.7219	3.0000	1
96	6716	0	6	6.3300	2.7219	3.0000	1
96	6816	0	11	8.4400	3.8824	4.0000	1
96	6838	0	15	8.4400	3.5448	4.0000	1
96	6861	0	11	6.3300	2.2155	3.0000	1
96	7065	0	17	4.2200	1.5192	2.0000	1
96	7190	1768	23	6.3300	2.4054	3.0000	1
96	7200	820	11	6.3300	2.2155	3.0000	1
96	7384	0	3	8.4400	3.2916	4.0000	1
96	7510	0	15	8.4400	3.2916	4.0000	1
96	7514	0	17	8.4400	4.0512	4.0000	1
96	7702	0	16	4.2200	1.9412	2.0000	1
96	7752	0	13	6.3300	2.0256	3.0000	1
96	7806	982	13	8.4400	3.9668	4.0000	1
96	8000	0	7	6.3300	2.5320	3.0000	1
96	8414	0	17	6.3300	2.2788	3.0000	1
96	8578	0	23	6.3300	3.1650	3.0000	1
96	8746	1788	23	8.4400	2.8696	4.0000	1
96	9064	1303	17	6.3300	2.7852	3.0000	1
96	9629	0	24	6.3300	2.9751	3.0000	1
96	9643	0	13	6.3300	2.5320	3.0000	1
96	9662	0	7	6.3300	2.6586	3.0000	1
96	9757	0	24	8.4400	3.4604	4.0000	1
96	10053	0	7	6.3300	2.2155	3.0000	1
96	10068	0	23	6.3300	3.0384	3.0000	1
96	10087	0	24	4.2200	1.8990	2.0000	1
96	10131	1304	17	8.4400	3.2072	4.0000	1
96	10186	0	13	4.2200	1.2660	2.0000	1
97	179	526	6	1.7700	0.7080	3.0000	1
97	217	0	13	2.3600	0.8260	4.0000	1
97	376	821	11	2.3600	0.9676	4.0000	1
97	463	0	23	1.1800	0.5664	2.0000	1
97	517	521	7	2.3600	0.8260	4.0000	1
97	1142	0	13	2.3600	0.9912	4.0000	1
97	1193	0	13	2.3600	0.9440	4.0000	2
97	1599	0	6	2.3600	0.8024	4.0000	1
97	1810	0	2	1.1800	0.4012	2.0000	1
97	1828	1847	24	1.7700	0.8496	3.0000	1
97	1974	0	22	0.5900	0.2124	1.0000	1
97	2052	980	13	1.7700	0.6903	3.0000	1
97	2295	0	17	1.1800	0.4248	2.0000	1
97	2371	0	16	2.3600	1.1800	4.0000	1
97	2511	0	17	1.1800	0.5074	2.0000	1
97	2686	0	11	2.3600	0.8024	4.0000	1
97	3010	523	7	2.3600	1.0148	4.0000	1
97	3068	0	11	1.1800	0.4248	2.0000	1
97	3434	1846	24	2.9500	0.9145	5.0000	1
97	3532	526	7	2.3600	0.7788	4.0000	1
97	3533	0	3	1.7700	0.7788	3.0000	1
97	4115	504	7	2.3600	1.1800	4.0000	1
97	4410	0	13	1.7700	0.8142	3.0000	1
97	4434	1142	15	1.7700	0.8673	3.0000	1
97	4614	820	11	2.3600	1.1328	4.0000	1
97	4739	0	15	2.3600	0.8024	4.0000	1
97	4873	0	17	2.3600	0.9912	4.0000	1
97	4964	0	2	1.1800	0.5546	2.0000	1
97	5253	0	7	1.7700	0.8142	3.0000	1
97	5353	1776	23	1.7700	0.7434	3.0000	1
97	5374	0	16	1.7700	0.8850	3.0000	1
97	5387	0	7	1.7700	0.8319	3.0000	1
97	5742	0	16	1.1800	0.5664	2.0000	1
97	6139	0	14	1.1800	0.5782	2.0000	1
97	6452	0	11	1.7700	0.7611	3.0000	1
97	6468	0	2	0.5900	0.2891	1.0000	1
97	7131	841	11	1.7700	0.7965	3.0000	1
97	7276	0	23	1.7700	0.7257	3.0000	1
97	7535	0	7	2.3600	0.7788	4.0000	1
97	7835	0	13	1.7700	0.8319	3.0000	1
97	8140	0	13	2.3600	1.0384	4.0000	1
97	8351	0	16	2.3600	1.1800	4.0000	1
97	8695	1141	15	2.3600	1.1564	4.0000	1
97	8912	0	6	2.3600	0.9440	4.0000	1
97	9588	523	6	1.7700	0.6195	3.0000	1
97	9667	0	23	1.7700	0.8319	3.0000	1
97	9823	0	13	1.1800	0.4366	2.0000	1
97	9891	0	23	2.3600	0.9676	4.0000	1
97	10007	0	7	1.7700	0.8673	3.0000	1
97	10209	0	6	1.1800	0.4720	2.0000	1
98	208	0	13	7.3200	2.4888	4.0000	1
98	295	1077	14	3.6600	1.1712	2.0000	1
98	314	0	15	5.4900	2.0862	3.0000	1
98	504	0	13	5.4900	2.3058	3.0000	1
98	612	1701	22	5.4900	2.6352	3.0000	1
98	921	0	23	5.4900	2.6901	3.0000	1
98	1124	0	3	5.4900	1.9764	3.0000	1
98	1298	0	17	5.4900	1.6470	3.0000	1
98	1298	1303	17	5.4900	1.9215	3.0000	1
98	1994	0	15	7.3200	3.2208	4.0000	1
98	2002	0	15	3.6600	1.1712	2.0000	1
98	2241	0	7	9.1500	3.0195	5.0000	1
98	2280	0	13	5.4900	1.7019	3.0000	1
98	2751	0	6	3.6600	1.7202	2.0000	1
98	2863	1307	17	3.6600	1.1346	2.0000	1
98	2909	0	15	7.3200	3.0012	4.0000	1
98	3000	1293	17	5.4900	1.8666	3.0000	1
98	3218	0	3	5.4900	1.7019	3.0000	1
98	3418	0	3	5.4900	1.9764	3.0000	1
98	3596	837	11	5.4900	1.7568	3.0000	1
98	3620	0	15	5.4900	2.6901	3.0000	1
98	3682	0	13	7.3200	3.2940	4.0000	1
98	3944	0	14	3.6600	1.4274	2.0000	1
98	4143	0	11	5.4900	2.6352	3.0000	1
98	4175	1216	16	7.3200	2.4156	4.0000	1
98	4275	0	24	3.6600	1.1712	2.0000	1
98	4436	0	3	5.4900	2.0862	3.0000	1
98	4892	0	17	5.4900	2.5254	3.0000	1
98	4928	0	13	5.4900	2.5254	3.0000	1
98	5009	0	7	3.6600	1.5738	2.0000	1
98	5317	1154	15	7.3200	2.7084	4.0000	1
98	5329	0	13	5.4900	2.2509	3.0000	1
98	5353	0	23	3.6600	1.4640	2.0000	1
98	5616	0	17	5.4900	2.5803	3.0000	1
98	6392	0	7	3.6600	1.1346	2.0000	1
98	6530	0	17	7.3200	3.5868	4.0000	1
98	6666	0	17	7.3200	2.7084	4.0000	1
98	6716	0	7	7.3200	3.0744	4.0000	1
98	6957	1223	16	5.4900	1.8666	3.0000	1
98	7079	0	11	9.1500	4.1175	5.0000	1
98	7105	1850	24	3.6600	1.2444	2.0000	1
98	7189	976	13	7.3200	2.9280	4.0000	1
98	7384	0	3	9.1500	3.2940	5.0000	1
98	7534	0	13	3.6600	1.5372	2.0000	1
98	7619	0	7	7.3200	3.5868	4.0000	1
98	7753	0	6	3.6600	1.2078	2.0000	1
98	7905	0	13	7.3200	2.4156	4.0000	1
98	8048	0	7	5.4900	1.9215	3.0000	1
98	8171	1853	24	7.3200	3.0744	4.0000	1
98	8356	0	15	5.4900	1.9764	3.0000	1
98	8452	0	16	7.3200	3.1476	4.0000	1
98	8578	0	23	3.6600	1.7202	2.0000	1
98	9481	0	24	7.3200	3.5136	4.0000	1
98	9488	0	24	5.4900	2.1960	3.0000	1
98	9815	0	16	5.4900	2.4156	3.0000	1
98	9855	0	7	7.3200	3.6600	4.0000	1
98	10273	0	17	5.4900	2.1411	3.0000	1
99	91	0	6	7.0800	2.9028	3.0000	1
99	420	0	22	2.3600	1.0148	1.0000	1
99	781	1858	24	4.7200	2.2184	2.0000	1
99	790	0	13	7.0800	2.8320	3.0000	1
99	819	0	13	7.0800	2.4780	3.0000	1
99	1253	0	13	4.7200	2.1240	2.0000	1
99	1337	1312	17	9.4400	3.9648	4.0000	1
99	1429	0	13	7.0800	3.4692	3.0000	1
99	1476	0	6	9.4400	4.3424	4.0000	1
99	1575	980	13	9.4400	3.2096	4.0000	1
99	1610	0	3	7.0800	2.3364	3.0000	1
99	1813	0	17	9.4400	4.7200	4.0000	1
99	2019	0	16	7.0800	2.9028	3.0000	1
99	2258	0	11	4.7200	2.1240	2.0000	1
99	2952	0	23	9.4400	3.8704	4.0000	1
99	3395	0	11	7.0800	3.1860	3.0000	1
99	3480	523	7	9.4400	4.1536	4.0000	1
99	4030	0	7	9.4400	3.2096	4.0000	1
99	4094	1228	16	7.0800	2.4072	3.0000	1
99	4259	0	15	4.7200	1.4632	2.0000	1
99	4498	0	17	7.0800	2.6196	3.0000	1
99	5568	1765	23	7.0800	2.1240	3.0000	1
99	6295	1859	24	7.0800	2.9736	3.0000	1
99	6309	0	2	7.0800	2.1948	3.0000	1
99	6844	829	11	9.4400	4.1536	4.0000	1
99	6849	0	6	7.0800	3.2568	3.0000	1
99	7051	1233	16	9.4400	3.2096	4.0000	1
99	7188	0	24	9.4400	3.2096	4.0000	1
99	7220	0	3	4.7200	1.7464	2.0000	1
99	7573	0	3	7.0800	2.9736	3.0000	1
99	7715	0	13	9.4400	4.2480	4.0000	1
99	7951	0	15	9.4400	3.6816	4.0000	1
99	8466	0	17	7.0800	3.3984	3.0000	1
99	8782	0	6	4.7200	1.7464	2.0000	1
99	9187	0	17	7.0800	3.1152	3.0000	1
99	9517	119	2	2.3600	1.0148	1.0000	1
100	50	0	7	3.9000	1.5600	2.0000	1
100	190	0	13	7.8000	2.4960	4.0000	1
100	1147	0	13	5.8500	2.5155	3.0000	1
100	1322	0	7	5.8500	1.9305	3.0000	1
100	1468	0	13	5.8500	2.6325	3.0000	1
100	1524	0	13	9.7500	4.7775	5.0000	1
100	2006	0	11	5.8500	1.8135	3.0000	1
100	2150	519	6	5.8500	2.8080	3.0000	1
100	2244	0	17	7.8000	2.4960	4.0000	1
100	2442	0	24	7.8000	3.5100	4.0000	1
100	2787	0	17	5.8500	2.5740	3.0000	1
100	2863	0	17	3.9000	1.2090	2.0000	1
100	2918	1304	17	7.8000	3.1980	4.0000	1
100	2957	0	6	7.8000	2.8080	4.0000	1
100	3124	0	3	7.8000	3.6660	4.0000	1
100	3288	0	3	3.9000	1.5210	2.0000	1
100	3302	984	13	5.8500	2.1645	3.0000	1
100	3418	0	3	5.8500	2.6325	3.0000	1
100	3633	1150	15	5.8500	2.3400	3.0000	1
100	3935	1847	24	3.9000	1.4040	2.0000	1
100	4282	1138	15	7.8000	2.6520	4.0000	1
100	4557	1701	22	1.9500	0.9555	1.0000	1
100	4656	0	7	7.8000	3.5100	4.0000	1
100	4767	0	16	5.8500	2.0475	3.0000	1
100	5518	0	6	7.8000	3.5880	4.0000	1
100	5590	0	17	7.8000	3.7440	4.0000	1
100	5786	0	13	9.7500	3.7050	5.0000	1
100	5827	0	11	5.8500	2.2815	3.0000	1
100	5877	0	17	5.8500	1.8135	3.0000	1
100	6053	0	6	7.8000	2.8860	4.0000	1
100	6105	0	23	7.8000	3.1200	4.0000	1
100	6105	1769	23	5.8500	2.2230	3.0000	1
100	6120	0	24	3.9000	1.4040	2.0000	1
100	6162	1304	17	7.8000	3.1980	4.0000	1
100	6223	521	6	5.8500	2.5155	3.0000	1
100	6526	0	13	5.8500	2.6910	3.0000	1
100	6766	1859	24	3.9000	1.2870	2.0000	1
100	7130	0	24	7.8000	3.5100	4.0000	1
100	7366	0	3	3.9000	1.7550	2.0000	1
100	7715	0	13	9.7500	4.8750	5.0000	1
100	7862	0	16	7.8000	3.5100	4.0000	1
100	7882	0	13	9.7500	3.7050	5.0000	1
100	7920	0	17	5.8500	1.8720	3.0000	1
100	8241	1304	17	5.8500	2.3400	3.0000	1
100	8454	0	17	5.8500	2.2815	3.0000	1
100	8619	0	13	5.8500	1.9305	3.0000	1
100	8921	0	13	7.8000	2.8080	4.0000	1
100	8977	523	6	5.8500	2.3985	3.0000	1
100	9303	0	15	7.8000	3.1200	4.0000	1
100	9318	0	16	7.8000	2.8080	4.0000	1
100	9467	0	11	7.8000	2.4180	4.0000	1
100	9688	523	7	5.8500	1.8135	3.0000	1
100	10222	504	7	3.9000	1.7550	2.0000	1
101	1310	0	16	2.1600	1.0584	3.0000	1
101	1785	0	3	2.1600	0.8856	3.0000	1
101	2193	0	7	2.8800	0.9504	4.0000	1
101	2390	0	17	1.4400	0.5184	2.0000	1
101	2626	0	11	2.8800	1.2096	4.0000	1
101	2879	0	6	2.8800	0.9504	4.0000	1
101	2943	1071	14	0.7200	0.2952	1.0000	1
101	3242	0	3	2.8800	0.8640	4.0000	1
101	3799	976	13	2.1600	0.9504	3.0000	1
101	4196	0	13	2.8800	1.2384	4.0000	1
101	4251	510	6	2.1600	0.7128	3.0000	1
101	4349	0	15	2.1600	0.8640	3.0000	1
101	4359	0	14	1.4400	0.7056	2.0000	1
101	4503	0	13	2.1600	0.7344	3.0000	1
101	4554	0	24	3.6000	1.7640	5.0000	1
101	4658	0	17	2.1600	0.7776	3.0000	1
101	4767	1225	16	2.8800	1.2384	4.0000	1
101	4809	0	6	2.1600	1.0368	3.0000	1
101	4881	0	13	2.8800	0.8928	4.0000	1
101	5526	0	15	2.8800	1.0656	4.0000	1
101	5530	980	13	2.1600	0.9072	3.0000	1
101	5568	0	23	1.4400	0.5616	2.0000	1
101	5626	0	7	2.1600	1.0152	3.0000	1
101	6047	1314	17	2.8800	1.3248	4.0000	1
101	6120	0	24	2.1600	0.7992	3.0000	1
101	6465	508	6	1.4400	0.4464	2.0000	1
101	6506	0	6	2.1600	1.0368	3.0000	1
101	6590	518	7	1.4400	0.4320	2.0000	1
101	7124	511	6	2.1600	1.0152	3.0000	1
101	7567	0	24	2.1600	1.0368	3.0000	1
101	7624	0	11	2.1600	0.7560	3.0000	1
101	8206	1776	23	2.1600	0.8208	3.0000	1
101	8248	0	7	1.4400	0.5472	2.0000	1
101	8314	0	15	2.8800	1.2096	4.0000	1
101	8514	0	14	0.7200	0.2880	1.0000	1
101	8815	505	7	1.4400	0.5472	2.0000	1
101	9029	201	3	2.8800	1.3824	4.0000	1
101	9187	0	17	2.1600	1.0368	3.0000	1
101	9276	504	7	2.8800	1.1232	4.0000	1
101	9276	512	7	2.8800	1.1232	4.0000	1
101	9358	0	15	1.4400	0.6912	2.0000	1
101	9667	0	23	2.1600	0.9936	3.0000	1
101	9903	0	6	1.4400	0.5328	2.0000	1
101	10065	0	7	2.1600	0.8856	3.0000	1
102	128	0	13	7.3500	3.4545	3.0000	1
102	196	0	14	2.4500	1.0535	1.0000	1
102	354	0	23	9.8000	4.6060	4.0000	1
102	430	0	16	7.3500	2.3520	3.0000	1
102	490	0	11	7.3500	3.4545	3.0000	1
102	997	201	3	9.8000	4.8020	4.0000	1
102	1097	0	23	7.3500	2.5725	3.0000	1
102	1140	1704	22	4.9000	2.2540	2.0000	1
102	1192	0	17	7.3500	2.4990	3.0000	1
102	1282	205	3	4.9000	2.3030	2.0000	1
102	1531	0	6	7.3500	2.3520	3.0000	1
102	1610	0	3	7.3500	2.7195	3.0000	1
102	1791	0	13	7.3500	3.6750	3.0000	1
102	1813	0	17	4.9000	1.9110	2.0000	1
102	1977	1783	23	7.3500	2.2785	3.0000	1
102	2078	0	24	4.9000	1.5680	2.0000	1
102	2116	0	14	4.9000	1.5190	2.0000	1
102	2168	1866	24	7.3500	2.4255	3.0000	1
102	2224	1235	16	7.3500	2.5725	3.0000	1
102	2272	0	17	7.3500	2.6460	3.0000	1
102	2441	0	17	9.8000	4.6060	4.0000	1
102	2553	1225	16	7.3500	3.0870	3.0000	1
102	2850	0	3	4.9000	1.5680	2.0000	1
102	2947	0	17	7.3500	3.6015	3.0000	1
102	3351	0	22	2.4500	0.8575	1.0000	1
102	4021	0	16	9.8000	3.1360	4.0000	1
102	4649	0	17	7.3500	2.2785	3.0000	1
102	4892	1314	17	4.9000	2.3520	2.0000	1
102	5026	1307	17	4.9000	1.6660	2.0000	1
102	5060	0	13	9.8000	4.6060	4.0000	1
102	5394	519	7	7.3500	2.9400	3.0000	1
102	5742	0	16	7.3500	2.9400	3.0000	1
102	5760	0	13	9.8000	4.5080	4.0000	1
102	5846	842	11	7.3500	2.8665	3.0000	1
102	5855	0	13	9.8000	3.7240	4.0000	1
102	6592	980	13	7.3500	3.4545	3.0000	1
102	6609	516	7	4.9000	1.6660	2.0000	1
102	6717	0	6	7.3500	3.3075	3.0000	1
102	7352	0	7	7.3500	3.0870	3.0000	1
102	7457	0	13	7.3500	3.2340	3.0000	1
102	7643	0	24	7.3500	3.6015	3.0000	1
102	7762	518	7	4.9000	1.9600	2.0000	1
102	8218	0	22	7.3500	3.2340	3.0000	1
102	8351	0	16	4.9000	2.4010	2.0000	1
102	8435	0	17	9.8000	4.1160	4.0000	1
102	9631	0	16	7.3500	3.6015	3.0000	1
102	9673	0	13	9.8000	3.9200	4.0000	1
102	9716	0	15	7.3500	2.8665	3.0000	1
102	9801	0	11	7.3500	2.2785	3.0000	1
102	9851	0	3	4.9000	1.7150	2.0000	1
102	9881	199	3	7.3500	3.3810	3.0000	1
102	9974	512	7	7.3500	2.7195	3.0000	1
102	10012	0	24	7.3500	2.7930	3.0000	1
103	465	0	13	1.9000	0.9310	2.0000	1
103	551	0	7	1.9000	0.6650	2.0000	1
103	847	0	15	2.8500	1.2255	3.0000	1
103	1347	980	13	1.9000	0.8550	2.0000	1
103	1388	0	13	2.8500	0.9690	3.0000	1
103	1850	1235	16	2.8500	1.3680	3.0000	1
103	1917	1778	23	2.8500	1.1685	3.0000	1
103	2270	826	11	2.8500	0.9405	3.0000	1
103	2769	1235	16	1.9000	0.8930	2.0000	1
103	2850	188	3	1.9000	0.7030	2.0000	1
103	2951	0	24	3.8000	1.8620	4.0000	1
103	3124	207	3	3.8000	1.1780	4.0000	1
103	3285	0	6	2.8500	0.8835	3.0000	1
103	3469	0	24	2.8500	1.2255	3.0000	1
103	3951	0	6	1.9000	0.7030	2.0000	1
103	4204	0	17	2.8500	0.9975	3.0000	1
103	4397	0	16	1.9000	0.6840	2.0000	1
103	4451	0	7	4.7500	1.6150	5.0000	1
103	4707	833	11	4.7500	2.2800	5.0000	1
103	4810	0	23	3.8000	1.7100	4.0000	1
103	4892	0	17	4.7500	1.8050	5.0000	1
103	4928	980	13	2.8500	1.2255	3.0000	1
103	5009	0	7	3.8000	1.4440	4.0000	1
103	5011	1851	24	3.8000	1.4440	4.0000	1
103	5126	0	24	1.9000	0.6270	2.0000	1
103	5147	0	13	2.8500	1.2540	3.0000	1
103	5374	1235	16	2.8500	1.3110	3.0000	1
103	5508	0	6	4.7500	2.2800	5.0000	1
103	5592	1233	16	2.8500	1.2825	3.0000	1
103	5612	0	15	1.9000	0.6840	2.0000	1
103	6229	0	24	2.8500	1.3110	3.0000	1
103	6392	0	7	1.9000	0.6460	2.0000	1
103	6560	0	17	2.8500	1.2825	3.0000	1
103	6686	0	13	2.8500	1.1685	3.0000	1
103	6846	0	15	2.8500	0.9120	3.0000	1
103	6897	0	6	2.8500	1.3110	3.0000	1
103	7242	1845	24	2.8500	1.3965	3.0000	1
103	7655	0	17	1.9000	0.7600	2.0000	1
103	8367	0	13	1.9000	0.6840	2.0000	1
103	9286	0	13	3.8000	1.8240	4.0000	1
103	9623	0	15	2.8500	0.9975	3.0000	1
103	9664	0	2	1.9000	0.7030	2.0000	1
103	9721	0	15	2.8500	1.1115	3.0000	1
103	9780	0	15	1.9000	0.6840	2.0000	1
103	9785	0	15	2.8500	1.1115	3.0000	1
103	9810	0	24	3.8000	1.8240	4.0000	1
103	10031	0	24	1.9000	0.7410	2.0000	1
104	373	986	13	15.5600	4.9792	4.0000	1
104	395	0	24	11.6700	5.4849	3.0000	1
104	461	0	11	15.5600	7.3132	4.0000	1
104	464	1154	15	15.5600	7.3132	4.0000	1
104	973	0	24	7.7800	3.6566	2.0000	1
104	1080	0	6	11.6700	3.8511	3.0000	1
104	1297	1235	16	7.7800	3.8900	2.0000	1
104	1339	0	13	7.7800	3.8122	2.0000	1
104	1527	1869	24	11.6700	3.6177	3.0000	1
104	1582	0	11	11.6700	3.5010	3.0000	1
104	1720	0	16	7.7800	2.8786	2.0000	1
104	1744	0	17	11.6700	5.3682	3.0000	1
104	1798	204	3	7.7800	3.8900	2.0000	1
104	1850	1236	16	11.6700	5.6016	3.0000	1
104	2061	0	3	11.6700	4.6680	3.0000	1
104	2136	504	7	7.7800	3.5010	2.0000	1
104	2194	526	6	7.7800	3.5788	2.0000	1
104	2441	1307	17	15.5600	6.0684	4.0000	1
104	2482	0	13	7.7800	3.6566	2.0000	1
104	2586	513	6	11.6700	5.3682	3.0000	1
104	2588	1772	23	15.5600	7.0020	4.0000	1
104	2617	0	13	15.5600	5.6016	4.0000	1
104	3124	0	3	11.6700	3.6177	3.0000	1
104	3124	201	3	15.5600	7.3132	4.0000	1
104	3140	513	6	15.5600	5.2904	4.0000	1
104	3404	1858	24	11.6700	4.7847	3.0000	1
104	3497	0	17	11.6700	3.7344	3.0000	1
104	4291	0	15	7.7800	2.4896	2.0000	1
104	4301	0	11	7.7800	2.8786	2.0000	1
104	4417	0	3	7.7800	3.0342	2.0000	1
104	4535	0	15	15.5600	5.2904	4.0000	1
104	4614	0	11	11.6700	5.2515	3.0000	1
104	4676	0	16	15.5600	7.6244	4.0000	1
104	4705	0	15	15.5600	7.4688	4.0000	1
104	4958	0	23	15.5600	5.7572	4.0000	1
104	4992	508	6	11.6700	5.6016	3.0000	1
104	5109	0	15	11.6700	4.6680	3.0000	1
104	5358	197	3	11.6700	3.8511	3.0000	1
104	5608	0	7	11.6700	5.7183	3.0000	1
104	5808	0	7	15.5600	5.1348	4.0000	1
104	5868	0	15	7.7800	3.6566	2.0000	1
104	5869	0	13	7.7800	2.4896	2.0000	1
104	5954	504	6	7.7800	2.4896	2.0000	1
104	6376	0	6	15.5600	6.2240	4.0000	1
104	6551	0	11	11.6700	4.2012	3.0000	1
104	6553	0	24	15.5600	7.1576	4.0000	1
104	7406	0	11	7.7800	2.5674	2.0000	1
104	7683	0	22	7.7800	3.2676	2.0000	1
104	8291	0	13	15.5600	7.0020	4.0000	1
104	9224	1294	17	11.6700	4.0845	3.0000	1
104	9251	1856	24	7.7800	3.4232	2.0000	1
104	9324	0	3	11.6700	5.3682	3.0000	1
104	9327	1314	17	7.7800	2.5674	2.0000	1
104	10118	0	13	15.5600	6.5352	4.0000	2
104	10169	842	11	7.7800	3.0342	2.0000	1
105	228	0	24	7.4400	2.6040	2.0000	1
105	625	988	13	7.4400	2.3064	2.0000	1
105	1214	0	11	11.1600	5.1336	3.0000	1
105	1281	0	3	14.8800	6.9936	4.0000	1
105	1436	0	14	3.7200	1.8228	1.0000	1
105	1567	0	16	18.6000	6.3240	5.0000	1
105	1646	1141	15	7.4400	2.6784	2.0000	1
105	2195	0	7	26.0400	11.0112	7.0000	2
105	2905	0	3	11.1600	3.5712	3.0000	1
105	3012	1850	24	18.6000	5.9520	5.0000	1
105	3166	0	24	11.1600	4.6872	3.0000	1
105	3263	1062	14	3.7200	1.8228	1.0000	1
105	3388	0	13	14.8800	5.6544	4.0000	2
105	3460	821	11	7.4400	2.3064	2.0000	1
105	3664	0	22	3.7200	1.5252	1.0000	1
105	4141	1079	14	3.7200	1.2648	1.0000	1
105	4410	0	13	11.1600	3.6828	3.0000	1
105	4445	0	17	11.1600	3.9060	3.0000	1
105	4463	0	24	7.4400	2.5296	2.0000	1
105	4657	0	17	11.1600	3.4596	3.0000	1
105	4680	0	6	11.1600	4.3524	3.0000	1
105	4843	0	24	11.1600	4.7988	3.0000	1
105	4925	0	16	14.8800	5.2080	4.0000	1
105	4963	1853	24	14.8800	6.3984	4.0000	1
105	5214	519	7	7.4400	3.0504	2.0000	1
105	6001	0	17	14.8800	7.1424	4.0000	1
105	6265	0	23	11.1600	5.3568	3.0000	1
105	6584	508	6	14.8800	5.6544	4.0000	1
105	6617	526	7	7.4400	2.9760	2.0000	1
105	7133	0	22	3.7200	1.4508	1.0000	1
105	7355	0	13	14.8800	5.0592	4.0000	1
105	7694	0	13	11.1600	4.2408	3.0000	1
105	7822	0	3	7.4400	3.4224	2.0000	1
105	7822	190	3	11.1600	3.6828	3.0000	1
105	7857	1138	15	7.4400	2.6784	2.0000	1
105	7924	523	7	11.1600	4.1292	3.0000	1
105	7989	0	17	11.1600	5.2452	3.0000	1
105	8777	0	17	7.4400	3.1248	2.0000	1
105	8901	0	13	11.1600	4.7988	3.0000	1
105	8954	0	7	11.1600	3.5712	3.0000	1
105	9123	0	3	26.0400	11.0484	7.0000	2
105	9357	526	7	11.1600	4.1292	3.0000	1
105	9494	504	7	14.8800	6.2496	4.0000	1
105	9752	0	17	14.8800	5.3568	4.0000	1
105	9928	0	16	14.8800	5.2080	4.0000	1
106	404	510	6	8.8800	3.6408	3.0000	1
106	430	0	16	8.8800	2.8416	3.0000	1
106	638	824	11	5.9200	1.8944	2.0000	1
106	1144	0	6	5.9200	2.1312	2.0000	1
106	1741	829	11	11.8400	5.2096	4.0000	1
106	1954	0	13	8.8800	3.7296	3.0000	1
106	2053	829	11	5.9200	2.1904	2.0000	1
106	2211	0	17	14.8000	5.0320	5.0000	1
106	2381	0	6	5.9200	2.4272	2.0000	1
106	2572	0	6	5.9200	2.7824	2.0000	1
106	2586	0	7	8.8800	3.9960	3.0000	1
106	2712	521	6	11.8400	4.2624	4.0000	1
106	2863	1303	17	5.9200	2.1312	2.0000	1
106	3127	0	7	5.9200	2.7824	2.0000	1
106	3271	0	13	8.8800	3.8184	3.0000	1
106	3361	1866	24	8.8800	3.6408	3.0000	1
106	3423	0	13	8.8800	3.2856	3.0000	1
106	3611	0	24	8.8800	3.2856	3.0000	1
106	3647	986	13	5.9200	2.5456	2.0000	1
106	3759	0	13	8.8800	3.8184	3.0000	1
106	3838	1314	17	8.8800	3.3744	3.0000	1
106	4175	0	16	8.8800	3.0192	3.0000	1
106	4215	1157	15	8.8800	4.3512	3.0000	1
106	4479	0	7	5.9200	2.1904	2.0000	1
106	4589	0	13	8.8800	4.0848	3.0000	1
106	4626	504	6	8.8800	2.8416	3.0000	1
106	4676	0	16	5.9200	1.9536	2.0000	1
106	5192	0	7	8.8800	4.0848	3.0000	1
106	5305	842	11	8.8800	4.1736	3.0000	1
106	5625	0	24	11.8400	5.6832	4.0000	1
106	5647	0	15	8.8800	2.7528	3.0000	1
106	5668	514	7	8.8800	4.2624	3.0000	1
106	5714	505	7	8.8800	2.7528	3.0000	1
106	5895	1311	17	11.8400	3.5520	4.0000	1
106	6675	0	22	2.9600	1.4208	1.0000	1
106	6854	0	17	8.8800	3.0192	3.0000	1
106	6932	0	13	8.8800	3.6408	3.0000	1
106	6949	0	15	8.8800	4.2624	3.0000	1
106	7052	0	23	5.9200	1.8944	2.0000	1
106	7534	0	13	8.8800	2.9304	3.0000	1
106	7780	0	13	11.8400	4.0256	4.0000	1
106	7801	0	7	8.8800	2.9304	3.0000	1
106	7831	0	17	14.8000	7.1040	5.0000	1
106	8303	0	15	8.8800	4.1736	3.0000	1
106	8668	0	13	11.8400	4.7360	4.0000	1
106	8902	0	3	5.9200	2.0720	2.0000	1
106	8970	0	22	5.9200	1.8352	2.0000	1
106	9047	1157	15	14.8000	5.1800	5.0000	1
106	9487	0	17	8.8800	4.3512	3.0000	1
106	9688	0	7	5.9200	1.8352	2.0000	1
106	9760	0	13	14.8000	5.5648	5.0000	2
106	9831	0	15	11.8400	3.6704	4.0000	1
106	9853	1064	14	2.9600	1.0656	1.0000	1
107	76	0	3	5.4300	2.7150	3.0000	1
107	158	1297	17	5.4300	2.6064	3.0000	1
107	346	988	13	5.4300	2.1177	3.0000	1
107	565	1157	15	5.4300	1.7376	3.0000	1
107	624	1154	15	5.4300	2.6064	3.0000	1
107	764	0	6	3.6200	1.3032	2.0000	1
107	991	0	24	3.6200	1.4842	2.0000	1
107	997	0	3	7.2400	3.5476	4.0000	1
107	1203	0	6	5.4300	1.7919	3.0000	1
107	1230	1072	14	1.8100	0.6516	1.0000	1
107	1309	1860	24	5.4300	2.4435	3.0000	1
107	1423	0	13	5.4300	2.6607	3.0000	1
107	1426	0	13	5.4300	1.7376	3.0000	1
107	1648	0	11	5.4300	1.6833	3.0000	1
107	1676	0	3	3.6200	1.3032	2.0000	1
107	1690	0	16	7.2400	3.5476	4.0000	1
107	1914	1846	24	3.6200	1.7376	2.0000	1
107	1920	0	6	3.6200	1.3032	2.0000	1
107	1979	0	3	5.4300	1.9005	3.0000	1
107	2295	1292	17	7.2400	2.3168	4.0000	1
107	2298	0	3	5.4300	2.7150	3.0000	1
107	2378	0	16	5.4300	1.7376	3.0000	1
107	2568	0	11	5.4300	1.9005	3.0000	1
107	3020	0	13	5.4300	2.1720	3.0000	1
107	3196	0	13	5.4300	2.2263	3.0000	1
107	3413	0	15	5.4300	1.7376	3.0000	1
107	3446	0	22	3.6200	1.5204	2.0000	1
107	3628	108	2	3.6200	1.1222	2.0000	1
107	3639	0	24	5.4300	2.4978	3.0000	1
107	3679	0	24	3.6200	1.3032	2.0000	1
107	3708	0	14	3.6200	1.5566	2.0000	1
107	3718	0	11	14.4800	6.0816	8.0000	2
107	3889	0	3	5.4300	2.4978	3.0000	1
107	4165	0	3	3.6200	1.4480	2.0000	1
107	4261	0	13	9.0500	3.8915	5.0000	1
107	4283	0	15	3.6200	1.7014	2.0000	1
107	4609	1773	23	5.4300	2.4978	3.0000	1
107	5047	820	11	5.4300	2.6607	3.0000	1
107	5400	0	15	5.4300	2.4435	3.0000	1
107	5438	0	24	3.6200	1.1584	2.0000	1
107	5508	0	6	5.4300	2.4435	3.0000	1
107	5647	0	15	5.4300	1.6833	3.0000	1
107	6001	0	17	3.6200	1.6290	2.0000	1
107	6681	0	17	3.6200	1.6652	2.0000	1
107	6712	1220	16	7.2400	2.8960	4.0000	1
107	6888	1765	23	7.2400	3.1856	4.0000	1
107	7077	1847	24	3.6200	1.2670	2.0000	1
107	7479	0	15	3.6200	1.4842	2.0000	1
107	7595	1869	24	9.0500	3.2580	5.0000	1
107	7618	0	11	7.2400	2.6788	4.0000	1
107	7653	516	7	5.4300	1.9548	3.0000	1
107	7985	1859	24	5.4300	1.6833	3.0000	1
107	8018	842	11	5.4300	1.9005	3.0000	1
107	8116	0	13	3.6200	1.7014	2.0000	1
107	8247	0	7	7.2400	2.2444	4.0000	1
107	8629	1851	24	7.2400	3.0408	4.0000	1
107	9248	0	15	5.4300	2.2806	3.0000	1
107	9286	0	13	5.4300	1.6833	3.0000	1
107	9422	504	6	5.4300	2.0634	3.0000	1
107	9568	0	6	5.4300	1.6833	3.0000	1
107	9727	0	7	12.6700	5.0499	7.0000	2
107	9851	0	3	7.2400	3.6200	4.0000	1
107	9897	0	16	5.4300	2.4435	3.0000	1
108	158	1314	17	4.3800	1.8396	2.0000	1
108	160	1141	15	6.5700	2.1681	3.0000	1
108	161	1856	24	4.3800	1.7082	2.0000	1
108	837	0	11	8.7600	4.3800	4.0000	1
108	983	0	11	6.5700	2.1681	3.0000	1
108	1203	0	7	6.5700	2.2338	3.0000	1
108	1532	0	6	8.7600	2.9784	4.0000	1
108	1609	0	14	2.1900	0.8322	1.0000	1
108	1610	0	3	4.3800	2.1024	2.0000	1
108	1669	837	11	8.7600	3.5040	4.0000	1
108	2226	1138	15	8.7600	3.3288	4.0000	1
108	2424	508	6	4.3800	1.7520	2.0000	1
108	2441	0	17	8.7600	3.3288	4.0000	1
108	2617	0	13	4.3800	1.4454	2.0000	1
108	2638	0	13	4.3800	2.1900	2.0000	1
108	2658	0	7	4.3800	1.4892	2.0000	1
108	3068	841	11	6.5700	2.0367	3.0000	1
108	3688	0	24	6.5700	2.1024	3.0000	1
108	4136	0	14	4.3800	1.6644	2.0000	1
108	4295	0	11	6.5700	2.8908	3.0000	1
108	4342	980	13	8.7600	2.8908	4.0000	1
108	4417	0	3	8.7600	4.2048	4.0000	1
108	4422	0	6	4.3800	1.3578	2.0000	1
108	4422	0	7	4.3800	2.1900	2.0000	1
108	4555	0	11	4.3800	1.5330	2.0000	1
108	4690	0	13	4.3800	1.7082	2.0000	1
108	4739	0	15	4.3800	1.5768	2.0000	1
108	4951	0	15	8.7600	3.2412	4.0000	1
108	5056	0	15	10.9500	5.4750	5.0000	1
108	5238	0	17	6.5700	2.2338	3.0000	1
108	5329	0	13	13.1400	4.6647	6.0000	2
108	5824	0	7	6.5700	2.0367	3.0000	1
108	5960	526	7	6.5700	2.5623	3.0000	1
108	6314	0	24	8.7600	2.6280	4.0000	1
108	6529	0	17	4.3800	1.8834	2.0000	1
108	6894	1858	24	8.7600	4.0296	4.0000	1
108	6904	0	13	8.7600	3.5916	4.0000	1
108	7203	0	13	6.5700	2.3652	3.0000	1
108	7594	0	11	4.3800	1.4454	2.0000	1
108	7813	0	17	4.3800	1.7520	2.0000	1
108	7871	0	6	6.5700	3.1536	3.0000	1
108	7919	121	2	4.3800	2.1462	2.0000	1
108	8435	0	17	4.3800	1.5768	2.0000	1
108	8489	0	2	2.1900	0.8760	1.0000	1
108	8526	0	11	8.7600	3.2412	4.0000	1
108	8549	508	6	4.3800	1.5768	2.0000	1
108	8731	0	3	4.3800	1.8834	2.0000	1
108	8746	0	23	6.5700	2.0367	3.0000	1
108	8749	0	13	4.3800	2.1024	2.0000	1
108	9065	0	13	4.3800	1.6206	2.0000	1
108	9134	0	23	4.3800	2.1024	2.0000	1
108	9504	0	13	8.7600	4.1172	4.0000	1
108	9999	0	15	6.5700	2.2995	3.0000	1
108	10145	0	13	4.3800	1.5768	2.0000	1
108	10186	0	13	8.7600	3.7668	4.0000	1
108	10243	0	17	8.7600	2.8908	4.0000	1
109	158	0	17	23.7000	11.2180	6.0000	2
109	439	0	13	15.8000	7.5840	4.0000	1
109	481	0	24	11.8500	5.3325	3.0000	1
109	485	1143	15	15.8000	7.7420	4.0000	1
109	543	0	13	7.9000	3.7920	2.0000	1
109	573	0	11	7.9000	2.8440	2.0000	1
109	1034	0	24	15.8000	6.9520	4.0000	1
109	1058	0	7	7.9000	3.1600	2.0000	1
109	1388	0	13	7.9000	3.5550	2.0000	1
109	1415	1216	16	11.8500	3.7920	3.0000	1
109	2556	188	3	19.7500	6.7150	5.0000	1
109	2724	0	24	7.9000	3.1600	2.0000	1
109	3124	201	3	11.8500	3.6735	3.0000	1
109	3282	522	6	15.8000	6.9520	4.0000	1
109	3352	0	6	7.9000	3.6340	2.0000	1
109	3499	976	13	7.9000	2.7650	2.0000	1
109	3567	0	16	11.8500	3.9105	3.0000	1
109	3725	0	23	11.8500	5.5695	3.0000	1
109	4063	0	15	15.8000	6.4780	4.0000	1
109	4232	515	6	11.8500	3.6735	3.0000	1
109	4351	0	23	15.8000	5.3720	4.0000	1
109	4397	0	16	11.8500	4.9770	3.0000	1
109	4713	0	6	15.8000	4.8980	4.0000	1
109	4767	1235	16	11.8500	4.1475	3.0000	1
109	4836	0	11	7.9000	3.1600	2.0000	1
109	4846	0	17	15.8000	5.8460	4.0000	1
109	4917	0	14	3.9500	1.9355	1.0000	1
109	5050	0	17	15.8000	6.7940	4.0000	1
109	5357	826	11	7.9000	2.9230	2.0000	1
109	5766	1235	16	15.8000	5.3720	4.0000	1
109	5844	1312	17	11.8500	5.5695	3.0000	1
109	5958	0	13	11.8500	4.6215	3.0000	1
109	6001	0	17	11.8500	3.7920	3.0000	1
109	6162	0	17	11.8500	5.6880	3.0000	1
109	6367	0	3	11.8500	4.0290	3.0000	1
109	6609	504	7	11.8500	5.8065	3.0000	1
109	7117	0	15	11.8500	3.6735	3.0000	1
109	7401	0	24	15.8000	5.2140	4.0000	1
109	7502	0	16	7.9000	2.9230	2.0000	1
109	7553	0	24	11.8500	3.7920	3.0000	1
109	7582	0	11	19.7500	8.6900	5.0000	1
109	8068	0	3	15.8000	6.9520	4.0000	1
109	8196	0	24	15.8000	5.2140	4.0000	1
109	8336	1303	17	11.8500	5.9250	3.0000	1
109	8359	0	17	19.7500	7.7025	5.0000	1
109	8700	504	7	15.8000	5.8460	4.0000	1
109	8843	0	13	11.8500	3.6735	3.0000	1
109	8863	0	6	11.8500	5.6880	3.0000	1
109	8901	0	13	11.8500	5.0955	3.0000	1
109	9102	0	3	7.9000	2.3700	2.0000	1
109	9236	976	13	7.9000	2.4490	2.0000	1
109	9307	0	11	19.7500	9.8750	5.0000	1
109	9318	0	16	7.9000	3.6340	2.0000	1
109	9555	0	17	7.9000	2.3700	2.0000	1
109	9866	0	3	7.9000	3.6340	2.0000	1
109	10058	0	15	11.8500	4.1475	3.0000	1
109	10249	0	7	15.8000	5.6880	4.0000	1
110	91	0	6	7.0500	2.4675	3.0000	1
110	208	980	13	4.7000	1.4100	2.0000	1
110	229	1143	15	4.7000	1.4100	2.0000	1
110	647	0	3	7.0500	3.1020	3.0000	1
110	806	1307	17	4.7000	1.9740	2.0000	1
110	937	0	6	7.0500	2.8905	3.0000	1
110	1015	0	6	4.7000	2.1620	2.0000	1
110	1205	0	15	7.0500	3.0315	3.0000	1
110	1720	0	16	11.7500	5.5225	5.0000	1
110	1897	0	13	7.0500	3.3840	3.0000	1
110	2019	1216	16	7.0500	3.3840	3.0000	1
110	2587	0	16	7.0500	3.1020	3.0000	1
110	2829	1765	23	4.7000	2.3500	2.0000	1
110	3187	1869	24	4.7000	1.7390	2.0000	1
110	3207	1140	15	7.0500	3.1725	3.0000	1
110	3271	0	13	9.4000	3.0080	4.0000	1
110	3490	980	13	4.7000	1.5040	2.0000	1
110	3548	0	13	4.7000	1.7860	2.0000	1
110	3642	0	24	7.0500	2.8905	3.0000	1
110	3794	0	24	4.7000	1.6920	2.0000	1
110	4322	0	15	7.0500	3.0315	3.0000	1
110	4443	0	11	7.0500	3.4545	3.0000	1
110	4632	0	15	7.0500	2.6085	3.0000	1
110	4892	0	17	4.7000	1.5980	2.0000	1
110	5216	0	3	7.0500	2.9610	3.0000	1
110	5264	0	15	7.0500	3.5250	3.0000	1
110	5295	0	16	9.4000	4.6060	4.0000	1
110	5358	197	3	7.0500	2.6085	3.0000	1
110	6313	0	17	7.0500	2.5380	3.0000	1
110	6347	0	17	9.4000	3.7600	4.0000	1
110	6559	0	3	7.0500	3.4545	3.0000	1
110	6675	0	22	2.3500	1.1045	1.0000	1
110	6718	0	6	7.0500	3.1725	3.0000	1
110	7072	0	16	4.7000	1.6920	2.0000	1
110	7250	0	13	4.7000	1.8330	2.0000	1
110	7281	0	17	4.7000	1.5980	2.0000	1
110	7653	516	7	9.4000	3.1020	4.0000	1
110	7847	1859	24	9.4000	3.4780	4.0000	1
110	7967	0	15	4.7000	1.6920	2.0000	1
110	8059	0	17	4.7000	2.2090	2.0000	1
110	8164	0	13	9.4000	3.1020	4.0000	1
110	8263	0	11	4.7000	1.5980	2.0000	1
110	8551	0	17	9.4000	3.6660	4.0000	1
110	8578	0	23	4.7000	1.5510	2.0000	1
110	8858	0	6	11.7500	4.3475	5.0000	1
110	9123	0	3	9.4000	4.6060	4.0000	1
110	9997	0	17	7.0500	2.9610	3.0000	1
111	208	0	13	6.9600	2.0880	2.0000	1
111	392	0	13	10.4400	4.0716	3.0000	1
111	806	0	17	6.9600	2.9232	2.0000	1
111	1005	204	3	10.4400	4.6980	3.0000	1
111	1005	205	3	10.4400	4.1760	3.0000	1
111	1136	1846	24	13.9200	6.5424	4.0000	1
111	1442	0	3	13.9200	6.4032	4.0000	1
111	1451	0	3	6.9600	2.4360	2.0000	1
111	1573	0	24	10.4400	5.1156	3.0000	1
111	1785	0	3	10.4400	3.6540	3.0000	1
111	1979	0	3	6.9600	2.2272	2.0000	1
111	2293	0	7	10.4400	5.1156	3.0000	1
111	2869	0	6	10.4400	3.3408	3.0000	1
111	2878	0	3	13.9200	6.5424	4.0000	1
111	2942	0	17	13.9200	4.4544	4.0000	1
111	3057	0	7	10.4400	4.6980	3.0000	1
111	3302	976	13	10.4400	4.3848	3.0000	1
111	3373	1150	15	10.4400	4.6980	3.0000	1
111	3593	204	3	10.4400	3.1320	3.0000	1
111	3749	0	15	10.4400	4.6980	3.0000	1
111	3883	129	2	6.9600	2.5752	2.0000	1
111	4021	0	16	13.9200	6.4032	4.0000	1
111	4222	0	6	10.4400	4.3848	3.0000	1
111	4258	0	7	13.9200	5.1504	4.0000	1
111	4397	0	16	6.9600	2.9928	2.0000	1
111	4460	188	3	10.4400	4.1760	3.0000	1
111	4537	0	7	10.4400	3.3408	3.0000	1
111	4622	0	22	3.4800	1.0440	1.0000	1
111	4836	0	11	13.9200	6.2640	4.0000	1
111	4868	0	16	6.9600	3.4104	2.0000	1
111	4875	0	13	6.9600	3.1320	2.0000	1
111	5500	0	11	10.4400	3.9672	3.0000	1
111	5590	1307	17	13.9200	4.7328	4.0000	1
111	6001	0	17	6.9600	3.1320	2.0000	1
111	6261	0	6	13.9200	4.4544	4.0000	1
111	6421	0	7	10.4400	4.2804	3.0000	1
111	6703	0	11	17.4000	7.3080	5.0000	1
111	6713	0	13	13.9200	5.8464	4.0000	1
111	7446	0	13	6.9600	2.1576	2.0000	1
111	7505	0	15	10.4400	3.9672	3.0000	1
111	7622	0	3	10.4400	3.3408	3.0000	1
111	8304	0	13	13.9200	4.4544	4.0000	1
111	8403	0	11	17.4000	8.1780	5.0000	1
111	8504	0	13	13.9200	5.2896	4.0000	2
111	8657	0	15	6.9600	3.2016	2.0000	1
111	8805	0	7	13.9200	6.5424	4.0000	1
111	8889	0	11	13.9200	4.7328	4.0000	1
111	8947	0	3	13.9200	6.1248	4.0000	1
111	8966	0	3	10.4400	3.7584	3.0000	1
111	9123	0	3	6.9600	3.4800	2.0000	1
111	9307	0	11	17.4000	7.1340	5.0000	1
111	9567	0	15	10.4400	3.4452	3.0000	1
111	9863	0	13	6.9600	2.5752	2.0000	1
111	10167	0	17	10.4400	3.2364	3.0000	1
112	115	512	7	3.3900	1.0509	3.0000	1
112	625	0	13	2.2600	0.9492	2.0000	1
112	650	0	11	3.3900	1.4916	3.0000	1
112	723	0	6	4.5200	2.1244	4.0000	1
112	726	0	15	2.2600	0.8814	2.0000	1
112	976	0	16	3.3900	1.0170	3.0000	1
112	1089	0	15	3.3900	1.2204	3.0000	1
112	1271	0	13	3.3900	1.0848	3.0000	1
112	1297	0	16	3.3900	1.6272	3.0000	1
112	1313	0	15	3.3900	1.6272	3.0000	1
112	1584	516	7	3.3900	1.3899	3.0000	1
112	1596	0	24	2.2600	1.0396	2.0000	1
112	1653	511	6	3.3900	1.5255	3.0000	1
112	1761	0	24	3.3900	1.6272	3.0000	1
112	2158	0	11	4.5200	1.6272	4.0000	1
112	2263	0	11	3.3900	1.6272	3.0000	1
112	2371	0	16	3.3900	1.0848	3.0000	1
112	2444	0	13	3.3900	1.4577	3.0000	1
112	2588	0	23	4.5200	2.0340	4.0000	1
112	2739	523	6	3.3900	1.2543	3.0000	1
112	2798	0	11	3.3900	1.5255	3.0000	1
112	2917	0	15	4.5200	1.5820	4.0000	1
112	3000	1304	17	2.2600	0.9492	2.0000	1
112	3242	205	3	2.2600	1.0170	2.0000	1
112	3308	986	13	2.2600	0.7910	2.0000	1
112	3469	0	24	2.2600	0.9492	2.0000	1
112	3691	0	17	4.5200	1.9436	4.0000	1
112	3819	0	23	3.3900	1.0848	3.0000	1
112	3828	0	24	4.5200	1.6272	4.0000	1
112	4081	1845	24	4.5200	2.0792	4.0000	1
112	4105	0	3	3.3900	1.6272	3.0000	1
112	4163	0	14	2.2600	0.6780	2.0000	1
112	4243	0	11	4.5200	2.0792	4.0000	1
112	4391	1235	16	3.3900	1.5933	3.0000	1
112	4552	0	17	4.5200	1.4916	4.0000	1
112	4633	0	7	3.3900	1.6611	3.0000	1
112	4750	829	11	2.2600	1.0170	2.0000	1
112	5174	0	16	4.5200	1.4012	4.0000	1
112	5192	0	7	2.2600	1.1300	2.0000	1
112	5530	980	13	3.3900	1.2543	3.0000	1
112	5867	829	11	2.2600	0.8136	2.0000	1
112	6003	984	13	3.3900	1.3221	3.0000	1
112	6332	519	6	3.3900	1.6272	3.0000	1
112	6861	0	11	5.6500	1.6950	5.0000	1
112	7171	0	23	3.3900	1.0848	3.0000	1
112	7262	0	13	4.5200	1.8080	4.0000	1
112	7391	505	7	3.3900	1.2543	3.0000	1
112	7457	0	13	4.5200	1.5368	4.0000	1
112	7542	0	24	3.3900	1.2882	3.0000	1
112	7674	0	6	2.2600	0.6780	2.0000	1
112	7789	0	15	3.3900	1.2204	3.0000	1
112	7831	0	17	2.2600	0.9040	2.0000	1
112	8059	0	17	2.2600	1.0170	2.0000	1
112	8306	0	24	2.2600	0.9944	2.0000	1
112	8396	1866	24	4.5200	1.4464	4.0000	1
112	8526	0	11	2.2600	0.7910	2.0000	1
112	8556	820	11	3.3900	1.2543	3.0000	1
112	9019	523	7	4.5200	2.2148	4.0000	1
112	9125	988	13	2.2600	0.8362	2.0000	1
112	9184	0	3	4.5200	2.2148	4.0000	1
112	9194	1307	17	4.5200	1.7176	4.0000	1
112	9357	504	7	2.2600	1.0848	2.0000	1
112	9461	0	17	2.2600	0.9944	2.0000	1
112	9591	0	7	2.2600	1.0848	2.0000	1
112	10050	0	6	2.2600	0.7006	2.0000	1
113	953	0	15	4.5800	1.4198	2.0000	1
113	1253	0	13	9.1600	4.0304	4.0000	1
113	1375	0	15	6.8700	2.0610	3.0000	1
113	1567	1228	16	11.4500	4.1220	5.0000	1
113	1762	0	24	6.8700	2.5419	3.0000	1
113	1785	0	3	6.8700	2.4732	3.0000	1
113	2150	0	6	9.1600	4.3968	4.0000	1
113	2224	0	16	4.5800	1.5572	2.0000	1
113	2244	0	17	6.8700	2.6106	3.0000	1
113	2302	0	15	6.8700	2.9541	3.0000	1
113	3149	0	11	6.8700	2.1297	3.0000	1
113	3163	0	7	6.8700	3.1602	3.0000	1
113	3245	0	17	6.8700	2.9541	3.0000	1
113	3448	0	3	6.8700	3.0915	3.0000	1
113	3539	0	17	6.8700	3.0228	3.0000	1
113	3692	0	16	6.8700	3.4350	3.0000	1
113	3889	188	3	4.5800	1.5572	2.0000	1
113	4175	0	16	4.5800	2.0610	2.0000	1
113	4186	523	7	4.5800	2.1526	2.0000	1
113	4234	0	3	6.8700	2.6793	3.0000	1
113	4522	0	17	6.8700	2.8167	3.0000	1
113	4618	207	3	11.4500	5.4960	5.0000	1
113	5219	0	17	9.1600	3.9388	4.0000	1
113	5298	504	6	4.5800	1.6946	2.0000	1
113	5590	0	17	6.8700	2.4732	3.0000	1
113	6021	0	13	4.5800	2.1526	2.0000	1
113	6499	0	17	9.1600	3.1144	4.0000	1
113	6717	0	6	6.8700	3.0915	3.0000	1
113	6861	842	11	6.8700	2.6106	3.0000	1
113	7361	841	11	9.1600	3.6640	4.0000	1
113	7373	0	13	6.8700	2.1984	3.0000	1
113	7618	0	11	6.8700	2.4045	3.0000	1
113	7743	185	3	4.5800	1.9236	2.0000	1
113	7792	1150	15	6.8700	2.4732	3.0000	1
113	7880	522	6	6.8700	3.0915	3.0000	1
113	7883	0	15	4.5800	1.6488	2.0000	1
113	7910	0	15	6.8700	3.0228	3.0000	1
113	8000	0	7	6.8700	2.8854	3.0000	1
113	8059	0	17	6.8700	2.5419	3.0000	1
113	8935	1157	15	6.8700	2.4045	3.0000	1
113	9203	0	24	9.1600	3.9388	4.0000	1
113	9306	0	24	9.1600	4.3968	4.0000	1
113	9353	0	15	9.1600	3.0228	4.0000	1
113	9512	1778	23	6.8700	2.8854	3.0000	1
113	9727	0	7	6.8700	2.6106	3.0000	1
113	9747	982	13	6.8700	3.2976	3.0000	1
113	9863	980	13	6.8700	2.7480	3.0000	1
113	9866	199	3	4.5800	1.8778	2.0000	1
113	10033	0	3	4.5800	1.7404	2.0000	1
114	159	0	11	1.8400	0.7176	2.0000	1
114	282	0	24	1.8400	0.7176	2.0000	1
114	467	0	13	1.8400	0.6624	2.0000	1
114	571	0	3	2.7600	1.1868	3.0000	1
114	785	0	15	2.7600	0.9108	3.0000	1
114	1206	1847	24	3.6800	1.2512	4.0000	1
114	1297	0	16	3.6800	1.8032	4.0000	1
114	1540	1869	24	2.7600	1.1592	3.0000	1
114	1690	0	16	1.8400	0.7912	2.0000	1
114	2224	0	16	3.6800	1.5456	4.0000	1
114	2553	0	16	2.7600	1.1040	3.0000	1
114	2769	0	16	1.8400	0.6992	2.0000	1
114	2981	1772	23	3.6800	1.1040	4.0000	1
114	3010	511	6	2.7600	1.2696	3.0000	1
114	3242	0	3	3.6800	1.7296	4.0000	1
114	3267	1775	23	2.7600	1.3524	3.0000	1
114	3310	0	17	1.8400	0.6256	2.0000	1
114	4099	0	17	3.6800	1.4352	4.0000	1
114	4239	1292	17	1.8400	0.6624	2.0000	1
114	4397	0	16	3.6800	1.4352	4.0000	1
114	4471	0	11	4.6000	1.7940	5.0000	1
114	4810	0	23	4.6000	2.2540	5.0000	1
114	5163	0	3	2.7600	0.9936	3.0000	1
114	5374	0	16	2.7600	1.3524	3.0000	1
114	5396	0	11	3.6800	1.5824	4.0000	1
114	5545	0	15	2.7600	1.2144	3.0000	1
114	5685	0	13	2.7600	1.1592	3.0000	1
114	5796	522	6	3.6800	1.3248	4.0000	1
114	5846	0	11	1.8400	0.8096	2.0000	1
114	5884	0	24	2.7600	0.9660	3.0000	1
114	5892	0	15	1.8400	0.5704	2.0000	1
114	6468	0	2	2.7600	1.1316	3.0000	1
114	6568	0	14	0.9200	0.3864	1.0000	1
114	6670	0	6	3.6800	1.4352	4.0000	1
114	7149	0	13	3.6800	1.1408	4.0000	1
114	7354	205	3	2.7600	0.9660	3.0000	1
114	7377	0	3	2.7600	1.3248	3.0000	1
114	7413	210	3	2.7600	1.2972	3.0000	1
114	7584	524	6	4.6000	2.1620	5.0000	1
114	7719	1866	24	2.7600	0.9936	3.0000	1
114	8060	0	22	0.9200	0.3588	1.0000	1
114	8329	0	15	3.6800	1.2880	4.0000	1
114	8478	0	7	1.8400	0.9016	2.0000	1
114	8556	0	11	2.7600	1.3524	3.0000	1
114	8577	0	23	1.8400	0.6256	2.0000	1
114	8793	0	7	2.7600	1.2144	3.0000	1
114	9866	201	3	2.7600	0.9660	3.0000	1
114	9892	0	13	2.7600	0.8556	3.0000	1
114	9929	0	13	2.7600	0.8832	3.0000	1
115	217	976	13	1.9500	0.8775	3.0000	1
115	378	1233	16	1.3000	0.5460	2.0000	1
115	492	0	14	0.6500	0.2275	1.0000	1
115	505	523	7	2.6000	1.0400	4.0000	1
115	636	0	17	2.6000	0.9880	4.0000	1
115	792	0	6	1.3000	0.5200	2.0000	1
115	830	0	15	2.6000	1.1180	4.0000	1
115	1024	1303	17	1.3000	0.4160	2.0000	1
115	1202	0	11	1.3000	0.5330	2.0000	1
115	1216	1304	17	2.6000	0.8580	4.0000	1
115	1275	0	24	1.3000	0.5460	2.0000	1
115	1838	1851	24	1.3000	0.5070	2.0000	1
115	1890	0	24	2.6000	0.9100	4.0000	1
115	2042	0	13	1.3000	0.6110	2.0000	1
115	2084	0	17	1.3000	0.4160	2.0000	1
115	2269	0	11	1.3000	0.4810	2.0000	1
115	2523	0	6	3.2500	1.5925	5.0000	1
115	2878	0	3	1.9500	0.6435	3.0000	1
115	3075	0	23	2.6000	1.0920	4.0000	1
115	3218	0	3	2.6000	0.9620	4.0000	1
115	3258	0	7	1.9500	0.6435	3.0000	1
115	3302	976	13	2.6000	0.8060	4.0000	1
115	3499	0	13	1.9500	0.7995	3.0000	1
115	4342	980	13	2.6000	0.9620	4.0000	1
115	4345	0	14	0.6500	0.2730	1.0000	1
115	4391	0	16	2.6000	0.9360	4.0000	1
115	4514	0	11	2.6000	0.9620	4.0000	1
115	4573	0	7	1.3000	0.4680	2.0000	1
115	4619	0	13	1.9500	0.6435	3.0000	1
115	4649	1312	17	1.9500	0.8580	3.0000	1
115	4700	1303	17	1.3000	0.4810	2.0000	1
115	4810	1776	23	1.3000	0.5980	2.0000	1
115	4925	0	16	1.9500	0.5850	3.0000	1
115	5026	0	17	2.6000	0.9100	4.0000	1
115	5410	0	17	2.6000	0.9360	4.0000	1
115	5452	980	13	1.3000	0.4420	2.0000	1
115	5942	0	7	1.9500	0.5850	3.0000	1
115	6012	0	13	1.9500	0.6045	3.0000	1
115	6324	0	23	2.6000	0.8320	4.0000	1
115	6420	0	14	1.3000	0.6240	2.0000	1
115	6607	0	13	1.3000	0.5460	2.0000	1
115	6651	0	11	1.9500	0.8385	3.0000	1
115	6713	0	13	1.9500	0.5850	3.0000	1
115	6830	0	22	1.3000	0.6500	2.0000	1
115	6836	0	7	1.9500	0.7800	3.0000	1
115	7420	0	14	0.6500	0.2340	1.0000	1
115	7704	195	3	1.9500	0.6240	3.0000	1
115	7822	0	3	1.3000	0.4680	2.0000	1
115	8311	1773	23	2.6000	0.8320	4.0000	1
115	8555	0	11	1.9500	0.8580	3.0000	1
115	8593	0	6	1.9500	0.7995	3.0000	1
115	9040	1216	16	1.9500	0.8580	3.0000	1
115	9324	0	3	1.3000	0.4160	2.0000	1
115	9327	0	17	2.6000	0.8320	4.0000	1
115	9510	0	16	3.2500	1.5925	5.0000	1
115	9564	0	17	3.2500	1.6250	5.0000	1
115	9937	0	17	1.3000	0.4940	2.0000	1
116	467	0	13	15.8800	4.9228	4.0000	1
116	776	1866	24	11.9100	5.1213	3.0000	1
116	1024	0	17	11.9100	3.8112	3.0000	1
116	1316	512	7	11.9100	4.8831	3.0000	1
116	1316	523	7	11.9100	4.8831	3.0000	1
116	1445	1140	15	19.8500	7.7415	5.0000	1
116	1605	521	7	11.9100	3.6921	3.0000	1
116	1619	523	6	7.9400	2.6202	2.0000	1
116	1684	1140	15	11.9100	5.7168	3.0000	1
116	1922	0	15	11.9100	4.7640	3.0000	1
116	1979	0	3	11.9100	4.8831	3.0000	1
116	2019	0	16	19.8500	5.9550	5.0000	1
116	3178	0	11	11.9100	5.5977	3.0000	1
116	3310	1314	17	11.9100	5.1213	3.0000	1
116	3532	0	6	11.9100	3.9303	3.0000	1
116	3550	0	11	15.8800	5.3992	4.0000	1
116	3878	0	3	15.8800	6.3520	4.0000	1
116	3976	1314	17	7.9400	3.0172	2.0000	1
116	4078	0	3	15.8800	5.0816	4.0000	1
116	4096	0	3	11.9100	4.1685	3.0000	1
116	4148	0	15	11.9100	5.5977	3.0000	1
116	4207	1146	15	15.8800	6.5108	4.0000	1
116	4310	0	15	11.9100	4.8831	3.0000	1
116	4413	0	13	15.8800	7.3048	4.0000	1
116	4541	0	3	11.9100	4.8831	3.0000	1
116	4543	0	13	7.9400	3.4142	2.0000	1
116	4615	0	17	7.9400	2.5408	2.0000	1
116	4666	0	13	19.8500	7.9797	5.0000	2
116	5095	505	7	11.9100	5.0022	3.0000	1
116	5592	0	16	11.9100	4.5258	3.0000	1
116	5656	0	24	11.9100	5.3595	3.0000	1
116	5720	0	2	3.9700	1.3895	1.0000	1
116	5871	0	15	7.9400	2.4614	2.0000	1
116	6307	0	16	7.9400	2.7790	2.0000	1
116	6395	0	15	15.8800	5.2404	4.0000	1
116	6690	0	17	7.9400	2.3820	2.0000	1
116	6781	0	15	7.9400	3.1760	2.0000	1
116	6844	0	11	11.9100	5.7168	3.0000	1
116	7266	0	24	15.8800	6.5108	4.0000	1
116	7831	0	17	7.9400	3.1760	2.0000	1
116	7905	984	13	15.8800	5.2404	4.0000	1
116	7980	0	24	15.8800	5.7168	4.0000	1
116	8108	0	17	11.9100	5.7168	3.0000	1
116	8187	0	11	11.9100	4.8831	3.0000	1
116	8308	1292	17	11.9100	4.0494	3.0000	1
116	8342	0	24	15.8800	4.9228	4.0000	1
116	8511	0	16	11.9100	5.1213	3.0000	1
116	8746	0	23	15.8800	4.7640	4.0000	1
116	8891	0	11	11.9100	5.7168	3.0000	1
116	8919	980	13	15.8800	6.0344	4.0000	1
116	8945	0	23	7.9400	3.4936	2.0000	1
116	8960	0	3	15.8800	6.3520	4.0000	1
116	8994	0	17	11.9100	4.8831	3.0000	1
116	9110	1138	15	11.9100	5.1213	3.0000	1
116	9269	523	7	11.9100	5.8359	3.0000	1
116	9448	1000	13	11.9100	4.1685	3.0000	1
116	9534	1294	17	11.9100	5.4786	3.0000	1
116	9564	0	17	15.8800	7.1460	4.0000	1
116	10062	0	15	19.8500	6.7490	5.0000	1
116	10110	0	24	15.8800	7.3048	4.0000	1
116	10156	1072	14	7.9400	2.4614	2.0000	1
117	178	0	13	8.2500	2.4750	3.0000	1
117	1137	0	6	11.0000	3.7400	4.0000	1
117	1286	0	24	11.0000	4.2900	4.0000	1
117	1289	0	23	8.2500	3.6300	3.0000	1
117	1296	1152	15	5.5000	2.0350	2.0000	1
117	1341	0	3	5.5000	2.4750	2.0000	1
117	2150	0	6	8.2500	2.6400	3.0000	1
117	2295	0	17	11.0000	3.6300	4.0000	1
117	2378	1220	16	11.0000	4.6200	4.0000	1
117	2941	1847	24	8.2500	3.8775	3.0000	1
117	3222	0	7	8.2500	2.8050	3.0000	1
117	3463	0	13	8.2500	2.8050	3.0000	1
117	3588	1856	24	5.5000	2.2550	2.0000	1
117	4301	829	11	8.2500	3.3825	3.0000	1
117	4351	1776	23	11.0000	3.5200	4.0000	1
117	4445	0	17	5.5000	1.9800	2.0000	1
117	4658	0	17	5.5000	1.7600	2.0000	1
117	4727	1233	16	8.2500	3.5475	3.0000	1
117	4767	1225	16	8.2500	4.0425	3.0000	1
117	5067	0	17	8.2500	3.6300	3.0000	1
117	5307	0	6	8.2500	3.2175	3.0000	1
117	5436	504	7	8.2500	2.8875	3.0000	1
117	5486	0	24	8.2500	4.1250	3.0000	1
117	5528	0	24	8.2500	2.8875	3.0000	1
117	5539	0	7	11.0000	4.9500	4.0000	1
117	5568	0	23	8.2500	3.3825	3.0000	1
117	5808	0	7	8.2500	3.5475	3.0000	1
117	5895	0	17	11.0000	4.4000	4.0000	1
117	5973	187	3	5.5000	2.1450	2.0000	1
117	6348	0	16	8.2500	3.3825	3.0000	1
117	6459	1845	24	8.2500	3.9600	3.0000	1
117	6681	0	17	8.2500	3.5475	3.0000	1
117	6702	0	6	8.2500	2.6400	3.0000	1
117	6784	1143	15	5.5000	1.9250	2.0000	1
117	7076	521	7	11.0000	5.0600	4.0000	1
117	7209	837	11	8.2500	2.9700	3.0000	1
117	7474	0	7	8.2500	2.5575	3.0000	1
117	7607	1292	17	8.2500	3.5475	3.0000	1
117	7702	0	16	8.2500	3.2175	3.0000	1
117	8074	0	17	13.7500	6.4350	5.0000	2
117	8134	0	11	5.5000	2.5850	2.0000	1
117	8841	0	13	11.0000	4.9500	4.0000	1
117	8872	0	24	8.2500	3.7950	3.0000	1
117	9256	0	13	8.2500	3.5475	3.0000	1
117	9324	0	3	5.5000	2.2000	2.0000	1
117	9697	1783	23	11.0000	4.6200	4.0000	1
117	10026	0	13	8.2500	3.3000	3.0000	1
118	376	821	11	5.9200	2.0128	4.0000	1
118	1037	0	7	2.9600	1.0952	2.0000	1
118	1115	0	22	1.4800	0.6512	1.0000	1
118	1157	0	24	2.9600	1.1544	2.0000	1
118	1451	0	3	4.4400	1.6428	3.0000	1
118	1452	0	24	2.9600	1.3320	2.0000	1
118	1580	0	15	7.4000	2.8860	5.0000	1
118	1580	1141	15	7.4000	2.8860	5.0000	1
118	1681	0	13	5.9200	2.1312	4.0000	1
118	2201	0	16	5.9200	2.5456	4.0000	1
118	2553	0	16	4.4400	1.6428	3.0000	1
118	2588	1775	23	5.9200	2.4864	4.0000	1
118	2872	0	2	1.4800	0.4588	1.0000	1
118	3181	0	24	7.4000	3.2560	5.0000	1
118	3242	0	3	4.4400	1.3764	3.0000	1
118	3310	0	17	2.9600	1.0360	2.0000	1
118	3524	0	13	4.4400	1.8204	3.0000	1
118	3695	0	13	2.9600	1.0360	2.0000	1
118	4021	0	16	5.9200	1.8944	4.0000	1
118	4029	0	17	4.4400	2.0868	3.0000	1
118	4133	0	24	5.9200	1.8944	4.0000	1
118	4465	0	13	2.9600	1.2432	2.0000	1
118	4486	0	6	5.9200	1.9536	4.0000	1
118	4503	992	13	5.9200	2.3088	4.0000	1
118	4609	0	23	2.9600	1.3320	2.0000	1
118	4868	0	16	5.9200	2.1312	4.0000	2
118	5279	0	7	5.9200	2.9600	4.0000	1
118	5398	0	17	5.9200	2.9600	4.0000	1
118	5547	524	6	2.9600	1.2432	2.0000	1
118	5607	0	7	4.4400	1.3764	3.0000	1
118	5760	0	13	2.9600	1.0656	2.0000	1
118	5792	0	15	5.9200	2.0720	4.0000	1
118	5925	0	15	5.9200	2.3680	4.0000	1
118	6113	1231	16	2.9600	1.3616	2.0000	1
118	6161	0	17	5.9200	2.9008	4.0000	1
118	6547	0	15	4.4400	1.9092	3.0000	1
118	6551	0	11	2.9600	1.3912	2.0000	1
118	6590	518	7	5.9200	2.1904	4.0000	1
118	6778	0	24	4.4400	2.1756	3.0000	1
118	6800	1860	24	4.4400	1.3320	3.0000	1
118	7004	0	11	4.4400	1.7316	3.0000	1
118	7017	0	24	2.9600	0.8880	2.0000	1
118	7187	0	7	4.4400	1.7760	3.0000	1
118	7306	0	6	4.4400	1.9092	3.0000	1
118	7393	0	24	2.9600	1.0656	2.0000	1
118	7514	0	17	7.4000	3.1080	5.0000	1
118	7606	829	11	5.9200	2.1904	4.0000	1
118	7702	0	16	4.4400	1.5984	3.0000	1
118	7717	0	11	4.4400	2.0868	3.0000	1
118	8304	0	13	4.4400	1.9536	3.0000	1
118	8478	504	6	5.9200	2.1312	4.0000	1
118	8747	515	6	4.4400	1.8204	3.0000	1
118	8760	1859	24	2.9600	1.3912	2.0000	1
118	9248	1157	15	5.9200	2.1904	4.0000	1
118	9530	0	13	2.9600	0.9176	2.0000	1
118	9814	0	6	5.9200	1.8944	4.0000	1
118	9826	0	13	2.9600	1.1544	2.0000	1
118	9826	976	13	4.4400	1.7316	3.0000	1
118	9846	0	24	4.4400	1.7316	3.0000	1
118	9997	0	17	2.9600	1.0952	2.0000	1
119	666	0	24	6.8400	2.2572	3.0000	1
119	997	0	3	9.1200	3.6480	4.0000	1
119	1097	0	23	6.8400	2.9412	3.0000	1
119	1282	0	3	6.8400	2.6676	3.0000	1
119	1491	1233	16	6.8400	2.4624	3.0000	1
119	1549	0	7	9.1200	2.7360	4.0000	1
119	1567	1225	16	4.5600	1.4592	2.0000	1
119	1762	0	24	6.8400	2.8728	3.0000	1
119	1818	0	11	9.1200	3.9216	4.0000	1
119	1832	0	23	11.4000	4.1040	5.0000	1
119	1838	0	24	6.8400	2.2572	3.0000	1
119	1898	0	7	6.8400	2.6676	3.0000	1
119	2194	518	7	6.8400	2.4624	3.0000	1
119	2424	508	6	4.5600	1.6416	2.0000	1
119	2438	0	7	6.8400	3.2832	3.0000	1
119	2438	523	7	4.5600	1.9152	2.0000	1
119	2794	0	6	6.8400	3.0096	3.0000	1
119	3075	1765	23	4.5600	1.4136	2.0000	1
119	3211	0	2	4.5600	2.1888	2.0000	1
119	3218	0	3	4.5600	1.5048	2.0000	1
119	3334	0	17	4.5600	2.0520	2.0000	1
119	3388	984	13	9.1200	4.0128	4.0000	1
119	3423	980	13	9.1200	2.8272	4.0000	1
119	3548	0	13	6.8400	2.8728	3.0000	1
119	3596	0	11	9.1200	2.9184	4.0000	1
119	3706	982	13	6.8400	2.7360	3.0000	1
119	3726	504	7	4.5600	2.0520	2.0000	1
119	3740	0	15	11.4000	5.3580	5.0000	1
119	4070	0	23	4.5600	1.6872	2.0000	1
119	4186	0	7	4.5600	1.5504	2.0000	1
119	4643	1711	22	2.2800	1.0488	1.0000	1
119	4928	0	13	9.1200	3.3744	4.0000	1
119	4928	980	13	4.5600	2.2344	2.0000	1
119	4982	0	24	6.8400	2.7360	3.0000	1
119	5542	0	16	6.8400	2.5308	3.0000	1
119	5592	1233	16	6.8400	3.2832	3.0000	1
119	5674	0	7	4.5600	1.3680	2.0000	1
119	5734	0	13	6.8400	2.5308	3.0000	1
119	6062	0	6	6.8400	2.2572	3.0000	1
119	6079	0	13	9.1200	3.5568	4.0000	1
119	6082	0	13	6.8400	2.8044	3.0000	1
119	6148	0	11	4.5600	1.7784	2.0000	1
119	6168	0	17	9.1200	3.3744	4.0000	1
119	6169	0	13	9.1200	3.1008	4.0000	1
119	6324	1768	23	9.1200	2.9184	4.0000	1
119	6347	1304	17	6.8400	3.2832	3.0000	1
119	6954	0	24	9.1200	3.9216	4.0000	1
119	7570	0	13	6.8400	2.1888	3.0000	1
119	8159	0	7	9.1200	4.2864	4.0000	1
119	8214	521	6	6.8400	2.2572	3.0000	1
119	8318	0	24	6.8400	2.5992	3.0000	1
119	8511	0	16	4.5600	1.9608	2.0000	1
119	8593	0	6	4.5600	1.3680	2.0000	1
119	8717	1293	17	6.8400	2.8728	3.0000	1
119	8768	837	11	6.8400	3.2148	3.0000	1
119	8916	842	11	6.8400	3.2148	3.0000	1
119	9040	0	16	6.8400	2.3256	3.0000	1
119	9044	0	6	9.1200	3.9216	4.0000	1
119	9213	0	11	6.8400	2.4624	3.0000	1
119	9256	0	13	6.8400	2.9412	3.0000	1
119	9451	0	15	9.1200	3.9216	4.0000	1
119	9881	0	3	6.8400	2.3256	3.0000	1
120	255	0	7	4.5200	1.6724	2.0000	1
120	420	1710	22	6.7800	3.2544	3.0000	1
120	588	1776	23	6.7800	2.7120	3.0000	1
120	769	0	16	6.7800	2.6442	3.0000	1
120	905	0	3	6.7800	2.1696	3.0000	1
120	1102	516	7	4.5200	1.8080	2.0000	1
120	1310	0	16	9.0400	4.3392	4.0000	1
120	1561	1846	24	6.7800	2.6442	3.0000	1
120	1605	0	7	4.5200	1.6272	2.0000	1
120	1915	0	11	4.5200	1.5820	2.0000	1
120	1940	0	13	4.5200	2.0340	2.0000	1
120	2011	1776	23	4.5200	2.0340	2.0000	1
120	2921	0	16	9.0400	3.0736	4.0000	1
120	2947	1311	17	4.5200	1.9436	2.0000	1
120	3208	0	14	6.7800	2.1018	3.0000	1
120	3533	201	3	6.7800	2.7120	3.0000	1
120	3788	0	2	4.5200	2.2148	2.0000	1
120	4021	1235	16	9.0400	2.8928	4.0000	1
120	4220	0	11	9.0400	3.2544	4.0000	1
120	4220	824	11	9.0400	3.2544	4.0000	1
120	4221	0	17	4.5200	1.6272	2.0000	1
120	4465	0	13	6.7800	2.9154	3.0000	1
120	4527	210	3	6.7800	2.1018	3.0000	1
120	4543	0	13	9.0400	3.5256	4.0000	1
120	4670	0	17	4.5200	2.0792	2.0000	1
120	4727	0	16	6.7800	2.3730	3.0000	1
120	5026	1314	17	9.0400	4.1584	4.0000	1
120	5061	0	7	9.0400	3.2544	4.0000	1
120	5063	0	3	9.0400	2.7120	4.0000	1
120	6114	0	16	4.5200	1.6272	2.0000	1
120	6206	0	11	9.0400	3.6160	4.0000	1
120	6647	1311	17	6.7800	3.0510	3.0000	1
120	6929	0	24	9.0400	3.7064	4.0000	1
120	6982	0	13	4.5200	1.4464	2.0000	1
120	7075	0	15	6.7800	2.5086	3.0000	1
120	7303	504	7	9.0400	3.5256	4.0000	1
120	7832	0	7	4.5200	2.0340	2.0000	1
120	7862	0	16	11.3000	3.3900	5.0000	1
120	7930	0	11	4.5200	2.2600	2.0000	1
120	8003	0	3	9.0400	3.7968	4.0000	1
120	8149	0	24	6.7800	2.7798	3.0000	1
120	8172	0	17	9.0400	4.3392	4.0000	1
120	8202	0	3	9.0400	3.5256	4.0000	1
120	8351	0	16	9.0400	3.2544	4.0000	1
120	8577	0	23	6.7800	2.3730	3.0000	1
120	8684	519	6	9.0400	4.0680	4.0000	1
120	8695	1141	15	9.0400	2.7120	4.0000	1
120	8737	820	11	4.5200	2.1244	2.0000	1
120	8793	521	6	6.7800	2.3052	3.0000	1
120	9055	0	6	6.7800	3.1188	3.0000	1
120	9068	0	7	4.5200	1.5368	2.0000	1
120	9234	0	24	9.0400	2.9832	4.0000	1
120	9324	0	3	4.5200	2.2600	2.0000	1
120	9384	0	24	4.5200	1.4012	2.0000	1
120	9473	0	15	4.5200	1.9436	2.0000	1
120	9570	0	15	9.0400	4.0680	4.0000	1
120	10186	0	13	6.7800	2.8476	3.0000	1
121	363	0	7	5.9600	2.2648	2.0000	1
121	439	0	13	11.9200	4.7680	4.0000	1
121	803	0	7	8.9400	3.3078	3.0000	1
121	1389	0	6	8.9400	4.1124	3.0000	1
121	1415	0	16	8.9400	3.7548	3.0000	1
121	1706	0	13	8.9400	4.3806	3.0000	1
121	1802	1788	23	8.9400	3.6654	3.0000	1
121	1835	0	11	11.9200	3.8144	4.0000	1
121	1862	0	17	5.9600	1.9072	2.0000	1
121	1940	0	13	5.9600	2.6820	2.0000	1
121	2234	0	13	8.9400	2.8608	3.0000	1
121	2523	514	7	5.9600	2.3840	2.0000	1
121	2942	1312	17	11.9200	4.5296	4.0000	1
121	3020	0	13	5.9600	1.8476	2.0000	1
121	3263	1062	14	2.9800	0.9238	1.0000	1
121	3552	1294	17	8.9400	3.1290	3.0000	1
121	3744	0	7	5.9600	2.8012	2.0000	1
121	3748	0	13	8.9400	2.9502	3.0000	1
121	3755	0	24	8.9400	3.6654	3.0000	1
121	3976	0	17	8.9400	4.1124	3.0000	1
121	4069	0	17	8.9400	3.9336	3.0000	1
121	4253	0	13	8.9400	3.4866	3.0000	1
121	4373	821	11	11.9200	5.4832	4.0000	1
121	4445	1314	17	8.9400	3.2184	3.0000	1
121	4606	0	3	8.9400	3.4866	3.0000	1
121	4695	0	13	20.8600	8.3440	7.0000	2
121	4763	0	24	11.9200	5.0064	4.0000	1
121	4767	0	16	11.9200	4.5296	4.0000	1
121	4836	0	11	8.9400	4.3806	3.0000	1
121	4985	0	23	14.9000	5.5130	5.0000	1
121	5143	0	17	5.9600	1.9072	2.0000	1
121	5256	1304	17	11.9200	5.7216	4.0000	1
121	5308	0	6	11.9200	5.2448	4.0000	1
121	5353	0	23	8.9400	3.6654	3.0000	1
121	5592	0	16	11.9200	5.3640	4.0000	1
121	5753	1150	15	8.9400	2.6820	3.0000	1
121	5984	0	17	8.9400	3.2184	3.0000	1
121	6049	0	15	14.9000	5.9600	5.0000	1
121	6153	0	16	5.9600	2.3244	2.0000	1
121	6371	0	24	11.9200	5.0064	4.0000	1
121	6574	0	13	11.9200	5.6024	4.0000	1
121	6690	0	17	11.9200	5.8408	4.0000	1
121	7038	0	24	11.9200	5.2448	4.0000	1
121	7085	0	11	11.9200	5.8408	4.0000	1
121	7141	0	17	8.9400	3.9336	3.0000	1
121	7556	0	17	8.9400	4.3806	3.0000	1
121	7702	0	16	8.9400	3.4866	3.0000	1
121	7715	980	13	14.9000	6.7050	5.0000	1
121	8296	515	6	11.9200	4.7680	4.0000	1
121	9536	0	24	5.9600	2.1456	2.0000	1
122	120	0	11	3.9800	1.1940	2.0000	1
122	355	0	3	5.9700	2.3283	3.0000	1
122	453	0	24	3.9800	1.4328	2.0000	1
122	485	1141	15	5.9700	2.2089	3.0000	1
122	790	0	13	3.9800	1.4726	2.0000	1
122	921	0	23	7.9600	3.6616	4.0000	1
122	1110	0	15	5.9700	2.2089	3.0000	1
122	1587	837	11	5.9700	1.9701	3.0000	1
122	1988	837	11	3.9800	1.4328	2.0000	1
122	2368	202	3	5.9700	2.2686	3.0000	1
122	3065	0	3	3.9800	1.3532	2.0000	1
122	3308	988	13	7.9600	3.6616	4.0000	1
122	3373	0	15	7.9600	3.4228	4.0000	1
122	3373	1150	15	7.9600	3.5820	4.0000	1
122	3395	0	11	5.9700	2.1492	3.0000	1
122	3476	0	3	7.9600	2.4676	4.0000	1
122	4094	1225	16	7.9600	2.7064	4.0000	1
122	4096	0	3	3.9800	1.3930	2.0000	1
122	4338	0	7	5.9700	2.2686	3.0000	1
122	4443	821	11	5.9700	2.0895	3.0000	1
122	4606	0	3	7.9600	2.3880	4.0000	1
122	4727	0	16	9.9500	4.8755	5.0000	1
122	4784	0	11	9.9500	3.8805	5.0000	1
122	4845	0	24	7.9600	3.4228	4.0000	1
122	5257	0	13	5.9700	2.8656	3.0000	1
122	5374	0	16	7.9600	3.1840	4.0000	1
122	5458	1149	15	3.9800	1.4726	2.0000	1
122	5505	1157	15	7.9600	2.5472	4.0000	1
122	5580	0	7	7.9600	2.8656	4.0000	1
122	6105	0	23	7.9600	2.8656	4.0000	1
122	6161	0	17	5.9700	1.8507	3.0000	1
122	6180	976	13	7.9600	3.1044	4.0000	1
122	6802	0	6	7.9600	3.7412	4.0000	1
122	7287	0	24	3.9800	1.1940	2.0000	1
122	7390	0	15	3.9800	1.8308	2.0000	1
122	7413	0	3	3.9800	1.5124	2.0000	1
122	7502	1231	16	7.9600	2.7860	4.0000	1
122	7686	0	14	1.9900	0.7164	1.0000	1
122	9224	1293	17	7.9600	3.6616	4.0000	1
122	9346	1146	15	3.9800	1.4328	2.0000	1
122	9728	0	16	7.9600	3.1044	4.0000	1
122	10062	0	15	7.9600	2.7064	4.0000	1
123	261	0	24	19.2000	5.9520	5.0000	1
123	1204	0	24	11.5200	4.4928	3.0000	1
123	1917	1778	23	15.3600	4.9152	4.0000	1
123	2298	0	3	11.5200	5.6448	3.0000	1
123	2342	502	6	11.5200	4.7232	3.0000	1
123	2981	0	23	11.5200	4.4928	3.0000	1
123	3121	0	7	23.0400	8.7552	6.0000	2
123	3130	0	13	7.6800	2.6112	2.0000	1
123	3133	0	24	11.5200	4.6080	3.0000	1
123	3463	0	13	11.5200	4.3776	3.0000	1
123	3469	1869	24	15.3600	6.1440	4.0000	1
123	3471	0	11	11.5200	3.8016	3.0000	1
123	3548	0	13	7.6800	3.2256	2.0000	1
123	3826	0	16	11.5200	5.4144	3.0000	1
123	4075	0	3	15.3600	5.0688	4.0000	1
123	4157	523	6	11.5200	3.5712	3.0000	1
123	4373	841	11	15.3600	7.0656	4.0000	1
123	4522	0	17	11.5200	4.0320	3.0000	1
123	4676	0	16	15.3600	4.9152	4.0000	1
123	4938	0	13	11.5200	3.9168	3.0000	1
123	4985	1769	23	11.5200	3.9168	3.0000	1
123	5019	1781	23	15.3600	7.3728	4.0000	1
123	5174	0	16	11.5200	5.5296	3.0000	1
123	5410	1307	17	11.5200	5.7600	3.0000	1
123	5686	0	3	11.5200	4.1472	3.0000	1
123	5744	195	3	7.6800	2.5344	2.0000	1
123	5826	1143	15	11.5200	5.1840	3.0000	1
123	6162	0	17	15.3600	7.2192	4.0000	1
123	6352	986	13	11.5200	3.4560	3.0000	1
123	6367	0	3	7.6800	2.9952	2.0000	1
123	6417	513	6	7.6800	2.9184	2.0000	1
123	6429	0	6	15.3600	6.1440	4.0000	1
123	7319	0	13	7.6800	2.8416	2.0000	1
123	7576	0	13	15.3600	4.6080	4.0000	1
123	7822	0	3	7.6800	3.2256	2.0000	1
123	7880	522	6	15.3600	6.9120	4.0000	1
123	7920	1292	17	7.6800	2.6880	2.0000	1
123	8096	0	7	7.6800	3.8400	2.0000	1
123	8179	0	11	7.6800	3.6096	2.0000	1
123	8351	0	16	15.3600	6.2976	4.0000	1
123	9045	0	24	11.5200	3.6864	3.0000	1
123	9200	1216	16	11.5200	5.7600	3.0000	1
123	9422	517	7	19.2000	8.2560	5.0000	1
123	9552	0	6	11.5200	5.0688	3.0000	1
123	9956	0	17	11.5200	4.0320	3.0000	1
124	207	1845	24	4.8400	2.0812	4.0000	1
124	293	0	22	2.4200	1.0406	2.0000	1
124	992	519	7	3.6300	1.4157	3.0000	1
124	1297	0	16	2.4200	0.8712	2.0000	1
124	1352	0	17	2.4200	1.1374	2.0000	1
124	1734	0	2	2.4200	0.7744	2.0000	1
124	1785	0	3	3.6300	1.6335	3.0000	1
124	1850	1236	16	4.8400	2.3232	4.0000	1
124	1919	1859	24	3.6300	1.5246	3.0000	1
124	2158	0	11	2.4200	0.8712	2.0000	1
124	2553	0	16	3.6300	1.5246	3.0000	1
124	2663	0	16	4.8400	2.1780	4.0000	1
124	2681	0	6	2.4200	0.9680	2.0000	1
124	2690	0	3	3.6300	1.5609	3.0000	1
124	3316	0	6	2.4200	1.1374	2.0000	1
124	3389	0	7	3.6300	1.0890	3.0000	1
124	3486	0	15	2.4200	0.8712	2.0000	1
124	3826	1225	16	3.6300	1.2705	3.0000	1
124	4158	1847	24	2.4200	1.0164	2.0000	1
124	4211	0	11	6.0500	2.7225	5.0000	1
124	4291	0	15	3.6300	1.3068	3.0000	1
124	4344	0	7	3.6300	1.1979	3.0000	1
124	4627	0	7	4.8400	1.7424	4.0000	1
124	4810	1776	23	2.4200	1.1858	2.0000	1
124	4868	0	16	4.8400	1.7908	4.0000	1
124	5338	0	24	3.6300	1.5246	3.0000	1
124	5811	508	6	3.6300	1.5246	3.0000	1
124	5924	0	13	3.6300	1.3068	3.0000	1
124	6018	0	11	2.4200	1.1616	2.0000	1
124	6313	0	17	2.4200	1.0890	2.0000	1
124	6496	0	3	2.4200	1.0406	2.0000	1
124	6749	0	6	6.0500	2.6620	5.0000	1
124	7072	0	16	4.8400	1.5488	4.0000	1
124	7109	0	11	7.2600	2.3232	6.0000	2
124	8242	0	17	2.4200	0.8470	2.0000	1
124	8351	1235	16	3.6300	1.4520	3.0000	1
124	8746	0	23	3.6300	1.6335	3.0000	1
124	8760	1845	24	2.4200	0.8228	2.0000	1
124	8787	0	7	3.6300	1.6335	3.0000	1
124	8945	0	23	3.6300	1.6698	3.0000	1
124	9040	0	16	2.4200	1.0164	2.0000	1
124	9639	1307	17	2.4200	0.8954	2.0000	1
124	10033	0	3	2.4200	0.8228	2.0000	1
124	10111	0	3	2.4200	0.7502	2.0000	1
124	10190	1138	15	4.8400	1.6940	4.0000	1
125	137	0	7	11.6000	5.5680	5.0000	1
125	354	0	23	11.6000	3.8280	5.0000	1
125	532	0	13	9.2800	3.6192	4.0000	1
125	769	0	16	6.9600	2.7144	3.0000	1
125	864	0	24	4.6400	1.4384	2.0000	1
125	907	0	6	4.6400	1.9488	2.0000	1
125	997	201	3	9.2800	2.7840	4.0000	1
125	1281	0	3	6.9600	3.3408	3.0000	1
125	1339	0	13	6.9600	2.8536	3.0000	1
125	1681	0	13	9.2800	3.9904	4.0000	1
125	2102	524	6	6.9600	2.2272	3.0000	1
125	2594	0	17	11.6000	4.9880	5.0000	1
125	3250	0	15	11.6000	4.9880	5.0000	1
125	3540	0	24	4.6400	1.4848	2.0000	1
125	3549	1698	22	2.3200	0.9048	1.0000	1
125	3759	0	13	4.6400	1.4848	2.0000	1
125	3828	0	24	6.9600	2.2272	3.0000	1
125	3861	0	14	2.3200	0.7424	1.0000	1
125	3939	0	7	4.6400	1.6240	2.0000	1
125	4094	0	16	4.6400	1.6704	2.0000	1
125	4204	0	17	9.2800	2.8768	4.0000	1
125	4557	0	22	2.3200	1.0904	1.0000	1
125	4606	0	3	6.9600	2.7840	3.0000	1
125	4763	0	24	11.6000	3.5960	5.0000	1
125	4778	0	3	9.2800	3.5264	4.0000	1
125	4973	0	17	4.6400	1.7168	2.0000	1
125	5026	0	17	6.9600	2.1576	3.0000	1
125	5164	114	2	4.6400	1.9488	2.0000	1
125	5389	0	7	9.2800	2.8768	4.0000	1
125	5549	0	2	2.3200	0.9976	1.0000	1
125	5905	0	15	4.6400	1.9488	2.0000	1
125	6131	0	14	2.3200	0.8352	1.0000	1
125	6307	1220	16	9.2800	4.6400	4.0000	1
125	6324	0	23	9.2800	3.8048	4.0000	1
125	7230	0	7	6.9600	2.5056	3.0000	1
125	7275	0	17	6.9600	3.0624	3.0000	1
125	8189	0	17	9.2800	4.5472	4.0000	1
125	8272	0	7	4.6400	1.7168	2.0000	1
125	8351	0	16	9.2800	2.7840	4.0000	1
125	8382	0	15	6.9600	2.2968	3.0000	1
125	8511	0	16	4.6400	1.9024	2.0000	1
125	8549	508	6	4.6400	1.8560	2.0000	1
125	8577	0	23	9.2800	3.8048	4.0000	1
125	9471	0	7	6.9600	3.3408	3.0000	1
125	9554	0	13	6.9600	3.4104	3.0000	1
125	9943	0	6	9.2800	3.8976	4.0000	1
125	10238	0	16	9.2800	3.8048	4.0000	1
126	217	976	13	6.4400	2.8980	4.0000	1
126	464	0	15	8.0500	2.6565	5.0000	1
126	1124	187	3	6.4400	2.7048	4.0000	1
126	1415	1220	16	4.8300	1.9803	3.0000	1
126	1511	0	11	6.4400	3.0912	4.0000	1
126	1638	820	11	3.2200	1.3524	2.0000	1
126	1925	0	22	3.2200	1.4168	2.0000	1
126	1979	0	3	4.8300	1.7388	3.0000	1
126	2019	0	16	6.4400	1.9964	4.0000	1
126	2335	0	17	6.4400	3.0912	4.0000	1
126	2917	1146	15	6.4400	3.1556	4.0000	1
126	2951	0	24	6.4400	1.9320	4.0000	1
126	3352	0	7	3.2200	1.1270	2.0000	1
126	3388	0	13	4.8300	2.3667	3.0000	1
126	3407	0	7	3.2200	1.4168	2.0000	1
126	3776	976	13	4.8300	1.7871	3.0000	1
126	3810	0	7	3.2200	1.4812	2.0000	1
126	4069	0	17	4.8300	2.3667	3.0000	1
126	4094	0	16	6.4400	1.9964	4.0000	1
126	4310	0	15	4.8300	1.7388	3.0000	1
126	4338	0	7	3.2200	1.1270	2.0000	1
126	4363	1142	15	3.2200	1.3524	2.0000	1
126	4395	0	11	4.8300	1.9803	3.0000	1
126	4444	0	11	6.4400	2.3828	4.0000	1
126	4497	1297	17	8.0500	2.6565	5.0000	1
126	4651	0	22	3.2200	1.5456	2.0000	1
126	4800	0	2	3.2200	0.9982	2.0000	1
126	4810	1789	23	3.2200	1.5456	2.0000	1
126	4832	0	15	4.8300	1.7871	3.0000	1
126	4845	0	24	8.0500	2.6565	5.0000	1
126	4846	0	17	4.8300	1.7388	3.0000	1
126	4925	1216	16	4.8300	1.5456	3.0000	1
126	5026	0	17	4.8300	1.4490	3.0000	1
126	5085	1847	24	4.8300	2.1252	3.0000	1
126	5147	0	13	4.8300	2.1252	3.0000	1
126	5374	0	16	6.4400	2.6404	4.0000	1
126	5592	1216	16	6.4400	1.9320	4.0000	1
126	5612	1140	15	4.8300	1.6905	3.0000	1
126	5671	0	7	4.8300	2.1252	3.0000	1
126	6056	0	15	6.4400	1.9964	4.0000	1
126	6171	0	15	4.8300	1.4490	3.0000	1
126	6320	0	24	4.8300	1.6905	3.0000	1
126	6496	0	3	4.8300	2.1252	3.0000	1
126	6577	0	15	4.8300	2.2218	3.0000	1
126	7051	0	16	4.8300	2.2218	3.0000	1
126	7246	0	6	3.2200	1.2558	2.0000	1
126	7667	0	6	4.8300	1.6905	3.0000	1
126	8033	0	24	3.2200	1.2558	2.0000	1
126	8296	523	7	8.0500	3.1395	5.0000	1
126	8452	0	16	6.4400	2.1896	4.0000	1
126	8511	1228	16	3.2200	1.2558	2.0000	1
126	8668	0	13	6.4400	2.0608	4.0000	1
126	8749	0	13	4.8300	1.6422	3.0000	1
126	8754	504	7	4.8300	1.5939	3.0000	1
126	8891	0	11	3.2200	1.2880	2.0000	1
126	9224	0	17	4.8300	1.7871	3.0000	1
126	9231	0	11	3.2200	1.5778	2.0000	1
126	9263	0	16	4.8300	1.9320	3.0000	1
126	9271	1307	17	8.0500	3.4615	5.0000	1
126	9307	0	11	6.4400	2.3184	4.0000	1
126	9494	504	7	6.4400	2.0608	4.0000	1
126	9648	0	13	3.2200	1.2236	2.0000	1
126	10174	0	7	4.8300	1.7388	3.0000	1
127	293	0	22	5.2200	2.4534	3.0000	1
127	329	0	7	3.4800	1.4964	2.0000	1
127	874	0	6	5.2200	1.7226	3.0000	1
127	1798	0	3	6.9600	3.1320	4.0000	1
127	1979	0	3	6.9600	2.5056	4.0000	1
127	2002	0	15	5.2200	2.5056	3.0000	1
127	2224	1235	16	6.9600	2.9928	4.0000	1
127	2246	0	13	3.4800	1.3920	2.0000	1
127	2294	0	11	3.4800	1.2528	2.0000	1
127	2361	0	24	5.2200	2.0880	3.0000	1
127	2547	1789	23	6.9600	3.2016	4.0000	1
127	2570	1220	16	6.9600	2.0880	4.0000	1
127	2587	0	16	3.4800	1.7052	2.0000	1
127	2626	0	11	3.4800	1.3920	2.0000	1
127	2981	1775	23	6.9600	3.4104	4.0000	1
127	3441	0	3	6.9600	2.1576	4.0000	1
127	3499	0	13	6.9600	2.5752	4.0000	1
127	3549	0	22	1.7400	0.7308	1.0000	1
127	3906	0	15	5.2200	1.5660	3.0000	1
127	3921	0	23	5.2200	2.1402	3.0000	1
127	4219	0	11	5.2200	1.6704	3.0000	1
127	4231	1307	17	6.9600	2.1576	4.0000	1
127	4279	0	7	3.4800	1.3920	2.0000	1
127	4522	1314	17	5.2200	1.8792	3.0000	1
127	4618	0	3	6.9600	3.4104	4.0000	1
127	5147	0	13	5.2200	2.5578	3.0000	1
127	5216	0	3	5.2200	2.5578	3.0000	1
127	5991	0	3	5.2200	2.0358	3.0000	1
127	6021	0	13	5.2200	1.9314	3.0000	1
127	6105	0	23	5.2200	1.9836	3.0000	1
127	6162	0	17	5.2200	1.6182	3.0000	1
127	6428	1077	14	1.7400	0.6612	1.0000	1
127	6617	526	7	6.9600	2.8536	4.0000	1
127	6866	0	17	6.9600	2.1576	4.0000	1
127	7037	841	11	5.2200	2.1402	3.0000	1
127	7079	0	11	6.9600	2.7840	4.0000	1
127	7120	0	15	5.2200	2.2446	3.0000	1
127	7243	0	13	3.4800	1.4616	2.0000	1
127	7263	0	11	6.9600	3.4104	4.0000	1
127	7362	833	11	3.4800	1.1484	2.0000	1
127	7821	0	7	5.2200	1.6704	3.0000	1
127	7870	0	15	3.4800	1.6008	2.0000	1
127	8418	1694	22	1.7400	0.7308	1.0000	1
127	8427	1214	16	5.2200	1.9836	3.0000	1
127	8758	504	7	6.9600	2.4360	4.0000	1
127	8840	0	17	5.2200	2.4012	3.0000	1
127	8889	0	11	5.2200	1.8792	3.0000	1
127	8929	0	7	5.2200	2.4534	3.0000	1
127	8975	0	15	5.2200	2.0880	3.0000	1
127	9101	521	7	6.9600	2.7144	4.0000	1
127	9134	1768	23	3.4800	1.7052	2.0000	1
127	9216	1146	15	6.9600	3.2016	4.0000	1
127	9376	1698	22	1.7400	0.8004	1.0000	1
127	9499	0	7	6.9600	3.3408	4.0000	1
127	9639	0	17	6.9600	2.5752	4.0000	1
127	9684	129	2	5.2200	2.2446	3.0000	1
127	9855	0	6	3.4800	1.1832	2.0000	1
127	9858	1845	24	6.9600	2.3664	4.0000	1
127	10015	0	17	5.2200	2.5578	3.0000	1
127	10015	1304	17	3.4800	1.3224	2.0000	1
128	293	0	22	1.0600	0.4452	2.0000	1
128	485	1141	15	1.5900	0.6678	3.0000	1
128	663	0	16	1.5900	0.5088	3.0000	1
128	940	0	7	1.0600	0.3286	2.0000	1
128	983	0	11	1.0600	0.4664	2.0000	1
128	1267	0	13	2.1200	0.6784	4.0000	1
128	1281	0	3	1.5900	0.5247	3.0000	1
128	1415	0	16	1.5900	0.7791	3.0000	1
128	1556	1294	17	1.5900	0.6837	3.0000	1
128	1723	0	7	1.0600	0.4982	2.0000	1
128	2019	1233	16	2.1200	0.9964	4.0000	1
128	2224	0	16	2.6500	0.9275	5.0000	1
128	2383	0	2	1.0600	0.4558	2.0000	1
128	2525	0	13	1.0600	0.4982	2.0000	1
128	2777	0	13	1.5900	0.6360	3.0000	1
128	3159	0	24	1.0600	0.4770	2.0000	1
128	3160	0	17	1.5900	0.5088	3.0000	1
128	3627	0	3	1.5900	0.6519	3.0000	1
128	3954	0	24	1.5900	0.7473	3.0000	1
128	4481	0	15	1.5900	0.5088	3.0000	1
128	4543	988	13	2.1200	0.9116	4.0000	1
128	4557	1711	22	0.5300	0.2491	1.0000	1
128	4858	0	17	1.5900	0.5724	3.0000	1
128	5125	0	17	1.0600	0.5088	2.0000	1
128	5295	0	16	1.0600	0.3180	2.0000	1
128	5452	0	13	2.1200	0.7844	4.0000	1
128	6291	197	3	2.1200	0.8056	4.0000	1
128	6352	0	13	2.6500	1.0335	5.0000	1
128	7822	205	3	2.1200	0.6784	4.0000	1
128	7866	0	15	2.1200	1.0176	4.0000	1
128	8056	0	24	2.1200	0.9328	4.0000	1
128	8110	0	13	1.0600	0.4558	2.0000	1
128	8277	0	2	1.0600	0.3604	2.0000	1
128	8351	1235	16	1.5900	0.5088	3.0000	1
128	8452	0	16	2.1200	0.7208	4.0000	1
128	8730	504	7	2.1200	1.0388	4.0000	1
128	8963	1314	17	1.0600	0.4452	2.0000	1
128	9110	0	15	2.1200	0.8480	4.0000	1
128	9417	0	15	1.5900	0.5724	3.0000	1
128	9673	980	13	1.5900	0.4929	3.0000	1
128	9719	820	11	2.6500	0.9805	5.0000	1
128	9728	0	16	1.5900	0.4770	3.0000	1
128	9972	0	13	1.5900	0.6042	3.0000	1
128	10059	0	15	2.1200	0.7208	4.0000	1
129	136	1143	15	6.2000	2.7280	4.0000	1
129	1221	1157	15	4.6500	2.3250	3.0000	1
129	1690	0	16	6.2000	2.6040	4.0000	1
129	1750	506	6	3.1000	1.1470	2.0000	1
129	1917	1773	23	4.6500	1.9995	3.0000	1
129	1965	1314	17	4.6500	1.5345	3.0000	1
129	2298	0	3	4.6500	1.4415	3.0000	1
129	2511	0	17	4.6500	1.8135	3.0000	1
129	2756	0	3	3.1000	1.3640	2.0000	1
129	2917	0	15	4.6500	1.8135	3.0000	1
129	2921	0	16	3.1000	1.1780	2.0000	1
129	3293	0	11	4.6500	2.0460	3.0000	1
129	3541	1138	15	6.2000	1.9220	4.0000	1
129	3680	0	6	4.6500	1.6275	3.0000	1
129	4163	0	14	1.5500	0.4960	1.0000	1
129	4340	0	17	6.2000	2.4180	4.0000	1
129	4402	0	11	3.1000	1.3020	2.0000	1
129	4468	837	11	4.6500	1.5810	3.0000	1
129	4767	0	16	6.2000	2.2940	4.0000	1
129	4858	0	17	4.6500	1.6740	3.0000	1
129	4958	1778	23	6.2000	2.7900	4.0000	1
129	5092	0	17	3.1000	1.0540	2.0000	1
129	5542	0	16	4.6500	1.4880	3.0000	1
129	5696	0	15	3.1000	1.4570	2.0000	1
129	5895	1311	17	4.6500	1.4415	3.0000	1
129	6278	0	7	4.6500	1.7205	3.0000	1
129	6324	1768	23	6.2000	2.5420	4.0000	1
129	6570	0	11	3.1000	1.3640	2.0000	1
129	6733	0	13	4.6500	1.9065	3.0000	1
129	6919	0	11	3.1000	1.2400	2.0000	1
129	6997	0	13	4.6500	1.5810	3.0000	1
129	7035	0	7	4.6500	1.9065	3.0000	1
129	7133	0	22	1.5500	0.4805	1.0000	1
129	7486	185	3	3.1000	1.4260	2.0000	1
129	7526	1303	17	6.2000	2.5420	4.0000	1
129	7621	0	13	4.6500	1.9065	3.0000	1
129	8017	523	7	6.2000	2.9140	4.0000	1
129	8084	0	22	1.5500	0.6355	1.0000	1
129	8206	1788	23	6.2000	2.6040	4.0000	1
129	8275	0	16	6.2000	2.3560	4.0000	1
129	8844	992	13	3.1000	1.4570	2.0000	1
129	8892	0	13	9.3000	3.0690	6.0000	2
129	9111	0	17	4.6500	1.7205	3.0000	1
129	9124	0	24	6.2000	2.8520	4.0000	1
129	9673	0	13	4.6500	1.4415	3.0000	1
129	9787	980	13	6.2000	3.1000	4.0000	1
129	9823	0	13	4.6500	1.6740	3.0000	1
129	9837	0	17	7.7500	3.4100	5.0000	1
129	10098	0	7	4.6500	2.0460	3.0000	1
130	3	1141	15	4.4600	1.3826	2.0000	1
130	517	521	7	6.6900	2.4753	3.0000	1
130	751	0	6	8.9200	4.1032	4.0000	1
130	997	0	3	8.9200	2.6760	4.0000	1
130	1216	0	17	6.6900	2.1408	3.0000	1
130	1281	0	3	8.9200	2.9436	4.0000	1
130	1304	0	13	8.9200	2.8544	4.0000	1
130	1341	0	3	4.4600	1.7840	2.0000	1
130	1545	0	15	8.9200	3.0328	4.0000	1
130	1659	1152	15	4.4600	1.6056	2.0000	1
130	1864	0	15	6.6900	2.3415	3.0000	1
130	1916	0	13	6.6900	2.5422	3.0000	1
130	2201	0	16	6.6900	2.8098	3.0000	1
130	2234	0	13	4.4600	2.0070	2.0000	1
130	2547	0	23	6.6900	2.7429	3.0000	1
130	2905	0	3	4.4600	2.0962	2.0000	1
130	2918	0	17	8.9200	2.8544	4.0000	1
130	3173	0	11	6.6900	2.1408	3.0000	1
130	3643	0	22	4.4600	1.9178	2.0000	1
130	4503	0	13	6.6900	3.2781	3.0000	1
130	4597	0	17	6.6900	2.8767	3.0000	1
130	4629	0	13	6.6900	2.0739	3.0000	1
130	4690	0	13	6.6900	2.4084	3.0000	1
130	4739	0	15	8.9200	3.1220	4.0000	1
130	4804	0	13	6.6900	3.2781	3.0000	1
130	4824	0	3	8.9200	2.6760	4.0000	1
130	4925	0	16	6.6900	2.9436	3.0000	1
130	5070	0	13	6.6900	3.0105	3.0000	1
130	5174	0	16	6.6900	2.2746	3.0000	1
130	5419	0	17	6.6900	3.3450	3.0000	1
130	5732	0	24	6.6900	3.0774	3.0000	1
130	5766	1233	16	6.6900	2.9436	3.0000	1
130	5923	1769	23	6.6900	2.0070	3.0000	1
130	6082	0	13	6.6900	2.4084	3.0000	1
130	6208	0	17	6.6900	2.0739	3.0000	1
130	6816	0	11	6.6900	2.7429	3.0000	1
130	6897	0	6	4.4600	1.5610	2.0000	1
130	7072	1216	16	8.9200	3.0328	4.0000	1
130	7275	0	17	11.1500	4.9506	5.0000	2
130	7416	988	13	4.4600	1.4272	2.0000	1
130	7468	1072	14	2.2300	0.9812	1.0000	1
130	7702	0	16	6.6900	2.0739	3.0000	1
130	7862	0	16	11.1500	3.4565	5.0000	1
130	8172	0	17	8.9200	3.9248	4.0000	1
130	8202	0	3	8.9200	3.7464	4.0000	1
130	8598	526	7	11.1500	4.3485	5.0000	1
130	8658	0	6	8.9200	4.0140	4.0000	1
130	9163	0	15	4.4600	1.9624	2.0000	1
130	9169	0	23	6.6900	2.1408	3.0000	1
130	9169	1765	23	8.9200	3.2112	4.0000	1
130	10065	0	6	6.6900	3.1443	3.0000	1
130	10091	0	17	6.6900	2.1408	3.0000	1
130	10105	0	14	2.2300	1.0258	1.0000	1
131	39	0	13	9.6000	3.6480	4.0000	1
131	76	207	3	7.2000	2.3760	3.0000	1
131	644	0	13	7.2000	3.0240	3.0000	1
131	1071	980	13	7.2000	3.3840	3.0000	1
131	1130	0	15	9.6000	2.9760	4.0000	1
131	1166	1000	13	7.2000	2.9520	3.0000	1
131	1289	0	23	9.6000	3.3600	4.0000	1
131	1599	0	6	9.6000	3.3600	4.0000	1
131	1818	0	11	7.2000	3.0240	3.0000	1
131	2132	1136	15	9.6000	4.0320	4.0000	1
131	2335	0	17	4.8000	1.8240	2.0000	1
131	2376	0	11	7.2000	2.2320	3.0000	1
131	2428	1858	24	7.2000	3.3120	3.0000	1
131	2443	0	13	9.6000	4.2240	4.0000	1
131	2507	0	3	4.8000	2.2080	2.0000	1
131	2511	0	17	7.2000	3.0240	3.0000	1
131	2548	0	13	7.2000	2.8080	3.0000	1
131	2775	0	24	7.2000	2.3760	3.0000	1
131	2869	522	6	7.2000	3.6000	3.0000	1
131	2894	0	22	7.2000	2.8800	3.0000	1
131	2965	0	2	2.4000	1.1040	1.0000	1
131	3180	0	24	12.0000	4.6800	5.0000	1
131	3197	0	23	7.2000	3.3120	3.0000	1
131	3199	0	24	7.2000	3.0960	3.0000	1
131	3389	505	7	7.2000	2.9520	3.0000	1
131	3448	0	3	7.2000	2.8080	3.0000	1
131	3499	0	13	4.8000	1.6320	2.0000	1
131	3826	1216	16	4.8000	1.8240	2.0000	1
131	3888	0	7	7.2000	2.3760	3.0000	1
131	4396	0	13	4.8000	1.5840	2.0000	1
131	4543	0	13	7.2000	3.5280	3.0000	1
131	4642	0	15	4.8000	1.6320	2.0000	1
131	5329	0	13	7.2000	3.0960	3.0000	1
131	5612	0	15	7.2000	2.9520	3.0000	1
131	5671	0	6	12.0000	3.9600	5.0000	1
131	5802	0	6	7.2000	2.9520	3.0000	1
131	6484	0	22	2.4000	0.8880	1.0000	1
131	6529	0	17	7.2000	2.6640	3.0000	1
131	6757	0	6	7.2000	3.1680	3.0000	1
131	7269	0	13	4.8000	1.5360	2.0000	1
131	7370	0	23	9.6000	2.9760	4.0000	1
131	8235	0	22	2.4000	1.1760	1.0000	1
131	8259	0	15	4.8000	2.1120	2.0000	1
131	8270	0	6	7.2000	2.8800	3.0000	1
131	8555	0	11	4.8000	2.3520	2.0000	1
131	8587	0	22	4.8000	1.6320	2.0000	1
131	8953	1853	24	9.6000	4.7040	4.0000	1
131	8975	0	15	7.2000	2.3040	3.0000	1
131	9068	0	6	9.6000	3.5520	4.0000	1
131	9115	829	11	4.8000	1.5360	2.0000	1
131	9127	0	24	9.6000	3.1680	4.0000	1
131	9405	504	7	7.2000	3.3840	3.0000	1
131	9791	0	15	4.8000	2.0160	2.0000	1
131	9823	0	13	9.6000	3.2640	4.0000	1
131	10186	0	13	9.6000	4.7040	4.0000	1
132	250	0	11	3.8400	1.1904	2.0000	1
132	485	1143	15	3.8400	1.1520	2.0000	1
132	587	0	17	5.7600	2.4192	3.0000	1
132	647	0	3	3.8400	1.6128	2.0000	1
132	792	0	6	7.6800	2.7648	4.0000	1
132	993	0	13	5.7600	2.7648	3.0000	1
132	1071	0	13	3.8400	1.8432	2.0000	1
132	1093	0	13	3.8400	1.1520	2.0000	1
132	1551	202	3	5.7600	2.1312	3.0000	1
132	1610	0	3	3.8400	1.3824	2.0000	1
132	1633	0	3	5.7600	2.4768	3.0000	1
132	1771	0	2	3.8400	1.2288	2.0000	1
132	1802	1788	23	5.7600	2.0736	3.0000	1
132	1890	0	24	5.7600	2.2464	3.0000	1
132	2019	1214	16	7.6800	3.7632	4.0000	1
132	2019	1233	16	5.7600	1.7856	3.0000	1
132	2261	0	15	7.6800	2.8416	4.0000	1
132	2570	0	16	5.7600	2.1312	3.0000	1
132	2674	833	11	5.7600	2.0160	3.0000	1
132	2724	0	24	3.8400	1.1520	2.0000	1
132	3158	1140	15	5.7600	2.5344	3.0000	1
132	3401	0	11	5.7600	2.3040	3.0000	1
132	3427	0	24	9.6000	3.8400	5.0000	1
132	3443	0	15	7.6800	2.9184	4.0000	1
132	3585	504	7	7.6800	2.4576	4.0000	1
132	3776	976	13	5.7600	2.4192	3.0000	1
132	3782	1869	24	3.8400	1.3824	2.0000	1
132	3944	0	14	1.9200	0.8448	1.0000	1
132	4081	1866	24	7.6800	3.7632	4.0000	1
132	4234	0	3	7.6800	2.6112	4.0000	1
132	4417	0	3	5.7600	2.0736	3.0000	1
132	4534	0	7	7.6800	2.8416	4.0000	1
132	4567	0	23	7.6800	2.4576	4.0000	1
132	4606	0	3	3.8400	1.2288	2.0000	1
132	4626	0	7	7.6800	3.1488	4.0000	1
132	4709	1694	22	3.8400	1.4592	2.0000	1
132	4813	0	7	3.8400	1.4208	2.0000	1
132	4925	0	16	5.7600	2.5344	3.0000	1
132	4973	0	17	3.8400	1.4592	2.0000	1
132	5245	0	11	3.8400	1.7664	2.0000	1
132	5278	0	11	7.6800	2.4576	4.0000	1
132	5302	0	11	5.7600	1.8432	3.0000	1
132	5408	0	6	3.8400	1.8048	2.0000	1
132	5738	0	3	5.7600	2.1888	3.0000	1
132	5901	1845	24	5.7600	2.6496	3.0000	1
132	6018	0	11	5.7600	2.7648	3.0000	1
132	6105	0	23	5.7600	2.1888	3.0000	1
132	6145	0	15	7.6800	3.1488	4.0000	1
132	6208	0	17	5.7600	1.7856	3.0000	1
132	6265	0	23	7.6800	3.8400	4.0000	1
132	6352	0	13	7.6800	3.2256	4.0000	1
132	6537	0	7	7.6800	3.3792	4.0000	1
132	6559	190	3	3.8400	1.4976	2.0000	1
132	6609	516	7	5.7600	2.6496	3.0000	1
132	6736	0	17	5.7600	1.7280	3.0000	1
132	7012	518	6	3.8400	1.4592	2.0000	1
132	7065	0	17	7.6800	3.4560	4.0000	1
132	7502	1236	16	5.7600	2.7072	3.0000	1
132	7529	0	17	5.7600	2.3616	3.0000	1
132	7879	0	15	9.6000	3.9360	5.0000	1
132	8026	1698	22	1.9200	0.7872	1.0000	1
132	8122	0	11	3.8400	1.6896	2.0000	1
132	8288	0	7	5.7600	2.7648	3.0000	1
132	8635	0	7	5.7600	1.8432	3.0000	1
132	8814	0	13	7.6800	3.2256	4.0000	1
132	9162	0	13	3.8400	1.2288	2.0000	1
132	9184	0	3	5.7600	2.4192	3.0000	1
132	9194	0	17	11.5200	4.7232	6.0000	1
132	9533	0	24	7.6800	2.4576	4.0000	1
132	9719	820	11	5.7600	1.9584	3.0000	1
132	10091	0	17	3.8400	1.9200	2.0000	1
132	10249	0	7	7.6800	3.3024	4.0000	1
133	521	0	11	2.1000	0.7980	3.0000	1
133	619	0	13	2.8000	0.8680	4.0000	1
133	874	0	6	2.1000	0.7770	3.0000	1
133	1297	0	16	2.8000	1.2880	4.0000	1
133	1415	0	16	4.9000	2.1490	7.0000	2
133	1798	0	3	2.1000	0.7350	3.0000	1
133	1940	0	13	2.1000	0.7140	3.0000	1
133	2039	821	11	2.8000	1.3720	4.0000	1
133	2277	523	6	2.1000	0.7560	3.0000	1
133	2468	0	13	2.8000	0.8960	4.0000	1
133	2570	0	16	2.1000	0.8400	3.0000	1
133	2612	0	24	1.4000	0.5880	2.0000	1
133	2663	0	16	2.8000	1.2880	4.0000	1
133	2787	1311	17	2.8000	0.8400	4.0000	1
133	3328	0	17	2.8000	0.8960	4.0000	1
133	3533	0	3	2.1000	0.6510	3.0000	1
133	3794	0	24	2.1000	0.9030	3.0000	1
133	4142	526	6	2.8000	1.4000	4.0000	1
133	4268	820	11	2.1000	0.9870	3.0000	1
133	4330	0	13	2.1000	0.8190	3.0000	1
133	4342	0	13	2.8000	1.0360	4.0000	1
133	4369	0	15	2.1000	0.9870	3.0000	1
133	4606	0	3	2.1000	0.6510	3.0000	1
133	4774	0	11	1.4000	0.4760	2.0000	1
133	5067	0	17	1.4000	0.6860	2.0000	1
133	5096	0	7	2.1000	1.0080	3.0000	1
133	5174	1216	16	2.1000	0.9030	3.0000	1
133	5295	0	16	2.8000	0.8400	4.0000	1
133	5723	0	15	2.8000	0.9240	4.0000	1
133	5790	0	17	1.4000	0.5180	2.0000	1
133	5991	0	3	2.8000	1.0640	4.0000	1
133	6208	0	17	1.4000	0.6300	2.0000	1
133	6289	513	6	1.4000	0.5040	2.0000	1
133	6367	0	3	1.4000	0.5040	2.0000	1
133	6655	820	11	2.1000	0.9240	3.0000	1
133	7051	0	16	2.8000	1.1480	4.0000	1
133	7130	0	24	2.1000	0.7350	3.0000	1
133	7139	0	7	3.5000	1.7500	5.0000	1
133	7556	0	17	2.8000	1.3440	4.0000	1
133	7558	984	13	2.1000	0.9450	3.0000	1
133	7657	821	11	2.8000	1.1760	4.0000	1
133	7797	0	15	2.1000	0.7560	3.0000	1
133	7804	0	14	1.4000	0.6160	2.0000	1
133	7835	0	13	2.8000	0.9520	4.0000	1
133	8463	0	23	2.8000	0.9520	4.0000	1
133	8608	0	24	2.8000	1.0360	4.0000	1
133	8687	1778	23	1.4000	0.5180	2.0000	1
133	8734	0	7	2.8000	1.0920	4.0000	1
133	8970	0	22	1.4000	0.5180	2.0000	1
133	9144	1000	13	2.1000	1.0080	3.0000	1
133	9440	0	24	2.1000	0.7560	3.0000	1
133	9552	517	7	1.4000	0.5600	2.0000	1
133	9757	1869	24	2.1000	0.6720	3.0000	1
133	10058	0	15	2.1000	0.7980	3.0000	1
133	10140	1294	17	2.1000	0.7560	3.0000	1
134	795	1078	14	4.8600	1.7496	2.0000	1
134	891	0	7	4.8600	1.8468	2.0000	1
134	1071	0	13	4.8600	2.4300	2.0000	1
134	1094	0	15	9.7200	4.2768	4.0000	1
134	1137	0	6	7.2900	2.4057	3.0000	1
134	1874	0	17	4.8600	2.0412	2.0000	1
134	1914	1860	24	7.2900	3.2076	3.0000	1
134	1934	0	2	4.8600	1.5066	2.0000	1
134	2558	0	7	7.2900	3.2805	3.0000	1
134	3231	0	17	4.8600	2.1384	2.0000	1
134	3373	0	15	7.2900	2.9160	3.0000	1
134	3647	980	13	7.2900	3.1347	3.0000	1
134	3825	1689	22	7.2900	2.5515	3.0000	1
134	3831	0	7	4.8600	1.8468	2.0000	1
134	3840	0	15	9.7200	3.0132	4.0000	1
134	4094	0	16	7.2900	3.4992	3.0000	1
134	4096	0	3	7.2900	3.0618	3.0000	1
134	4118	0	17	9.7200	4.7628	4.0000	1
134	4413	988	13	9.7200	4.0824	4.0000	1
134	4461	833	11	9.7200	4.2768	4.0000	1
134	4606	0	3	4.8600	1.7982	2.0000	1
134	4938	0	13	7.2900	3.5721	3.0000	1
134	5067	0	17	9.7200	3.5964	4.0000	1
134	5162	0	22	7.2900	3.3534	3.0000	1
134	5201	0	6	9.7200	4.4712	4.0000	1
134	5387	0	7	4.8600	2.2842	2.0000	1
134	5590	0	17	9.7200	4.8600	4.0000	1
134	5742	0	16	9.7200	3.5964	4.0000	1
134	5813	0	3	9.7200	3.4992	4.0000	1
134	5831	0	3	7.2900	3.4263	3.0000	1
134	6353	1856	24	4.8600	1.9440	2.0000	1
134	7331	0	11	9.7200	3.2076	4.0000	1
134	7529	0	17	9.7200	3.5964	4.0000	1
134	8275	0	16	7.2900	2.6973	3.0000	1
134	8787	0	7	7.2900	3.2805	3.0000	1
134	9105	1856	24	7.2900	3.3534	3.0000	1
134	9324	195	3	9.7200	3.4992	4.0000	1
134	9578	0	13	9.7200	4.3740	4.0000	1
134	9598	0	6	7.2900	2.5515	3.0000	1
134	9631	0	16	12.1500	5.2245	5.0000	1
134	9698	0	23	12.1500	4.7385	5.0000	1
134	10033	0	3	9.7200	3.5964	4.0000	1
135	181	202	3	15.5600	5.1348	4.0000	1
135	208	0	13	15.5600	6.2240	4.0000	1
135	216	1304	17	15.5600	5.7572	4.0000	1
135	570	0	15	7.7800	2.3340	2.0000	1
135	619	0	13	15.5600	4.6680	4.0000	1
135	849	0	6	11.6700	4.2012	3.0000	1
135	1771	0	2	3.8900	1.7116	1.0000	1
135	2075	0	13	11.6700	3.7344	3.0000	1
135	2171	1789	23	11.6700	3.5010	3.0000	1
135	2468	976	13	15.5600	6.8464	4.0000	1
135	2731	0	7	15.5600	5.2904	4.0000	1
135	2787	0	17	7.7800	2.8008	2.0000	1
135	2896	0	3	11.6700	5.3682	3.0000	1
135	3768	0	7	11.6700	3.8511	3.0000	1
135	3828	0	24	15.5600	6.6908	4.0000	1
135	4082	0	24	15.5600	5.7572	4.0000	1
135	4169	0	6	7.7800	3.1898	2.0000	1
135	4544	501	7	11.6700	4.6680	3.0000	1
135	4664	516	7	7.7800	3.5010	2.0000	1
135	5018	0	7	15.5600	6.2240	4.0000	1
135	5063	0	3	15.5600	7.3132	4.0000	1
135	5376	0	3	15.5600	6.6908	4.0000	1
135	5414	0	24	15.5600	5.9128	4.0000	1
135	5432	1228	16	15.5600	6.3796	4.0000	1
135	5547	0	7	7.7800	3.0342	2.0000	1
135	5782	0	13	7.7800	2.7230	2.0000	1
135	6367	0	3	11.6700	5.1348	3.0000	1
135	6529	1307	17	7.7800	3.5010	2.0000	1
135	7100	0	17	11.6700	4.9014	3.0000	1
135	7569	0	13	15.5600	6.3796	4.0000	1
135	7606	829	11	15.5600	4.8236	4.0000	1
135	7849	0	3	15.5600	4.8236	4.0000	1
135	7989	0	17	11.6700	5.0181	3.0000	1
135	8270	0	6	11.6700	3.8511	3.0000	1
135	8374	0	3	7.7800	2.8008	2.0000	1
135	8463	1768	23	11.6700	4.4346	3.0000	1
135	8509	0	24	7.7800	2.4118	2.0000	1
135	9019	523	7	19.4500	7.1965	5.0000	1
135	9487	0	17	15.5600	7.1576	4.0000	1
135	9760	980	13	7.7800	3.2676	2.0000	1
135	9797	0	16	11.6700	5.3682	3.0000	1
135	9892	0	13	15.5600	7.4688	4.0000	1
135	10131	0	17	11.6700	4.5513	3.0000	1
135	10167	0	17	11.6700	4.3179	3.0000	1
135	10173	0	16	15.5600	6.8464	4.0000	1
136	378	1216	16	7.7400	2.7090	2.0000	1
136	644	0	13	11.6100	4.2957	3.0000	1
136	1058	504	7	15.4800	7.1208	4.0000	1
136	1245	1312	17	11.6100	5.3406	3.0000	1
136	1341	0	3	15.4800	6.1920	4.0000	1
136	1373	0	7	11.6100	3.7152	3.0000	1
136	1633	0	3	15.4800	6.1920	4.0000	1
136	1785	0	3	11.6100	4.9923	3.0000	1
136	2019	1214	16	11.6100	3.5991	3.0000	1
136	2261	0	15	11.6100	4.5279	3.0000	1
136	2265	0	24	15.4800	5.7276	4.0000	1
136	2279	0	15	7.7400	3.4830	2.0000	1
136	2493	0	17	7.7400	2.9412	2.0000	1
136	2506	0	15	11.6100	4.1796	3.0000	1
136	2625	0	13	11.6100	4.9923	3.0000	1
136	2846	0	11	7.7400	2.9412	2.0000	1
136	2981	0	23	11.6100	3.9474	3.0000	1
136	3009	518	7	7.7400	2.7864	2.0000	1
136	3201	829	11	15.4800	6.3468	4.0000	1
136	3320	0	24	11.6100	5.3406	3.0000	1
136	3796	0	11	11.6100	5.2245	3.0000	1
136	4451	0	7	11.6100	4.0635	3.0000	1
136	4548	0	6	7.7400	3.2508	2.0000	1
136	4567	1776	23	15.4800	4.9536	4.0000	1
136	4595	0	11	15.4800	5.5728	4.0000	1
136	4615	1314	17	11.6100	4.2957	3.0000	1
136	5067	1307	17	11.6100	5.6889	3.0000	1
136	5256	0	17	11.6100	4.2957	3.0000	1
136	5542	0	16	11.6100	5.4567	3.0000	1
136	6347	1293	17	11.6100	3.5991	3.0000	1
136	6574	0	13	15.4800	5.7276	4.0000	1
136	7149	0	13	11.6100	3.9474	3.0000	1
136	7366	0	3	11.6100	4.7601	3.0000	1
136	7618	0	11	7.7400	2.8638	2.0000	1
136	7721	0	13	15.4800	6.1920	4.0000	1
136	8084	0	22	7.7400	3.2508	2.0000	1
136	8141	0	22	3.8700	1.1997	1.0000	1
136	8275	0	16	11.6100	4.5279	3.0000	1
136	8409	0	24	7.7400	2.9412	2.0000	1
136	8749	0	13	15.4800	7.4304	4.0000	1
136	9014	0	13	7.7400	3.8700	2.0000	1
136	9184	0	3	15.4800	4.7988	4.0000	1
136	9470	0	7	15.4800	5.5728	4.0000	1
136	9571	0	11	11.6100	5.5728	3.0000	1
136	10068	0	23	11.6100	5.4567	3.0000	1
136	10167	0	17	11.6100	4.0635	3.0000	1
137	178	0	13	11.1000	4.4400	3.0000	1
137	235	837	11	14.8000	5.3280	4.0000	1
137	329	0	7	14.8000	6.6600	4.0000	1
137	602	0	17	7.4000	2.3680	2.0000	1
137	647	202	3	11.1000	4.4400	3.0000	1
137	994	0	13	7.4000	3.7000	2.0000	1
137	1724	0	7	11.1000	4.2180	3.0000	1
137	2658	517	7	14.8000	6.6600	4.0000	1
137	2850	0	3	7.4000	3.5520	2.0000	1
137	2921	0	16	22.2000	8.2880	6.0000	2
137	2981	1772	23	7.4000	2.3680	2.0000	1
137	3012	0	24	11.1000	5.2170	3.0000	1
137	3547	0	11	11.1000	5.1060	3.0000	1
137	3702	0	7	11.1000	3.8850	3.0000	1
137	4000	0	15	11.1000	5.1060	3.0000	1
137	4188	0	7	11.1000	4.4400	3.0000	1
137	4219	0	11	14.8000	5.3280	4.0000	1
137	4239	1292	17	11.1000	4.7730	3.0000	1
137	4249	0	11	14.8000	7.2520	4.0000	1
137	4527	0	3	11.1000	4.7730	3.0000	1
137	4663	0	7	14.8000	5.0320	4.0000	1
137	4727	0	16	11.1000	3.4410	3.0000	1
137	4864	1845	24	11.1000	4.8840	3.0000	1
137	4867	0	24	7.4000	2.3680	2.0000	1
137	4958	1783	23	11.1000	4.5510	3.0000	1
137	4988	126	2	3.7000	1.4430	1.0000	1
137	5068	0	22	11.1000	3.4410	3.0000	1
137	5322	514	7	14.8000	7.1040	4.0000	1
137	5644	0	17	11.1000	4.7730	3.0000	1
137	5733	0	11	11.1000	4.7730	3.0000	1
137	5924	0	13	11.1000	3.5520	3.0000	1
137	5943	0	2	7.4000	2.8860	2.0000	1
137	5944	0	3	11.1000	5.2170	3.0000	1
137	6092	0	24	11.1000	5.1060	3.0000	1
137	6113	1225	16	11.1000	5.4390	3.0000	1
137	6347	0	17	7.4000	3.3300	2.0000	1
137	6499	0	17	7.4000	2.2940	2.0000	1
137	6542	0	7	11.1000	4.5510	3.0000	1
137	6899	0	7	11.1000	4.5510	3.0000	1
137	7100	0	17	7.4000	3.5520	2.0000	1
137	7112	0	24	7.4000	2.7380	2.0000	1
137	7117	0	15	11.1000	4.3290	3.0000	1
137	7363	0	6	7.4000	2.8120	2.0000	1
137	7434	0	11	14.8000	5.6240	4.0000	1
137	7589	0	17	11.1000	5.3280	3.0000	1
137	7733	0	13	14.8000	5.4760	4.0000	1
137	8151	523	7	7.4000	3.4780	2.0000	1
137	8199	1314	17	11.1000	5.1060	3.0000	1
137	8202	187	3	14.8000	6.2160	4.0000	1
137	8283	1304	17	11.1000	4.5510	3.0000	1
137	8289	0	17	14.8000	7.2520	4.0000	1
137	8466	1314	17	7.4000	3.4040	2.0000	1
137	8483	0	15	11.1000	4.3290	3.0000	1
137	8844	0	13	11.1000	4.9950	3.0000	1
137	8968	0	11	7.4000	2.5160	2.0000	1
137	9095	0	7	11.1000	5.3280	3.0000	1
137	9309	0	17	25.9000	11.9140	7.0000	2
137	9795	841	11	11.1000	4.7730	3.0000	1
137	9797	0	16	7.4000	2.3680	2.0000	1
137	10167	0	17	11.1000	3.8850	3.0000	1
137	10255	0	2	3.7000	1.7760	1.0000	1
138	120	0	11	10.8000	3.9960	4.0000	1
138	178	0	13	8.1000	3.8880	3.0000	1
138	373	0	13	8.1000	3.9690	3.0000	1
138	378	0	16	5.4000	2.3760	2.0000	1
138	477	1138	15	5.4000	1.7280	2.0000	1
138	638	0	11	5.4000	2.2140	2.0000	1
138	1528	0	16	8.1000	2.9970	3.0000	1
138	1676	0	3	8.1000	3.9690	3.0000	1
138	1738	0	7	5.4000	2.1600	2.0000	1
138	1977	0	23	5.4000	2.5920	2.0000	1
138	2245	0	11	10.8000	4.5360	4.0000	1
138	2246	0	13	8.1000	2.5110	3.0000	1
138	2511	0	17	8.1000	3.1590	3.0000	1
138	2553	0	16	8.1000	3.2400	3.0000	1
138	2563	0	15	10.8000	4.5360	4.0000	1
138	2751	516	7	8.1000	2.5920	3.0000	1
138	2767	0	11	5.4000	1.9980	2.0000	1
138	2848	0	7	10.8000	3.4560	4.0000	1
138	2921	0	16	8.1000	2.9970	3.0000	1
138	3065	207	3	5.4000	1.7280	2.0000	1
138	3687	0	24	10.8000	3.6720	4.0000	1
138	3792	0	7	5.4000	1.8360	2.0000	1
138	4165	0	3	8.1000	3.5640	3.0000	1
138	4204	1312	17	10.8000	4.3200	4.0000	1
138	4606	0	3	8.1000	2.5110	3.0000	1
138	5080	1150	15	8.1000	2.5920	3.0000	1
138	5130	0	11	5.4000	1.9980	2.0000	1
138	5257	982	13	8.1000	2.5920	3.0000	1
138	5308	0	6	5.4000	1.6200	2.0000	1
138	5345	0	7	10.8000	4.3200	4.0000	1
138	5433	980	13	8.1000	3.6450	3.0000	1
138	5592	0	16	8.1000	2.8350	3.0000	1
138	5738	0	3	10.8000	3.9960	4.0000	1
138	5766	0	16	10.8000	4.4280	4.0000	1
138	5827	826	11	8.1000	3.8070	3.0000	1
138	6184	0	6	13.5000	4.5900	5.0000	1
138	6186	0	15	5.4000	1.9980	2.0000	1
138	6206	0	11	10.8000	3.6720	4.0000	1
138	6596	0	24	5.4000	2.3760	2.0000	1
138	7036	0	7	8.1000	3.4020	3.0000	1
138	7132	0	13	8.1000	4.0500	3.0000	1
138	7132	988	13	10.8000	4.6440	4.0000	1
138	7149	0	13	8.1000	2.4300	3.0000	1
138	7354	201	3	10.8000	4.2120	4.0000	1
138	7502	1231	16	8.1000	3.1590	3.0000	1
138	7522	0	13	10.8000	4.7520	4.0000	1
138	7611	0	7	10.8000	5.2920	4.0000	1
138	7791	1140	15	10.8000	5.1840	4.0000	1
138	7806	0	13	8.1000	2.9160	3.0000	1
138	7809	0	2	2.7000	0.9720	1.0000	1
138	7905	0	13	10.8000	3.7800	4.0000	1
138	8054	1134	15	8.1000	2.5110	3.0000	1
138	8289	0	17	10.8000	5.0760	4.0000	1
138	8351	1216	16	10.8000	4.9680	4.0000	1
138	8518	1850	24	8.1000	2.7540	3.0000	1
138	9029	0	3	5.4000	1.9980	2.0000	1
138	9441	0	14	5.4000	2.3220	2.0000	1
138	9498	0	23	5.4000	2.7000	2.0000	1
138	9527	0	7	5.4000	2.5920	2.0000	1
138	9531	0	15	5.4000	2.3760	2.0000	1
138	9897	0	16	8.1000	3.3210	3.0000	1
138	9929	0	13	10.8000	3.5640	4.0000	1
138	10140	1293	17	5.4000	2.0520	2.0000	1
138	10249	0	7	10.8000	5.2920	4.0000	1
139	573	829	11	5.3700	1.7721	3.0000	1
139	878	0	3	5.3700	1.6110	3.0000	1
139	924	0	3	7.1600	3.3652	4.0000	1
139	1289	0	23	5.3700	2.1480	3.0000	1
139	1567	0	16	5.3700	1.8795	3.0000	1
139	1666	0	6	3.5800	1.7542	2.0000	1
139	2242	0	7	7.1600	2.6492	4.0000	1
139	2244	0	17	7.1600	2.9356	4.0000	1
139	2246	0	13	5.3700	2.6313	3.0000	1
139	2285	0	24	7.1600	3.2936	4.0000	1
139	2398	984	13	5.3700	2.3091	3.0000	1
139	2441	0	17	5.3700	2.4702	3.0000	1
139	2488	1859	24	8.9500	3.3115	5.0000	1
139	2712	521	6	5.3700	2.3628	3.0000	1
139	3558	0	24	7.1600	3.5084	4.0000	1
139	3576	0	15	7.1600	2.7208	4.0000	1
139	4029	0	17	5.3700	1.8795	3.0000	1
139	4340	0	17	7.1600	2.1480	4.0000	1
139	4410	986	13	5.3700	2.4702	3.0000	1
139	4468	0	11	5.3700	2.5239	3.0000	1
139	4527	210	3	7.1600	2.5060	4.0000	1
139	4846	0	17	3.5800	1.3604	2.0000	1
139	5433	0	13	3.5800	1.6110	2.0000	1
139	5685	0	13	5.3700	2.4165	3.0000	1
139	5877	1307	17	5.3700	2.6313	3.0000	1
139	6201	0	15	3.5800	1.3246	2.0000	1
139	6218	837	11	5.3700	2.5776	3.0000	1
139	6321	1058	14	1.7900	0.7160	1.0000	1
139	6589	0	17	5.3700	1.9869	3.0000	1
139	6733	0	13	5.3700	1.9332	3.0000	1
139	6788	0	7	5.3700	2.3628	3.0000	1
139	7051	0	16	5.3700	1.6647	3.0000	1
139	7085	0	11	3.5800	1.2530	2.0000	1
139	7149	0	13	5.3700	1.6110	3.0000	1
139	7203	0	13	5.3700	2.2017	3.0000	1
139	7355	0	13	5.3700	1.8795	3.0000	1
139	7775	0	7	5.3700	2.4702	3.0000	1
139	7865	0	22	3.5800	1.1456	2.0000	1
139	7897	0	15	7.1600	2.1480	4.0000	1
139	8108	1297	17	3.5800	1.0740	2.0000	1
139	8290	0	15	3.5800	1.7900	2.0000	1
139	8307	0	14	1.7900	0.7160	1.0000	1
139	8373	0	13	3.5800	1.1456	2.0000	1
139	8374	0	3	3.5800	1.3246	2.0000	1
139	8921	1000	13	7.1600	2.6492	4.0000	1
139	9134	0	23	7.1600	2.2196	4.0000	1
139	9170	0	7	5.3700	2.5776	3.0000	1
139	9581	1853	24	7.1600	2.9356	4.0000	1
139	9617	118	2	1.7900	0.7697	1.0000	1
139	9703	0	24	7.1600	2.6492	4.0000	1
139	9892	0	13	5.3700	1.6647	3.0000	1
139	9972	0	13	3.5800	1.3604	2.0000	1
139	9976	0	17	5.3700	2.5239	3.0000	1
139	10026	0	13	7.1600	3.4368	4.0000	1
139	10106	0	13	8.9500	3.3115	5.0000	1
139	10168	1134	15	7.1600	3.2936	4.0000	1
139	10176	0	13	5.3700	2.0406	3.0000	1
139	10222	524	6	3.5800	1.5752	2.0000	1
139	10255	0	2	1.7900	0.7697	1.0000	1
140	426	0	15	7.2800	2.6936	4.0000	1
140	456	1149	15	3.6400	1.7472	2.0000	1
140	487	0	7	7.2800	2.4024	4.0000	1
140	529	0	24	5.4600	2.2386	3.0000	1
140	673	0	11	5.4600	2.1294	3.0000	1
140	709	0	6	7.2800	2.6936	4.0000	1
140	823	0	24	5.4600	2.3478	3.0000	1
140	878	0	3	5.4600	2.1840	3.0000	1
140	1360	0	13	3.6400	1.6744	2.0000	1
140	1565	1847	24	3.6400	1.1648	2.0000	1
140	1829	836	11	3.6400	1.6744	2.0000	1
140	1979	0	3	7.2800	2.9848	4.0000	1
140	2224	1235	16	5.4600	2.2386	3.0000	1
140	2639	0	15	7.2800	3.0576	4.0000	1
140	2829	0	23	7.2800	3.4216	4.0000	1
140	2918	0	17	5.4600	2.0748	3.0000	1
140	3130	0	13	3.6400	1.7108	2.0000	1
140	3182	0	2	1.8200	0.8736	1.0000	1
140	3360	0	13	3.6400	1.4196	2.0000	1
140	3448	0	3	5.4600	1.9110	3.0000	1
140	3773	0	17	7.2800	2.6936	4.0000	1
140	4021	1214	16	3.6400	1.3832	2.0000	1
140	4257	0	3	5.4600	2.2386	3.0000	1
140	4258	521	7	5.4600	2.2386	3.0000	1
140	4445	0	17	5.4600	2.3478	3.0000	1
140	5436	0	6	5.4600	2.6754	3.0000	1
140	5834	0	11	5.4600	2.5662	3.0000	1
140	6575	0	11	5.4600	2.1840	3.0000	1
140	7141	0	17	3.6400	1.7472	2.0000	1
140	7190	0	23	5.4600	1.9110	3.0000	1
140	7209	837	11	5.4600	2.3478	3.0000	1
140	7348	0	11	7.2800	2.9848	4.0000	1
140	7442	1856	24	5.4600	1.9110	3.0000	1
140	7708	508	6	7.2800	2.6936	4.0000	1
140	8165	0	15	5.4600	2.7300	3.0000	1
140	8862	818	11	7.2800	3.2032	4.0000	1
140	9338	0	6	5.4600	2.1840	3.0000	1
140	9747	0	13	7.2800	3.2760	4.0000	1
140	9866	0	3	7.2800	2.2568	4.0000	1
140	10116	0	17	5.4600	1.6926	3.0000	1
141	476	0	7	15.7200	4.7160	4.0000	1
141	994	0	13	7.8600	2.7510	2.0000	1
141	1253	984	13	11.7900	3.8907	3.0000	1
141	1289	1789	23	19.6500	6.2880	5.0000	1
141	1532	0	6	15.7200	5.5020	4.0000	1
141	1850	1225	16	11.7900	5.6592	3.0000	1
141	2289	0	7	11.7900	3.8907	3.0000	1
141	2921	0	16	7.8600	2.9868	2.0000	1
141	2921	1220	16	11.7900	4.3623	3.0000	1
141	3033	1859	24	7.8600	3.6156	2.0000	1
141	3283	0	15	15.7200	4.7160	4.0000	1
141	3448	199	3	15.7200	4.8732	4.0000	1
141	3664	0	22	7.8600	2.8296	2.0000	1
141	3702	0	6	7.8600	2.5152	2.0000	1
141	3838	0	17	15.7200	5.5020	4.0000	1
141	3966	0	15	7.8600	3.2226	2.0000	1
141	4176	1856	24	15.7200	5.0304	4.0000	1
141	4204	0	17	31.4400	14.1480	8.0000	2
141	4372	0	13	7.8600	3.9300	2.0000	1
141	4397	0	16	11.7900	5.5413	3.0000	1
141	4739	0	15	11.7900	5.0697	3.0000	1
141	4900	0	13	11.7900	4.0086	3.0000	1
141	4939	126	2	7.8600	3.6942	2.0000	1
141	4950	504	7	11.7900	3.8907	3.0000	1
141	5013	0	6	7.8600	2.9868	2.0000	1
141	5322	514	7	11.7900	3.6549	3.0000	1
141	5322	517	7	7.8600	3.6156	2.0000	1
141	5537	195	3	7.8600	2.6724	2.0000	1
141	5760	0	13	11.7900	5.0697	3.0000	1
141	6590	0	7	7.8600	2.9868	2.0000	1
141	6666	0	17	11.7900	4.5981	3.0000	1
141	7362	820	11	7.8600	2.9868	2.0000	1
141	7899	0	6	11.7900	4.0086	3.0000	1
141	8060	0	22	7.8600	2.9082	2.0000	1
141	8138	0	24	11.7900	4.2444	3.0000	1
141	8254	0	17	7.8600	3.6942	2.0000	1
141	8255	826	11	11.7900	5.4234	3.0000	1
141	8382	0	15	11.7900	3.8907	3.0000	1
141	8435	0	17	11.7900	3.5370	3.0000	1
141	8526	0	11	7.8600	2.5938	2.0000	1
141	8653	0	3	11.7900	4.5981	3.0000	1
141	8794	0	17	19.6500	7.6635	5.0000	1
141	8976	0	13	11.7900	4.3623	3.0000	1
141	9190	0	6	11.7900	5.1876	3.0000	1
141	9309	0	17	11.7900	4.9518	3.0000	1
141	9390	519	7	11.7900	3.7728	3.0000	1
142	20	0	24	6.9600	2.2272	3.0000	1
142	545	0	13	9.2800	3.8048	4.0000	1
142	595	0	24	9.2800	3.5264	4.0000	1
142	842	0	15	6.9600	2.2968	3.0000	1
142	1491	1233	16	6.9600	2.9928	3.0000	1
142	1575	0	13	4.6400	1.9488	2.0000	1
142	1680	511	6	9.2800	3.8976	4.0000	1
142	1736	986	13	4.6400	1.6240	2.0000	1
142	1917	0	23	9.2800	3.4336	4.0000	1
142	2296	0	6	6.9600	2.2968	3.0000	1
142	2422	984	13	6.9600	2.5752	3.0000	1
142	2556	188	3	6.9600	2.4360	3.0000	1
142	2681	0	7	9.2800	4.6400	4.0000	1
142	2769	0	16	6.9600	3.2712	3.0000	1
142	2963	0	7	9.2800	3.2480	4.0000	1
142	2981	0	23	9.2800	3.5264	4.0000	1
142	3124	0	3	6.9600	3.0624	3.0000	1
142	3321	1850	24	6.9600	3.2712	3.0000	1
142	3416	0	6	6.9600	2.5752	3.0000	1
142	3809	519	6	9.2800	4.3616	4.0000	1
142	4395	0	11	4.6400	1.4384	2.0000	1
142	4460	0	3	4.6400	1.9024	2.0000	1
142	5168	0	7	9.2800	3.6192	4.0000	1
142	5335	0	15	6.9600	2.2272	3.0000	1
142	5612	0	15	6.9600	2.5056	3.0000	1
142	5820	0	17	9.2800	3.3408	4.0000	1
142	5869	0	13	6.9600	3.2712	3.0000	1
142	5958	0	13	9.2800	3.5264	4.0000	1
142	6307	0	16	11.6000	4.1760	5.0000	1
142	6559	190	3	6.9600	2.5056	3.0000	1
142	7179	0	11	4.6400	2.2272	2.0000	1
142	7234	0	16	9.2800	3.1552	4.0000	1
142	7702	0	16	9.2800	3.9904	4.0000	1
142	8374	0	3	9.2800	3.0624	4.0000	1
142	8587	0	22	2.3200	0.7424	1.0000	1
142	8633	1866	24	6.9600	3.2016	3.0000	1
142	8657	0	15	6.9600	2.5056	3.0000	1
142	9278	0	2	2.3200	0.9744	1.0000	1
142	9309	1311	17	9.2800	3.7120	4.0000	1
142	9325	0	11	6.9600	2.4360	3.0000	1
142	9396	980	13	6.9600	3.0624	3.0000	1
142	9397	0	11	4.6400	1.4848	2.0000	1
142	9459	0	11	11.6000	5.1040	5.0000	1
142	9646	0	2	2.3200	1.1368	1.0000	1
142	9781	187	3	6.9600	2.5056	3.0000	1
142	10166	0	11	4.6400	2.1808	2.0000	1
142	10231	524	6	6.9600	3.2712	3.0000	1
143	280	0	13	7.3800	2.7306	3.0000	1
143	369	504	7	4.9200	1.5744	2.0000	1
143	569	0	23	9.8400	3.8376	4.0000	1
143	758	1694	22	7.3800	2.6568	3.0000	1
143	813	0	11	7.3800	3.1734	3.0000	1
143	878	210	3	7.3800	3.5424	3.0000	1
143	1176	0	24	7.3800	3.1734	3.0000	1
143	1676	207	3	7.3800	3.0258	3.0000	1
143	1706	0	13	7.3800	3.0258	3.0000	1
143	1744	1292	17	7.3800	3.2472	3.0000	1
143	1785	0	3	9.8400	3.1488	4.0000	1
143	2096	0	24	7.3800	3.2472	3.0000	1
143	2244	0	17	12.3000	5.1660	5.0000	1
143	2638	0	13	9.8400	4.8216	4.0000	1
143	3155	0	6	4.9200	1.6236	2.0000	1
143	3160	1314	17	7.3800	3.5424	3.0000	1
143	3187	1869	24	7.3800	2.2878	3.0000	1
143	3719	0	23	4.9200	2.3124	2.0000	1
143	4021	1233	16	12.3000	3.6900	5.0000	1
143	4056	821	11	7.3800	3.3948	3.0000	1
143	4204	1312	17	7.3800	3.0258	3.0000	1
143	4240	0	24	4.9200	1.5744	2.0000	1
143	4490	0	13	4.9200	1.8204	2.0000	1
143	4527	0	3	9.8400	3.4440	4.0000	1
143	4541	0	3	4.9200	1.6728	2.0000	1
143	4691	1304	17	9.8400	4.2312	4.0000	1
143	4824	0	3	12.3000	5.0430	5.0000	1
143	4846	0	17	4.9200	1.5252	2.0000	1
143	4903	188	3	9.8400	4.7232	4.0000	1
143	5127	0	15	9.8400	3.6408	4.0000	1
143	5410	0	17	4.9200	2.2632	2.0000	1
143	5597	0	3	7.3800	2.9520	3.0000	1
143	5720	0	2	4.9200	2.2632	2.0000	1
143	5824	0	7	9.8400	3.4440	4.0000	1
143	5869	0	13	7.3800	3.3948	3.0000	1
143	5913	0	7	4.9200	1.5744	2.0000	1
143	6148	0	11	7.3800	2.2140	3.0000	1
143	6452	0	11	7.3800	3.5424	3.0000	1
143	6494	0	7	7.3800	3.1734	3.0000	1
143	6924	0	24	4.9200	1.9680	2.0000	1
143	7608	0	15	9.8400	3.5424	4.0000	1
143	7635	0	24	4.9200	1.8696	2.0000	1
143	7997	0	13	9.8400	3.1488	4.0000	1
143	8126	1860	24	4.9200	1.8696	2.0000	1
143	8206	0	23	9.8400	4.1328	4.0000	1
143	8275	0	16	7.3800	2.4354	3.0000	1
143	8336	0	17	9.8400	2.9520	4.0000	1
143	8574	0	15	4.9200	2.3124	2.0000	1
143	8749	0	13	7.3800	2.3616	3.0000	1
143	9151	1140	15	7.3800	3.3948	3.0000	1
143	9404	0	7	7.3800	2.9520	3.0000	1
143	9470	0	7	9.8400	3.3456	4.0000	1
143	9497	0	15	7.3800	2.4354	3.0000	1
143	9797	0	16	9.8400	4.1328	4.0000	1
143	10026	0	13	7.3800	2.2878	3.0000	1
143	10026	980	13	4.9200	1.5744	2.0000	1
143	10173	1228	16	7.3800	3.3948	3.0000	1
144	323	1847	24	2.0400	0.6528	4.0000	1
144	430	0	16	1.5300	0.6120	3.0000	1
144	448	0	17	1.5300	0.5355	3.0000	1
144	1660	0	13	1.5300	0.7344	3.0000	1
144	2460	0	24	1.0200	0.4182	2.0000	1
144	2523	518	6	1.0200	0.3672	2.0000	1
144	2626	0	11	2.0400	0.7344	4.0000	1
144	3001	0	13	2.0400	0.9792	4.0000	1
144	3216	514	7	1.5300	0.6732	3.0000	1
144	3300	0	24	1.0200	0.4998	2.0000	1
144	3404	0	24	1.5300	0.6579	3.0000	1
144	3533	0	3	1.5300	0.6426	3.0000	1
144	4397	0	16	2.0400	1.0200	4.0000	1
144	4420	0	11	2.0400	0.6732	4.0000	1
144	4445	1314	17	1.5300	0.6732	3.0000	1
144	4670	1297	17	1.5300	0.5661	3.0000	1
144	4868	0	16	2.0400	0.8160	4.0000	1
144	5742	0	16	2.0400	0.7548	4.0000	1
144	5869	0	13	1.5300	0.7038	3.0000	1
144	5898	0	3	1.5300	0.6273	3.0000	1
144	6138	0	17	1.5300	0.6885	3.0000	1
144	6454	0	15	1.5300	0.6273	3.0000	1
144	6835	1228	16	1.0200	0.3978	2.0000	1
144	6912	0	16	1.5300	0.7191	3.0000	1
144	7008	0	2	1.0200	0.4182	2.0000	1
144	7085	0	11	1.5300	0.4590	3.0000	1
144	7913	0	17	1.5300	0.5508	3.0000	1
144	7913	1303	17	1.5300	0.5508	3.0000	1
144	7963	0	11	2.0400	0.8976	4.0000	1
144	8024	0	6	1.5300	0.5814	3.0000	1
144	8172	1303	17	2.0400	0.6324	4.0000	1
144	8242	0	17	1.0200	0.3060	2.0000	1
144	8351	0	16	1.5300	0.6732	3.0000	1
144	8814	0	13	1.5300	0.5355	3.0000	1
144	9167	821	11	2.0400	0.7140	4.0000	1
144	9225	0	11	1.0200	0.3366	2.0000	1
144	9318	0	16	1.0200	0.4284	2.0000	1
144	9338	0	6	1.5300	0.5049	3.0000	1
144	9471	521	6	1.0200	0.3774	2.0000	1
144	9745	1297	17	2.5500	1.0965	5.0000	1
144	9797	0	16	2.0400	0.6324	4.0000	1
144	9851	0	3	1.5300	0.6120	3.0000	1
144	10003	0	24	1.0200	0.4794	2.0000	1
144	10097	523	6	1.5300	0.7497	3.0000	1
145	44	515	6	4.5400	1.4982	2.0000	1
145	448	0	17	6.8100	2.7921	3.0000	1
145	472	0	17	4.5400	1.6344	2.0000	1
145	760	0	3	6.8100	2.5197	3.0000	1
145	769	0	16	6.8100	2.1792	3.0000	1
145	863	0	17	4.5400	1.9522	2.0000	1
145	891	0	7	9.0800	4.0860	4.0000	1
145	1245	0	17	4.5400	1.7706	2.0000	1
145	1773	982	13	4.5400	2.1792	2.0000	1
145	1791	0	13	6.8100	3.2688	3.0000	1
145	2019	0	16	9.0800	4.2676	4.0000	1
145	2371	0	16	6.8100	2.7921	3.0000	1
145	2472	521	6	9.0800	3.5412	4.0000	1
145	2914	0	15	4.5400	2.0884	2.0000	1
145	2918	0	17	9.0800	2.9964	4.0000	1
145	3157	521	7	9.0800	2.9964	4.0000	1
145	3197	0	23	6.8100	2.5197	3.0000	1
145	3249	0	11	9.0800	4.3584	4.0000	1
145	3334	0	17	6.8100	2.1792	3.0000	1
145	3620	1138	15	4.5400	1.7252	2.0000	1
145	3687	0	24	9.0800	2.9964	4.0000	1
145	3936	0	7	6.8100	2.8602	3.0000	1
145	4420	0	11	9.0800	2.9964	4.0000	1
145	4700	0	17	6.8100	2.9283	3.0000	1
145	4858	0	17	4.5400	1.4074	2.0000	1
145	4909	523	6	6.8100	2.7921	3.0000	1
145	4995	0	13	4.5400	1.8160	2.0000	1
145	5022	0	15	9.0800	4.0860	4.0000	1
145	5135	0	6	9.0800	2.7240	4.0000	1
145	5542	0	16	4.5400	2.0884	2.0000	1
145	5547	0	7	6.8100	2.4516	3.0000	1
145	5879	0	6	4.5400	1.9522	2.0000	1
145	5957	0	11	4.5400	1.5436	2.0000	1
145	6067	0	7	4.5400	1.4528	2.0000	1
145	6844	829	11	6.8100	3.3369	3.0000	1
145	7391	505	7	6.8100	2.1792	3.0000	1
145	7543	0	2	2.2700	0.8172	1.0000	1
145	7811	818	11	9.0800	4.0860	4.0000	1
145	8477	0	3	4.5400	1.9522	2.0000	1
145	8771	0	22	2.2700	0.9761	1.0000	1
145	9144	0	13	4.5400	1.9976	2.0000	1
145	9437	1134	15	4.5400	1.9976	2.0000	1
145	9591	0	7	6.8100	2.4516	3.0000	1
145	9631	0	16	9.0800	3.9044	4.0000	1
145	9667	0	23	6.8100	2.5197	3.0000	1
145	10106	0	13	11.3500	3.4050	5.0000	1
146	350	0	6	15.3200	6.1280	4.0000	1
146	405	523	6	11.4900	4.1364	3.0000	1
146	448	0	17	11.4900	4.1364	3.0000	1
146	502	0	15	7.6600	3.5236	2.0000	1
146	588	1765	23	7.6600	2.4512	2.0000	1
146	1053	0	13	11.4900	3.6768	3.0000	1
146	1079	0	7	15.3200	4.5960	4.0000	1
146	1415	0	16	11.4900	4.9407	3.0000	1
146	1706	0	13	11.4900	5.4003	3.0000	1
146	1720	1225	16	11.4900	4.2513	3.0000	1
146	1874	0	17	11.4900	5.0556	3.0000	1
146	1963	824	11	11.4900	4.9407	3.0000	1
146	2218	0	7	19.1500	5.7450	5.0000	1
146	2232	0	6	7.6600	2.4512	2.0000	1
146	2251	0	13	11.4900	3.7917	3.0000	1
146	3845	0	24	15.3200	6.7408	4.0000	1
146	4021	1233	16	11.4900	4.1364	3.0000	1
146	4368	0	6	11.4900	4.0215	3.0000	1
146	4625	1142	15	11.4900	4.3662	3.0000	1
146	4692	0	15	11.4900	3.6768	3.0000	1
146	4767	0	16	11.4900	3.6768	3.0000	1
146	4824	0	3	11.4900	4.2513	3.0000	1
146	4858	0	17	7.6600	2.3746	2.0000	1
146	4942	833	11	11.4900	4.7109	3.0000	1
146	5508	0	6	11.4900	4.3662	3.0000	1
146	5560	0	13	11.4900	5.0556	3.0000	1
146	5597	207	3	11.4900	4.5960	3.0000	1
146	5885	0	14	3.8300	1.2256	1.0000	1
146	5944	204	3	15.3200	6.7408	4.0000	1
146	6014	517	7	15.3200	5.5152	4.0000	1
146	6589	0	17	15.3200	6.5876	4.0000	1
146	6854	0	17	11.4900	5.5152	3.0000	1
146	6921	0	24	7.6600	3.0640	2.0000	1
146	7138	0	11	11.4900	4.7109	3.0000	1
146	7232	0	11	15.3200	5.0556	4.0000	1
146	7281	1307	17	11.4900	4.7109	3.0000	1
146	7287	0	24	11.4900	3.6768	3.0000	1
146	7434	0	11	11.4900	3.6768	3.0000	1
146	7457	0	13	11.4900	4.1364	3.0000	1
146	7459	523	6	7.6600	3.5236	2.0000	1
146	7502	1216	16	11.4900	4.7109	3.0000	1
146	7576	0	13	11.4900	3.6768	3.0000	1
146	7906	0	13	11.4900	4.9407	3.0000	1
146	7938	0	24	15.3200	6.7408	4.0000	1
146	8084	1698	22	3.8300	1.8001	1.0000	1
146	8164	0	13	11.4900	3.9066	3.0000	1
146	8436	0	15	11.4900	4.1364	3.0000	1
146	8669	0	23	7.6600	2.6044	2.0000	1
146	8840	0	17	15.3200	6.4344	4.0000	1
146	9631	0	16	15.3200	7.0472	4.0000	1
146	9728	1228	16	15.3200	6.7408	4.0000	1
146	9744	0	6	11.4900	4.0215	3.0000	1
146	9801	0	11	11.4900	3.6768	3.0000	1
146	10026	0	13	7.6600	2.4512	2.0000	1
147	216	1311	17	1.2800	0.4864	2.0000	1
147	517	521	7	1.2800	0.5120	2.0000	1
147	625	0	13	1.9200	0.7296	3.0000	1
147	909	0	7	1.9200	0.8256	3.0000	1
147	1129	1856	24	2.5600	1.2544	4.0000	1
147	1289	0	23	1.2800	0.5504	2.0000	1
147	1567	1228	16	1.2800	0.4736	2.0000	1
147	1599	0	6	1.9200	0.7488	3.0000	1
147	1773	0	13	1.9200	0.7104	3.0000	1
147	1965	0	17	1.9200	0.6336	3.0000	1
147	2054	0	15	1.9200	0.8256	3.0000	1
147	2251	0	13	1.9200	0.6336	3.0000	1
147	2587	1236	16	1.9200	0.7872	3.0000	1
147	2591	0	7	1.9200	0.7872	3.0000	1
147	2916	984	13	1.9200	0.9216	3.0000	1
147	3020	0	13	2.5600	1.2288	4.0000	1
147	3267	1775	23	2.5600	0.7680	4.0000	1
147	3692	0	16	1.2800	0.5376	2.0000	1
147	3826	0	16	1.9200	0.7488	3.0000	1
147	4056	821	11	3.2000	1.4720	5.0000	1
147	4234	0	3	2.5600	1.2288	4.0000	1
147	4291	0	15	1.9200	0.8448	3.0000	1
147	4651	1711	22	1.2800	0.6400	2.0000	1
147	4690	0	13	1.2800	0.3968	2.0000	1
147	4739	0	15	1.9200	0.7488	3.0000	1
147	4925	0	16	1.2800	0.6272	2.0000	1
147	5019	0	23	1.2800	0.6016	2.0000	1
147	5060	0	13	1.9200	0.7488	3.0000	1
147	5303	0	17	1.9200	0.7872	3.0000	1
147	5353	0	23	1.9200	0.9216	3.0000	1
147	5376	0	3	1.2800	0.5120	2.0000	1
147	5592	1216	16	2.5600	1.2288	4.0000	1
147	5597	0	3	1.9200	0.6336	3.0000	1
147	5924	0	13	1.9200	0.8448	3.0000	1
147	6617	516	7	1.9200	0.7488	3.0000	1
147	6651	826	11	2.5600	0.9984	4.0000	1
147	7377	210	3	1.9200	0.7680	3.0000	1
147	7584	514	7	3.2000	1.1200	5.0000	1
147	7584	524	6	1.9200	0.5760	3.0000	1
147	8478	0	7	1.9200	0.8256	3.0000	1
147	8742	0	3	1.9200	0.7488	3.0000	1
147	8746	0	23	2.5600	0.7680	4.0000	1
147	8772	0	11	2.5600	0.9216	4.0000	1
147	8951	0	24	1.2800	0.6016	2.0000	1
147	9404	0	7	1.9200	0.6336	3.0000	1
147	9521	0	7	1.2800	0.4992	2.0000	1
147	9973	0	6	1.9200	0.8256	3.0000	1
148	187	0	13	11.8500	4.2660	3.0000	1
148	336	508	6	11.8500	3.5550	3.0000	1
148	378	0	16	7.9000	2.3700	2.0000	1
148	769	1216	16	11.8500	3.7920	3.0000	1
148	783	0	11	11.8500	4.0290	3.0000	1
148	1328	0	17	15.8000	7.7420	4.0000	1
148	1451	0	3	11.8500	3.5550	3.0000	1
148	1965	0	17	11.8500	4.9770	3.0000	1
148	2158	833	11	11.8500	4.7400	3.0000	1
148	2201	0	16	7.9000	2.5280	2.0000	1
148	2295	0	17	15.8000	6.4780	4.0000	1
148	2588	0	23	11.8500	5.5695	3.0000	1
148	2625	980	13	11.8500	4.7400	3.0000	1
148	2703	504	6	15.8000	6.1620	4.0000	1
148	2723	0	3	7.9000	3.2390	2.0000	1
148	2769	0	16	11.8500	5.5695	3.0000	1
148	3153	992	13	15.8000	7.7420	4.0000	1
148	3321	0	24	7.9000	3.2390	2.0000	1
148	3748	0	13	11.8500	5.8065	3.0000	1
148	3906	0	15	11.8500	5.6880	3.0000	1
148	3944	0	14	3.9500	1.2245	1.0000	1
148	3976	0	17	11.8500	5.0955	3.0000	1
148	4234	0	3	19.7500	6.9125	5.0000	1
148	4340	0	17	11.8500	4.6215	3.0000	1
148	4497	0	17	11.8500	5.3325	3.0000	1
148	4527	0	3	11.8500	4.8585	3.0000	1
148	4541	0	3	15.8000	7.7420	4.0000	1
148	4664	0	6	15.8000	6.6360	4.0000	1
148	4998	0	3	15.8000	4.7400	4.0000	1
148	5329	982	13	15.8000	5.2140	4.0000	1
148	5410	0	17	23.7000	8.6505	6.0000	2
148	5432	0	16	7.9000	2.5280	2.0000	1
148	5790	0	17	7.9000	3.2390	2.0000	1
148	5790	1303	17	15.8000	7.2680	4.0000	1
148	6009	0	11	11.8500	4.7400	3.0000	1
148	6560	1304	17	11.8500	4.6215	3.0000	1
148	6564	0	13	15.8000	6.9520	4.0000	1
148	7190	1775	23	7.9000	2.7650	2.0000	1
148	7683	0	22	3.9500	1.5010	1.0000	1
148	8074	0	17	11.8500	5.2140	3.0000	1
148	8141	0	22	7.9000	3.3180	2.0000	1
148	8919	0	13	11.8500	4.5030	3.0000	1
148	9065	0	13	11.8500	4.9770	3.0000	1
148	9154	0	24	11.8500	5.4510	3.0000	1
148	9937	0	17	11.8500	5.5695	3.0000	1
148	10225	0	23	11.8500	5.2140	3.0000	1
149	612	0	22	4.9800	1.5936	2.0000	1
149	621	0	11	7.4700	2.6892	3.0000	1
149	638	0	11	7.4700	2.6892	3.0000	1
149	769	0	16	7.4700	2.6145	3.0000	1
149	1337	0	17	4.9800	2.2410	2.0000	1
149	1415	0	16	7.4700	3.5109	3.0000	1
149	1820	0	7	4.9800	1.6932	2.0000	1
149	1917	0	23	7.4700	2.8386	3.0000	1
149	2600	0	15	9.9600	4.7808	4.0000	1
149	2818	0	6	7.4700	2.3904	3.0000	1
149	3152	0	15	7.4700	3.6603	3.0000	1
149	3249	0	11	7.4700	2.3157	3.0000	1
149	3499	0	13	7.4700	2.6145	3.0000	1
149	3693	0	3	9.9600	4.8804	4.0000	1
149	3750	0	6	12.4500	3.8595	5.0000	1
149	3849	0	15	9.9600	2.9880	4.0000	1
149	4074	0	11	9.9600	3.8844	4.0000	1
149	4219	0	11	7.4700	3.0627	3.0000	1
149	4232	512	7	9.9600	3.5856	4.0000	1
149	4261	0	13	7.4700	2.2410	3.0000	1
149	4417	0	3	7.4700	3.0627	3.0000	1
149	4445	0	17	7.4700	3.6603	3.0000	1
149	4468	0	11	9.9600	3.0876	4.0000	1
149	4623	0	13	14.9400	5.9013	6.0000	2
149	4843	0	24	12.4500	5.3535	5.0000	1
149	4858	1303	17	7.4700	3.1374	3.0000	1
149	4925	0	16	4.9800	2.4402	2.0000	1
149	5280	0	7	9.9600	4.8804	4.0000	1
149	5846	0	11	9.9600	3.6852	4.0000	1
149	6675	0	22	2.4900	1.0209	1.0000	1
149	6850	0	15	4.9800	1.4940	2.0000	1
149	6889	0	15	7.4700	3.1374	3.0000	1
149	6932	0	13	7.4700	3.2121	3.0000	1
149	6936	0	17	7.4700	2.9133	3.0000	1
149	7203	0	13	7.4700	2.6892	3.0000	1
149	7678	0	23	4.9800	1.9422	2.0000	1
149	8068	0	3	9.9600	4.6812	4.0000	1
149	8359	0	17	9.9600	4.5816	4.0000	1
149	8921	0	13	9.9600	4.3824	4.0000	1
149	9167	0	11	12.4500	4.4820	5.0000	1
149	9764	0	14	2.4900	1.0209	1.0000	1
149	9851	0	3	7.4700	3.1374	3.0000	1
149	10210	518	7	9.9600	4.2828	4.0000	1
150	341	0	17	10.3500	5.1750	3.0000	1
150	373	0	13	10.3500	3.6225	3.0000	1
150	466	0	6	13.8000	4.9680	4.0000	1
150	764	0	6	13.8000	4.2780	4.0000	1
150	1389	0	7	10.3500	4.4505	3.0000	1
150	1415	0	16	10.3500	5.0715	3.0000	1
150	1589	0	15	10.3500	4.2435	3.0000	1
150	1622	204	3	10.3500	3.8295	3.0000	1
150	1634	0	3	10.3500	5.0715	3.0000	1
150	1820	0	7	10.3500	3.7260	3.0000	1
150	1979	0	3	17.2500	7.5900	5.0000	1
150	2201	0	16	13.8000	6.7620	4.0000	1
150	2232	0	6	6.9000	2.3460	2.0000	1
150	2280	0	13	6.9000	2.5530	2.0000	1
150	2386	0	14	6.9000	3.3810	2.0000	1
150	2437	0	3	10.3500	4.1400	3.0000	1
150	2570	1220	16	6.9000	2.2080	2.0000	1
150	2587	0	16	10.3500	3.8295	3.0000	1
150	2830	0	7	10.3500	3.4155	3.0000	1
150	2981	1775	23	6.9000	2.1390	2.0000	1
150	3301	0	11	6.9000	2.6220	2.0000	1
150	3301	826	11	6.9000	2.6220	2.0000	1
150	3308	986	13	10.3500	4.1400	3.0000	1
150	3360	0	13	10.3500	3.7260	3.0000	1
150	3973	0	15	6.9000	2.6220	2.0000	1
150	4221	0	17	10.3500	5.0715	3.0000	1
150	4342	0	13	17.2500	5.6925	5.0000	1
150	4397	1235	16	10.3500	4.8645	3.0000	1
150	4522	1314	17	10.3500	4.5540	3.0000	1
150	4527	207	3	6.9000	2.6220	2.0000	1
150	4942	841	11	10.3500	3.3120	3.0000	1
150	5485	1071	14	10.3500	3.3120	3.0000	1
150	5592	0	16	10.3500	3.3120	3.0000	1
150	5597	207	3	10.3500	3.4155	3.0000	1
150	5895	0	17	10.3500	3.1050	3.0000	1
150	6114	0	16	6.9000	2.8290	2.0000	1
150	6442	0	7	10.3500	3.3120	3.0000	1
150	6554	0	17	6.9000	2.6220	2.0000	1
150	6878	0	7	6.9000	2.8290	2.0000	1
150	6956	0	13	13.8000	5.1060	4.0000	1
150	7200	829	11	6.9000	2.8980	2.0000	1
150	7263	0	11	10.3500	3.2085	3.0000	1
150	7735	0	15	10.3500	4.9680	3.0000	1
150	7920	0	17	6.9000	2.2080	2.0000	1
150	8066	0	15	10.3500	3.2085	3.0000	1
150	8089	0	17	6.9000	2.8980	2.0000	1
150	8165	0	15	6.9000	2.8290	2.0000	1
150	8269	0	13	6.9000	2.4840	2.0000	1
150	9200	0	16	13.8000	6.6240	4.0000	1
150	10131	0	17	10.3500	3.3120	3.0000	1
151	93	0	13	14.5500	4.9470	5.0000	2
151	499	1851	24	8.7300	3.0555	3.0000	1
151	760	0	3	8.7300	3.7539	3.0000	1
151	763	0	6	5.8200	1.8624	2.0000	1
151	981	1866	24	8.7300	4.1031	3.0000	1
151	1097	0	23	5.8200	2.6772	2.0000	1
151	1271	0	13	11.6400	5.0052	4.0000	1
151	1297	0	16	11.6400	4.1904	4.0000	1
151	1423	0	13	5.8200	2.0952	2.0000	1
151	1446	0	24	8.7300	3.8412	3.0000	1
151	1681	0	13	14.5500	4.6560	5.0000	1
151	1695	114	2	5.8200	2.1534	2.0000	1
151	2274	1054	14	2.9100	1.2804	1.0000	1
151	2869	0	6	11.6400	5.3544	4.0000	1
151	3001	0	13	8.7300	3.7539	3.0000	1
151	3242	0	3	11.6400	5.5872	4.0000	1
151	3693	0	3	5.8200	2.1534	2.0000	1
151	3930	1154	15	5.8200	2.5026	2.0000	1
151	4258	521	7	8.7300	3.1428	3.0000	1
151	4364	0	17	5.8200	2.6772	2.0000	1
151	4422	0	6	8.7300	2.7936	3.0000	1
151	5210	0	17	8.7300	3.2301	3.0000	1
151	5596	513	6	11.6400	3.8412	4.0000	1
151	5882	0	11	5.8200	2.6772	2.0000	1
151	5898	187	3	5.8200	1.9788	2.0000	1
151	6003	0	13	8.7300	3.4047	3.0000	1
151	6313	0	17	8.7300	3.9285	3.0000	1
151	6553	0	24	11.6400	3.6084	4.0000	1
151	6692	0	24	11.6400	4.7724	4.0000	1
151	7258	0	7	8.7300	2.9682	3.0000	1
151	7281	0	17	5.8200	2.3280	2.0000	1
151	7384	0	3	8.7300	4.1031	3.0000	1
151	7569	0	13	5.8200	2.7354	2.0000	1
151	7904	0	6	8.7300	4.0158	3.0000	1
151	8177	0	2	2.9100	1.3386	1.0000	1
151	8207	0	13	11.6400	5.1216	4.0000	1
151	8919	0	13	14.5500	4.8015	5.0000	1
151	9025	0	13	11.6400	3.8412	4.0000	1
151	9263	1235	16	8.7300	3.4047	3.0000	1
151	9332	826	11	8.7300	4.1031	3.0000	1
151	9535	824	11	14.5500	4.6560	5.0000	1
151	9977	836	11	11.6400	5.7036	4.0000	1
151	10052	0	2	5.8200	2.3862	2.0000	1
152	154	0	13	8.6700	3.7281	3.0000	1
152	472	0	17	5.7800	1.7340	2.0000	1
152	739	1789	23	8.6700	2.9478	3.0000	1
152	769	1216	16	8.6700	3.0345	3.0000	1
152	1144	0	6	11.5600	4.0460	4.0000	1
152	1261	0	24	8.6700	4.0749	3.0000	1
152	1310	0	16	8.6700	3.7281	3.0000	1
152	1351	0	24	5.7800	2.7166	2.0000	1
152	1446	0	24	11.5600	5.6644	4.0000	1
152	1771	0	2	2.8900	1.0693	1.0000	1
152	1811	0	11	5.7800	2.5432	2.0000	1
152	1813	1303	17	8.6700	3.5547	3.0000	1
152	1832	0	23	8.6700	3.1212	3.0000	1
152	1839	829	11	11.5600	4.6240	4.0000	1
152	1979	0	3	11.5600	5.6644	4.0000	1
152	2201	0	16	5.7800	1.9652	2.0000	1
152	2201	1236	16	8.6700	3.1212	3.0000	1
152	2304	0	13	8.6700	3.1212	3.0000	1
152	2769	1220	16	8.6700	3.8148	3.0000	1
152	2927	0	7	11.5600	4.5084	4.0000	1
152	3282	0	6	8.6700	2.6877	3.0000	1
152	3647	986	13	8.6700	4.1616	3.0000	1
152	3735	0	24	11.5600	5.3176	4.0000	1
152	4231	1293	17	5.7800	1.9652	2.0000	1
152	4239	0	17	5.7800	2.5432	2.0000	1
152	4342	0	13	8.6700	2.6877	3.0000	1
152	4563	112	2	2.8900	1.3005	1.0000	1
152	4611	0	15	8.6700	3.5547	3.0000	1
152	4892	0	17	8.6700	2.9478	3.0000	1
152	5435	0	7	8.6700	3.0345	3.0000	1
152	5644	0	17	5.7800	2.8322	2.0000	1
152	5648	0	7	8.6700	4.2483	3.0000	1
152	5748	518	7	8.6700	3.5547	3.0000	1
152	5760	0	13	5.7800	2.6010	2.0000	1
152	5899	0	13	8.6700	4.2483	3.0000	1
152	6018	0	11	8.6700	4.0749	3.0000	1
152	6557	0	11	8.6700	4.2483	3.0000	1
152	6560	1304	17	8.6700	2.6877	3.0000	1
152	6716	0	6	5.7800	1.8496	2.0000	1
152	6745	523	7	8.6700	3.8148	3.0000	1
152	6805	0	7	5.7800	2.8322	2.0000	1
152	7456	0	2	5.7800	2.0230	2.0000	1
152	7696	0	23	8.6700	4.2483	3.0000	1
152	7727	820	11	8.6700	3.6414	3.0000	1
152	9176	0	23	8.6700	2.8611	3.0000	1
152	9602	0	11	5.7800	2.8322	2.0000	1
153	76	0	3	10.8800	4.1344	4.0000	1
153	378	1233	16	5.4400	1.6320	2.0000	1
153	571	204	3	10.8800	3.5904	4.0000	1
153	741	1859	24	10.8800	5.3312	4.0000	1
153	1053	0	13	8.1600	2.5296	3.0000	1
153	1141	0	11	10.8800	3.3728	4.0000	1
153	1194	1869	24	8.1600	3.5904	3.0000	1
153	1195	0	11	5.4400	2.5568	2.0000	1
153	1341	0	3	8.1600	3.4272	3.0000	1
153	1416	0	6	8.1600	2.8560	3.0000	1
153	1491	0	16	8.1600	3.9984	3.0000	1
153	1525	0	7	8.1600	3.0192	3.0000	1
153	1611	984	13	10.8800	3.2640	4.0000	1
153	1649	0	24	8.1600	3.5088	3.0000	1
153	1734	0	2	5.4400	2.5024	2.0000	1
153	1874	0	17	10.8800	3.6992	4.0000	1
153	2180	0	2	5.4400	2.0672	2.0000	1
153	2185	1064	14	5.4400	2.7200	2.0000	1
153	2194	526	6	8.1600	2.5296	3.0000	1
153	2246	0	13	10.8800	5.0048	4.0000	1
153	2378	1233	16	8.1600	2.8560	3.0000	1
153	2587	0	16	5.4400	2.1760	2.0000	1
153	2600	0	15	8.1600	2.5296	3.0000	1
153	2677	0	13	8.1600	3.4272	3.0000	1
153	2709	516	7	8.1600	3.1008	3.0000	1
153	2863	0	17	8.1600	3.0192	3.0000	1
153	3693	0	3	8.1600	2.5296	3.0000	1
153	3796	0	11	8.1600	3.5904	3.0000	1
153	4125	829	11	10.8800	5.4400	4.0000	1
153	4180	0	7	10.8800	3.6992	4.0000	1
153	4239	0	17	10.8800	5.1136	4.0000	1
153	4422	0	7	8.1600	3.9168	3.0000	1
153	4498	0	17	8.1600	2.7744	3.0000	1
153	4666	0	13	8.1600	3.7536	3.0000	1
153	4670	1307	17	8.1600	3.0192	3.0000	1
153	4868	0	16	5.4400	2.0128	2.0000	1
153	4892	0	17	8.1600	3.8352	3.0000	1
153	5163	0	3	5.4400	1.9584	2.0000	1
153	5724	0	11	10.8800	3.5904	4.0000	1
153	5768	0	3	5.4400	1.6864	2.0000	1
153	5825	0	15	10.8800	5.3312	4.0000	1
153	6114	0	16	8.1600	2.4480	3.0000	1
153	6698	0	13	8.1600	3.7536	3.0000	1
153	6799	1294	17	5.4400	2.5024	2.0000	1
153	6845	523	6	8.1600	3.2640	3.0000	1
153	6948	0	24	8.1600	2.5296	3.0000	1
153	7003	1154	15	13.6000	6.2560	5.0000	1
153	7038	0	24	10.8800	4.4608	4.0000	1
153	7434	842	11	8.1600	3.0192	3.0000	1
153	7457	0	13	8.1600	3.3456	3.0000	1
153	7618	0	11	5.4400	2.0672	2.0000	1
153	7689	0	15	10.8800	3.9168	4.0000	1
153	7702	1233	16	8.1600	3.1824	3.0000	1
153	7930	0	11	8.1600	3.3456	3.0000	1
153	8076	1071	14	2.7200	0.8432	1.0000	1
153	8181	1293	17	5.4400	2.2304	2.0000	1
153	8252	0	13	5.4400	2.6112	2.0000	1
153	8275	0	16	8.1600	3.0192	3.0000	1
153	8439	0	13	8.1600	3.9168	3.0000	1
153	8699	0	7	8.1600	2.7744	3.0000	1
153	8960	0	3	8.1600	3.8352	3.0000	1
153	9453	0	15	8.1600	3.9984	3.0000	1
153	9706	504	7	5.4400	2.1760	2.0000	1
153	9748	0	24	10.8800	4.7872	4.0000	1
153	9851	0	3	16.3200	5.5488	6.0000	2
153	10243	0	17	5.4400	2.4480	2.0000	1
154	910	0	15	13.7200	6.1348	7.0000	2
154	1399	0	24	9.8000	4.1160	5.0000	1
154	1418	0	2	1.9600	0.7252	1.0000	1
154	1611	0	13	7.8400	2.9792	4.0000	1
154	1931	0	15	5.8800	2.0580	3.0000	1
154	2077	1768	23	3.9200	1.8032	2.0000	1
154	2201	0	16	5.8800	1.8228	3.0000	1
154	2371	1235	16	7.8400	3.5280	4.0000	1
154	2638	0	13	5.8800	2.9400	3.0000	1
154	2829	1765	23	5.8800	1.8816	3.0000	1
154	2850	0	3	5.8800	2.8812	3.0000	1
154	3359	0	11	5.8800	1.8816	3.0000	1
154	3367	0	6	5.8800	2.1756	3.0000	1
154	3474	1154	15	5.8800	2.3520	3.0000	1
154	3983	1860	24	7.8400	2.9792	4.0000	1
154	4000	0	15	7.8400	3.0576	4.0000	1
154	4029	1312	17	3.9200	1.8424	2.0000	1
154	4109	0	6	3.9200	1.4112	2.0000	1
154	4113	0	6	9.8000	4.8020	5.0000	1
154	4115	523	7	5.8800	2.1756	3.0000	1
154	4239	1297	17	5.8800	1.7640	3.0000	1
154	4337	502	6	3.9200	1.7248	2.0000	1
154	4498	0	17	5.8800	1.9992	3.0000	1
154	4609	0	23	5.8800	2.1756	3.0000	1
154	4868	0	16	5.8800	2.8812	3.0000	1
154	4985	1771	23	9.8000	3.5280	5.0000	1
154	5070	0	13	5.8800	1.8228	3.0000	1
154	5141	0	6	5.8800	2.3520	3.0000	1
154	5707	0	23	5.8800	2.8812	3.0000	1
154	6051	0	11	3.9200	1.2152	2.0000	1
154	6313	0	17	5.8800	2.6460	3.0000	1
154	6530	0	17	5.8800	2.4696	3.0000	1
154	6675	0	22	1.9600	0.7840	1.0000	1
154	6683	0	17	7.8400	3.2928	4.0000	1
154	6912	0	16	7.8400	3.0576	4.0000	1
154	7190	0	23	7.8400	3.5280	4.0000	1
154	7257	0	15	5.8800	2.4696	3.0000	1
154	7441	0	24	7.8400	3.6848	4.0000	1
154	7464	0	11	7.8400	2.5088	4.0000	1
154	7797	0	15	7.8400	2.9792	4.0000	1
154	7878	0	15	5.8800	1.7640	3.0000	1
154	8263	0	11	5.8800	1.9992	3.0000	1
154	8483	0	15	5.8800	2.6460	3.0000	1
154	8737	0	11	3.9200	1.4504	2.0000	1
154	8902	0	3	5.8800	1.9404	3.0000	1
154	9081	0	6	5.8800	2.1756	3.0000	1
154	9557	0	3	7.8400	3.6064	4.0000	1
154	9631	0	16	3.9200	1.8424	2.0000	1
154	9631	1216	16	3.9200	1.5680	2.0000	1
154	9871	0	13	3.9200	1.8032	2.0000	1
154	9951	0	3	7.8400	3.5280	4.0000	1
155	99	0	3	11.4300	4.0005	3.0000	1
155	790	0	13	7.6200	2.8194	2.0000	1
155	1532	0	6	7.6200	2.9718	2.0000	1
155	1619	504	7	11.4300	4.3434	3.0000	1
155	1730	0	11	15.2400	7.1628	4.0000	1
155	1738	0	6	15.2400	6.5532	4.0000	1
155	1747	1869	24	11.4300	4.6863	3.0000	1
155	2682	0	23	7.6200	2.6670	2.0000	1
155	2863	0	17	11.4300	4.2291	3.0000	1
155	2921	0	16	7.6200	2.5908	2.0000	1
155	3415	1136	15	11.4300	3.8862	3.0000	1
155	3470	0	17	11.4300	4.6863	3.0000	1
155	3711	0	3	15.2400	7.4676	4.0000	1
155	3922	0	7	7.6200	2.4384	2.0000	1
155	4063	0	15	15.2400	6.8580	4.0000	1
155	4081	1866	24	7.6200	2.3622	2.0000	1
155	4212	0	24	7.6200	2.2860	2.0000	1
155	4239	0	17	15.2400	7.1628	4.0000	1
155	4909	523	6	11.4300	4.1148	3.0000	1
155	5238	0	17	15.2400	5.7912	4.0000	1
155	5374	1233	16	11.4300	4.6863	3.0000	1
155	5456	0	14	7.6200	2.5908	2.0000	1
155	5493	523	6	11.4300	5.1435	3.0000	1
155	5704	0	24	11.4300	4.5720	3.0000	1
155	5739	829	11	15.2400	6.5532	4.0000	1
155	5777	0	7	11.4300	5.3721	3.0000	1
155	5942	0	6	15.2400	4.5720	4.0000	1
155	6505	0	15	11.4300	3.6576	3.0000	1
155	6788	0	7	7.6200	3.7338	2.0000	1
155	6844	0	11	19.0500	9.5250	5.0000	1
155	7209	842	11	11.4300	5.6007	3.0000	1
155	7526	0	17	11.4300	4.6863	3.0000	1
155	7736	0	6	11.4300	5.0292	3.0000	1
155	7862	0	16	11.4300	3.8862	3.0000	1
155	8292	1066	14	3.8100	1.6002	1.0000	1
155	8336	1303	17	11.4300	5.4864	3.0000	1
155	8442	0	17	11.4300	5.3721	3.0000	1
155	8526	0	11	11.4300	4.3434	3.0000	1
155	8810	504	6	7.6200	3.1242	2.0000	1
155	8954	0	7	7.6200	2.7432	2.0000	1
155	9025	0	13	15.2400	6.5532	4.0000	1
155	9032	0	13	15.2400	5.1816	4.0000	1
155	9557	0	3	15.2400	6.2484	4.0000	1
155	9694	504	7	7.6200	2.7432	2.0000	1
155	9788	0	13	11.4300	5.2578	3.0000	1
155	9900	1143	15	19.0500	6.8580	5.0000	1
155	9924	0	15	11.4300	4.0005	3.0000	1
156	463	0	23	1.1000	0.3410	2.0000	1
156	560	0	24	2.2000	0.8140	4.0000	1
156	1147	0	13	1.1000	0.3520	2.0000	1
156	1548	0	13	2.2000	1.0120	4.0000	1
156	1607	1314	17	1.1000	0.5500	2.0000	1
156	1838	0	24	2.2000	1.0120	4.0000	1
156	2020	506	6	1.6500	0.7260	3.0000	1
156	2039	821	11	1.6500	0.5115	3.0000	1
156	2171	1789	23	1.6500	0.8085	3.0000	1
156	2189	0	7	1.6500	0.7095	3.0000	1
156	2277	523	6	1.6500	0.7260	3.0000	1
156	2553	0	16	1.1000	0.4510	2.0000	1
156	2712	521	6	1.1000	0.5390	2.0000	1
156	3187	0	24	1.6500	0.6105	3.0000	1
156	3197	0	23	2.2000	0.8800	4.0000	1
156	3228	0	24	1.6500	0.8250	3.0000	1
156	3642	0	24	2.2000	0.8580	4.0000	1
156	3695	0	13	1.1000	0.4290	2.0000	1
156	3873	829	11	2.2000	0.9240	4.0000	1
156	4143	0	11	1.6500	0.8085	3.0000	1
156	4145	0	24	1.6500	0.7095	3.0000	1
156	4397	0	16	1.1000	0.5170	2.0000	1
156	4541	0	3	1.1000	0.5390	2.0000	1
156	4649	0	17	1.1000	0.3630	2.0000	1
156	5086	0	6	1.1000	0.3410	2.0000	1
156	5295	0	16	1.6500	0.5280	3.0000	1
156	5484	0	6	1.1000	0.5170	2.0000	1
156	5683	0	7	1.6500	0.5445	3.0000	1
156	5760	0	13	2.2000	0.7260	4.0000	1
156	5791	842	11	2.2000	0.7260	4.0000	1
156	6039	0	13	2.2000	1.0120	4.0000	1
156	6500	0	6	2.2000	0.9020	4.0000	1
156	6754	0	7	1.6500	0.6765	3.0000	1
156	6835	0	16	1.6500	0.4950	3.0000	1
156	6844	826	11	2.2000	0.9020	4.0000	1
156	6889	0	15	1.1000	0.3740	2.0000	1
156	6921	1847	24	2.2000	0.7040	4.0000	1
156	7271	0	7	1.1000	0.5060	2.0000	1
156	7556	1292	17	2.7500	1.0450	5.0000	1
156	7727	820	11	2.2000	0.7260	4.0000	1
156	7859	0	7	2.7500	1.1550	5.0000	1
156	7951	0	15	1.6500	0.5280	3.0000	1
156	8012	0	11	2.2000	0.8800	4.0000	1
156	8463	0	23	1.1000	0.4070	2.0000	1
156	8899	516	7	1.6500	0.8250	3.0000	1
156	9072	0	24	2.2000	0.7920	4.0000	1
156	9434	0	6	1.6500	0.6105	3.0000	1
156	9662	511	6	2.2000	0.9900	4.0000	1
156	9814	0	7	1.1000	0.4180	2.0000	1
156	10238	0	16	1.6500	0.7425	3.0000	1
157	398	980	13	8.8500	3.2745	3.0000	1
157	448	0	17	5.9000	1.9470	2.0000	1
157	997	0	3	5.9000	1.8880	2.0000	1
157	1004	1303	17	5.9000	1.8880	2.0000	1
157	1131	1157	15	8.8500	3.8055	3.0000	1
157	1268	836	11	11.8000	5.9000	4.0000	1
157	1309	0	24	8.8500	2.6550	3.0000	1
157	1727	0	24	5.9000	2.7140	2.0000	1
157	1974	0	22	5.9000	2.9500	2.0000	1
157	2067	0	17	8.8500	4.3365	3.0000	1
157	2663	0	16	8.8500	3.2745	3.0000	1
157	2690	0	3	5.9000	2.5960	2.0000	1
157	2772	0	24	11.8000	4.1300	4.0000	1
157	2870	0	7	8.8500	4.1595	3.0000	1
157	3130	0	13	11.8000	5.4280	4.0000	1
157	3213	0	13	5.9000	2.5960	2.0000	1
157	3389	0	7	8.8500	2.8320	3.0000	1
157	3476	197	3	8.8500	3.5400	3.0000	1
157	3692	0	16	5.9000	2.5370	2.0000	1
157	3801	0	11	5.9000	2.1830	2.0000	1
157	3809	0	6	8.8500	2.7435	3.0000	1
157	3996	513	6	5.9000	1.7700	2.0000	1
157	4257	0	3	8.8500	2.7435	3.0000	1
157	4289	1853	24	11.8000	5.4280	4.0000	1
157	4803	0	23	5.9000	2.9500	2.0000	1
157	5257	992	13	11.8000	5.1920	4.0000	1
157	5353	1765	23	8.8500	2.8320	3.0000	1
157	5486	0	24	8.8500	3.3630	3.0000	1
157	5590	1307	17	5.9000	2.6550	2.0000	1
157	5903	0	13	8.8500	2.9205	3.0000	1
157	6163	0	13	11.8000	4.4840	4.0000	1
157	6681	0	17	8.8500	2.7435	3.0000	1
157	6919	833	11	8.8500	3.4515	3.0000	1
157	7149	0	13	8.8500	2.8320	3.0000	1
157	7209	826	11	8.8500	3.5400	3.0000	1
157	7417	0	7	8.8500	3.0975	3.0000	1
157	7507	0	6	11.8000	4.2480	4.0000	1
157	7702	0	16	8.8500	4.3365	3.0000	1
157	7938	0	24	8.8500	3.0090	3.0000	1
157	8613	0	2	2.9500	1.2980	1.0000	1
157	8622	0	7	11.8000	3.8940	4.0000	1
157	8851	0	7	8.8500	3.8940	3.0000	1
157	8953	1853	24	5.9000	2.7140	2.0000	1
157	9200	0	16	5.9000	2.7730	2.0000	1
157	9305	114	2	5.9000	2.8320	2.0000	1
157	9401	0	13	11.8000	4.1300	4.0000	1
157	9504	0	13	8.8500	2.9205	3.0000	1
158	88	0	11	4.7400	1.4694	3.0000	1
158	188	0	13	6.3200	2.7808	4.0000	1
158	771	0	15	6.3200	3.1600	4.0000	1
158	970	0	14	1.5800	0.4898	1.0000	1
158	994	0	13	3.1600	1.2008	2.0000	1
158	1397	0	24	4.7400	2.2752	3.0000	1
158	1532	0	6	4.7400	1.8486	3.0000	1
158	1532	0	7	6.3200	2.4016	4.0000	1
158	1994	0	15	4.7400	1.9434	3.0000	1
158	2052	0	13	4.7400	1.5168	3.0000	1
158	2237	0	7	6.3200	2.3384	4.0000	1
158	2448	0	16	3.1600	1.1060	2.0000	1
158	2805	0	2	3.1600	1.0428	2.0000	1
158	2966	0	17	6.3200	2.7176	4.0000	1
158	3205	0	15	3.1600	1.3272	2.0000	1
158	3233	0	6	6.3200	2.0224	4.0000	1
158	3438	0	11	6.3200	2.8440	4.0000	1
158	3491	0	16	4.7400	1.8960	3.0000	1
158	3632	0	7	6.3200	2.0224	4.0000	1
158	3731	0	15	6.3200	2.1488	4.0000	1
158	3937	0	13	4.7400	1.7064	3.0000	1
158	4078	205	3	6.3200	2.5912	4.0000	1
158	4185	0	24	4.7400	1.8486	3.0000	1
158	4445	0	17	9.4800	4.5504	6.0000	2
158	4445	1293	17	4.7400	2.2278	3.0000	1
158	4900	0	13	4.7400	1.8960	3.0000	1
158	5373	0	24	6.3200	2.0856	4.0000	1
158	5760	0	13	4.7400	2.2278	3.0000	1
158	6423	0	17	6.3200	2.8440	4.0000	1
158	6452	0	11	3.1600	1.5800	2.0000	1
158	6647	0	17	3.1600	1.0112	2.0000	1
158	6666	0	17	4.7400	2.1330	3.0000	1
158	7294	0	6	4.7400	1.7064	3.0000	1
158	7719	1866	24	6.3200	2.9072	4.0000	1
158	7818	837	11	6.3200	2.9704	4.0000	1
158	7887	0	11	3.1600	1.1692	2.0000	1
158	8138	0	24	3.1600	0.9796	2.0000	1
158	8435	0	17	3.1600	1.5800	2.0000	1
158	8472	1303	17	6.3200	2.6544	4.0000	1
158	8490	0	24	4.7400	1.7538	3.0000	1
158	8542	0	24	4.7400	1.6590	3.0000	1
158	8578	1768	23	3.1600	1.3272	2.0000	1
158	8814	0	13	6.3200	2.7808	4.0000	1
158	9206	0	17	3.1600	1.3904	2.0000	1
158	9256	0	13	6.3200	2.1488	4.0000	1
158	9286	0	13	4.7400	2.0382	3.0000	1
158	9602	0	11	3.1600	1.3904	2.0000	1
158	9667	0	23	4.7400	2.0382	3.0000	1
158	9782	0	15	3.1600	1.2956	2.0000	1
158	9817	0	14	3.1600	1.1692	2.0000	1
158	9851	0	3	4.7400	2.0382	3.0000	1
158	10103	119	2	3.1600	1.1376	2.0000	1
159	949	829	11	5.1300	1.5390	3.0000	1
159	985	0	24	5.1300	2.2059	3.0000	1
159	1053	0	13	3.4200	1.2654	2.0000	1
159	1210	0	6	5.1300	1.5903	3.0000	1
159	1245	0	17	5.1300	2.0007	3.0000	1
159	1415	1216	16	3.4200	1.2312	2.0000	1
159	1743	0	6	6.8400	2.7360	4.0000	1
159	1923	0	11	5.1300	2.5137	3.0000	1
159	2129	0	6	5.1300	1.5903	3.0000	1
159	2245	0	11	8.5500	2.8215	5.0000	1
159	2588	0	23	6.8400	2.1204	4.0000	1
159	2921	1220	16	3.4200	1.1628	2.0000	1
159	3153	0	13	6.8400	3.1464	4.0000	1
159	3187	1869	24	5.1300	1.5903	3.0000	1
159	3253	0	13	5.1300	2.3598	3.0000	1
159	3401	0	11	3.4200	1.2654	2.0000	1
159	3503	0	6	6.8400	3.4200	4.0000	1
159	3711	0	3	5.1300	1.5903	3.0000	1
159	3802	0	6	5.1300	2.1033	3.0000	1
159	3897	1000	13	3.4200	1.4022	2.0000	1
159	4137	0	15	3.4200	1.4706	2.0000	1
159	4597	0	17	6.8400	3.4200	4.0000	1
159	4615	1314	17	5.1300	2.2572	3.0000	1
159	4695	0	13	3.4200	1.5732	2.0000	1
159	4843	0	24	8.5500	3.2490	5.0000	1
159	4881	0	13	8.5500	4.1040	5.0000	1
159	5127	0	15	5.1300	1.7442	3.0000	1
159	5201	0	6	5.1300	2.1033	3.0000	1
159	6056	0	15	5.1300	2.4111	3.0000	1
159	7133	0	22	3.4200	1.7100	2.0000	1
159	7743	205	3	5.1300	1.8981	3.0000	1
159	7852	836	11	6.8400	2.3940	4.0000	1
159	7865	0	22	3.4200	1.0602	2.0000	1
159	7971	0	24	3.4200	1.5732	2.0000	1
159	8298	0	13	5.1300	2.1033	3.0000	1
159	9176	0	23	5.1300	2.5137	3.0000	1
159	9282	0	24	6.8400	2.4624	4.0000	1
159	9346	1146	15	5.1300	2.1033	3.0000	1
159	9459	0	11	3.4200	1.6758	2.0000	1
159	9570	1152	15	5.1300	2.1033	3.0000	1
159	9943	0	7	5.1300	1.8981	3.0000	1
159	10031	0	24	6.8400	2.3940	4.0000	1
160	453	0	24	6.3900	2.6199	3.0000	1
160	484	0	13	4.2600	1.4484	2.0000	1
160	711	0	17	4.2600	1.3206	2.0000	1
160	760	0	3	4.2600	2.0874	2.0000	1
160	819	0	13	4.2600	1.6188	2.0000	1
160	937	0	6	8.5200	3.7488	4.0000	1
160	1173	0	13	4.2600	1.3206	2.0000	1
160	1310	0	16	4.2600	2.0022	2.0000	1
160	1328	1292	17	6.3900	2.4921	3.0000	1
160	1528	1233	16	8.5200	3.6636	4.0000	1
160	1631	0	24	8.5200	2.8968	4.0000	1
160	1666	0	6	6.3900	2.6199	3.0000	1
160	2143	0	17	4.2600	1.7892	2.0000	1
160	2266	516	7	8.5200	3.4932	4.0000	1
160	2313	0	24	10.6500	3.1950	5.0000	1
160	2648	0	24	8.5200	2.8116	4.0000	1
160	2915	516	7	4.2600	1.3206	2.0000	1
160	2921	0	16	6.3900	2.7477	3.0000	1
160	3187	0	24	6.3900	2.4921	3.0000	1
160	3327	0	7	6.3900	2.6199	3.0000	1
160	3491	0	16	6.3900	2.3643	3.0000	1
160	4324	1152	15	6.3900	2.3643	3.0000	1
160	4649	0	17	4.2600	1.5762	2.0000	1
160	4695	0	13	4.2600	2.0448	2.0000	1
160	4958	0	23	4.2600	1.9170	2.0000	1
160	5158	185	3	6.3900	2.7477	3.0000	1
160	5256	1304	17	6.3900	2.3004	3.0000	1
160	6321	1058	14	4.2600	2.0448	2.0000	1
160	6647	0	17	4.2600	1.9596	2.0000	1
160	6751	0	22	6.3900	2.2365	3.0000	1
160	6951	0	15	4.2600	1.3206	2.0000	1
160	7031	0	11	8.5200	3.1524	4.0000	1
160	7192	0	2	4.2600	2.0874	2.0000	1
160	7529	1307	17	6.3900	2.1726	3.0000	1
160	7694	980	13	6.3900	2.8755	3.0000	1
160	8000	505	7	4.2600	1.7040	2.0000	1
160	8406	0	7	6.3900	3.0033	3.0000	1
160	8504	0	13	8.5200	3.4932	4.0000	1
160	8551	0	17	10.6500	5.2185	5.0000	1
160	8906	821	11	6.3900	2.3643	3.0000	1
160	8947	0	3	4.2600	1.9596	2.0000	1
160	9194	0	17	6.3900	3.0672	3.0000	1
160	9224	0	17	6.3900	2.0448	3.0000	1
160	9231	0	11	6.3900	3.0033	3.0000	1
160	9309	0	17	6.3900	1.9809	3.0000	1
160	9557	0	3	8.5200	3.5784	4.0000	1
160	9588	523	6	4.2600	2.0874	2.0000	1
160	9602	824	11	8.5200	3.6636	4.0000	1
160	9686	510	6	8.5200	3.7488	4.0000	1
160	9794	0	2	2.1300	0.9798	1.0000	1
160	10015	0	17	8.5200	2.5560	4.0000	1
160	10222	504	7	6.3900	2.3004	3.0000	1
161	208	0	13	4.5600	1.4592	3.0000	1
161	594	1141	15	3.0400	1.0032	2.0000	1
161	638	841	11	6.0800	2.0672	4.0000	1
161	870	0	24	4.5600	1.6872	3.0000	1
161	891	0	6	4.5600	1.8696	3.0000	1
161	1297	0	16	3.0400	1.1856	2.0000	1
161	1445	0	15	4.5600	2.0520	3.0000	1
161	1528	0	16	4.5600	2.0064	3.0000	1
161	1718	0	13	6.0800	2.6144	4.0000	1
161	1794	0	13	6.0800	2.6752	4.0000	1
161	1850	0	16	4.5600	1.6872	3.0000	1
161	1940	0	13	4.5600	1.4592	3.0000	1
161	2143	0	17	3.0400	1.2768	2.0000	1
161	2523	513	6	6.0800	1.9456	4.0000	1
161	2553	0	16	4.5600	2.0520	3.0000	1
161	2553	1233	16	4.5600	1.6416	3.0000	1
161	2723	0	3	4.5600	2.0976	3.0000	1
161	3370	526	7	4.5600	1.4592	3.0000	1
161	3509	1856	24	4.5600	1.7784	3.0000	1
161	3627	0	3	4.5600	1.8696	3.0000	1
161	3719	1778	23	6.0800	1.9456	4.0000	1
161	3725	0	23	4.5600	2.2800	3.0000	1
161	4016	0	7	7.6000	2.7360	5.0000	1
161	4029	0	17	3.0400	0.9424	2.0000	1
161	4065	0	3	3.0400	1.1552	2.0000	1
161	4116	0	11	4.5600	1.4592	3.0000	1
161	4160	0	24	4.5600	2.0520	3.0000	1
161	4231	0	17	6.0800	2.7360	4.0000	1
161	4351	1789	23	6.0800	2.1280	4.0000	1
161	4541	207	3	6.0800	2.3104	4.0000	1
161	4564	0	17	3.0400	0.9424	2.0000	1
161	4942	841	11	6.0800	2.1888	4.0000	1
161	4954	0	11	7.6000	3.8000	5.0000	1
161	5092	0	17	6.0800	2.3104	4.0000	1
161	5174	0	16	4.5600	1.6416	3.0000	1
161	5486	0	24	3.0400	1.3072	2.0000	1
161	5533	0	13	3.0400	1.0944	2.0000	1
161	5821	0	15	4.5600	1.7784	3.0000	1
161	5954	523	6	6.0800	2.0672	4.0000	1
161	6180	0	13	3.0400	1.3984	2.0000	1
161	6348	0	16	3.0400	1.0032	2.0000	1
161	7075	0	15	3.0400	0.9728	2.0000	1
161	7085	820	11	4.5600	2.2344	3.0000	1
161	7269	988	13	4.5600	1.6872	3.0000	1
161	7391	505	7	4.5600	1.4136	3.0000	1
161	8193	0	6	6.0800	1.8240	4.0000	1
161	8472	0	17	4.5600	2.0976	3.0000	1
161	8840	0	17	4.5600	1.7784	3.0000	1
161	8945	0	23	3.0400	1.2464	2.0000	1
161	9016	0	23	6.0800	2.1280	4.0000	1
161	9437	1138	15	6.0800	2.6752	4.0000	1
161	9815	0	16	6.0800	2.6144	4.0000	1
161	10015	1304	17	4.5600	1.4592	3.0000	1
161	10210	0	7	4.5600	1.8696	3.0000	1
161	10221	0	15	4.5600	2.0520	3.0000	1
162	76	207	3	11.4000	5.7000	4.0000	1
162	476	0	7	11.4000	5.5860	4.0000	1
162	569	0	23	11.4000	4.3320	4.0000	1
162	602	0	17	5.7000	1.8810	2.0000	1
162	769	1223	16	5.7000	2.1090	2.0000	1
162	1069	0	7	8.5500	3.3345	3.0000	1
162	1070	207	3	5.7000	1.8240	2.0000	1
162	1352	0	17	11.4000	5.1300	4.0000	1
162	1917	1773	23	5.7000	2.5650	2.0000	1
162	1979	0	3	8.5500	3.4200	3.0000	1
162	2086	0	13	8.5500	2.7360	3.0000	1
162	2158	0	11	8.5500	2.8215	3.0000	1
162	2280	0	13	11.4000	5.2440	4.0000	1
162	2921	0	16	8.5500	4.0185	3.0000	1
162	3205	0	15	11.4000	5.4720	4.0000	1
162	3286	0	22	2.8500	0.8835	1.0000	1
162	3325	980	13	8.5500	4.1895	3.0000	1
162	3425	0	11	8.5500	2.7360	3.0000	1
162	3539	0	17	8.5500	3.7620	3.0000	1
162	3938	976	13	8.5500	3.0780	3.0000	1
162	4231	0	17	8.5500	4.2750	3.0000	1
162	4518	0	13	8.5500	4.2750	3.0000	1
162	4552	1304	17	11.4000	4.5600	4.0000	1
162	4557	1701	22	5.7000	2.4510	2.0000	1
162	4881	0	13	5.7000	2.2800	2.0000	1
162	4998	0	3	5.7000	2.1090	2.0000	1
162	5163	0	3	8.5500	3.4200	3.0000	1
162	5501	0	17	8.5500	2.9070	3.0000	1
162	5715	818	11	5.7000	1.8240	2.0000	1
162	6017	829	11	8.5500	3.6765	3.0000	1
162	6623	0	14	2.8500	1.0830	1.0000	1
162	6705	0	24	8.5500	3.3345	3.0000	1
162	6760	1307	17	11.4000	5.0160	4.0000	1
162	6889	0	15	5.7000	1.9950	2.0000	1
162	6893	0	7	11.4000	3.6480	4.0000	1
162	7327	0	15	11.4000	5.3580	4.0000	1
162	7502	1216	16	5.7000	1.7670	2.0000	1
162	7678	0	23	8.5500	3.1635	3.0000	1
162	7884	0	11	8.5500	4.1895	3.0000	1
162	7897	0	15	14.2500	6.2700	5.0000	1
162	8007	1845	24	8.5500	3.9330	3.0000	1
162	8089	1303	17	8.5500	2.6505	3.0000	1
162	8324	0	24	5.7000	2.3370	2.0000	1
162	8407	1140	15	8.5500	3.4200	3.0000	1
162	8647	0	3	8.5500	3.1635	3.0000	1
162	8660	0	6	8.5500	3.7620	3.0000	1
162	8935	0	15	8.5500	3.3345	3.0000	1
162	9213	0	11	11.4000	5.2440	4.0000	1
162	9297	0	13	8.5500	3.6765	3.0000	1
162	9353	0	15	5.7000	2.1090	2.0000	1
162	9524	199	3	8.5500	4.1895	3.0000	1
162	9673	980	13	8.5500	3.4200	3.0000	1
162	9745	0	17	8.5500	3.1635	3.0000	1
162	9797	1220	16	11.4000	4.9020	4.0000	1
162	9928	0	16	8.5500	4.1895	3.0000	1
162	10210	518	7	11.4000	3.6480	4.0000	1
163	128	986	13	7.1400	3.2844	3.0000	1
163	265	0	11	7.1400	3.4986	3.0000	1
163	350	0	6	9.5200	3.5224	4.0000	1
163	991	0	24	4.7600	2.2372	2.0000	1
163	1271	0	13	7.1400	2.9274	3.0000	1
163	1683	518	6	7.1400	2.6418	3.0000	1
163	1701	0	13	7.1400	2.7132	3.0000	1
163	1844	0	3	7.1400	2.2134	3.0000	1
163	2553	1231	16	9.5200	4.1888	4.0000	1
163	3267	1775	23	7.1400	2.7846	3.0000	1
163	3286	0	22	2.3800	1.1900	1.0000	1
163	3387	0	11	7.1400	2.2134	3.0000	1
163	3567	0	16	9.5200	4.6648	4.0000	1
163	3639	0	24	7.1400	2.8560	3.0000	1
163	3650	0	15	7.1400	2.6418	3.0000	1
163	3809	0	6	7.1400	2.9274	3.0000	1
163	3838	0	17	7.1400	2.9274	3.0000	1
163	3911	0	7	7.1400	2.6418	3.0000	1
163	4161	504	7	9.5200	4.3792	4.0000	1
163	4234	0	3	9.5200	2.8560	4.0000	1
163	4258	521	7	9.5200	4.2840	4.0000	1
163	4457	0	22	2.3800	1.0472	1.0000	1
163	4727	0	16	11.9000	5.3550	5.0000	1
163	4727	1233	16	7.1400	3.4272	3.0000	1
163	4881	0	13	9.5200	3.8080	4.0000	1
163	5061	0	7	11.9000	5.4740	5.0000	1
163	5063	195	3	7.1400	3.2130	3.0000	1
163	5067	0	17	4.7600	1.7612	2.0000	1
163	5144	0	6	7.1400	2.5704	3.0000	1
163	5295	0	16	7.1400	2.4990	3.0000	1
163	5633	0	13	7.1400	2.6418	3.0000	1
163	5674	0	7	7.1400	2.2848	3.0000	1
163	5877	1303	17	7.1400	2.6418	3.0000	1
163	5924	0	13	9.5200	3.1416	4.0000	1
163	6288	0	13	7.1400	3.5700	3.0000	1
163	6301	0	15	9.5200	3.1416	4.0000	1
163	6442	0	7	7.1400	3.0702	3.0000	1
163	6622	0	11	7.1400	3.1416	3.0000	1
163	6690	1307	17	4.7600	1.5708	2.0000	1
163	6816	0	11	9.5200	3.0464	4.0000	1
163	7078	0	14	4.7600	2.1896	2.0000	1
163	7165	522	6	7.1400	2.8560	3.0000	1
163	7365	1000	13	7.1400	2.7846	3.0000	1
163	7413	188	3	4.7600	1.9992	2.0000	1
163	7438	0	2	4.7600	1.7136	2.0000	1
163	7457	0	13	7.1400	2.5704	3.0000	1
163	7521	0	13	7.1400	2.7846	3.0000	1
163	7618	826	11	4.7600	2.1420	2.0000	1
163	7800	0	11	9.5200	3.0464	4.0000	1
163	8695	1141	15	9.5200	3.0464	4.0000	1
163	9065	984	13	9.5200	3.1416	4.0000	1
163	9271	0	17	7.1400	3.3558	3.0000	1
163	9343	0	11	11.9000	5.4740	5.0000	1
163	9745	1312	17	9.5200	4.0936	4.0000	1
163	9780	0	15	4.7600	1.7136	2.0000	1
163	10031	0	24	9.5200	4.4744	4.0000	1
163	10104	505	7	9.5200	2.9512	4.0000	1
163	10225	0	23	7.1400	3.4986	3.0000	1
164	161	1856	24	11.8800	4.1580	4.0000	1
164	376	821	11	5.9400	2.6730	2.0000	1
164	476	0	6	8.9100	2.6730	3.0000	1
164	645	0	11	8.9100	4.0095	3.0000	1
164	760	0	3	11.8800	4.5144	4.0000	1
164	939	0	7	11.8800	4.6332	4.0000	1
164	1064	0	24	5.9400	2.0790	2.0000	1
164	1339	0	13	5.9400	2.0196	2.0000	1
164	1375	0	15	11.8800	4.5144	4.0000	1
164	1583	0	15	11.8800	5.5836	4.0000	1
164	1862	0	17	8.9100	4.3659	3.0000	1
164	2193	0	7	8.9100	4.4550	3.0000	1
164	2245	0	11	8.9100	3.9204	3.0000	1
164	2378	0	16	11.8800	4.8708	4.0000	1
164	2424	508	6	8.9100	3.1185	3.0000	1
164	2751	0	6	8.9100	3.8313	3.0000	1
164	2955	0	7	8.9100	3.9204	3.0000	1
164	3319	0	11	8.9100	3.6531	3.0000	1
164	3418	0	3	5.9400	2.7918	2.0000	1
164	3500	0	15	5.9400	2.6136	2.0000	1
164	3552	0	17	8.9100	2.8512	3.0000	1
164	3825	0	22	8.9100	4.0095	3.0000	1
164	3906	1136	15	5.9400	1.9602	2.0000	1
164	4194	1845	24	5.9400	2.7324	2.0000	1
164	4228	0	15	8.9100	4.0986	3.0000	1
164	4279	0	7	8.9100	3.0294	3.0000	1
164	4324	1152	15	11.8800	4.6332	4.0000	1
164	4606	0	3	8.9100	3.6531	3.0000	1
164	4611	1136	15	5.9400	1.9008	2.0000	1
164	4693	0	3	8.9100	4.2768	3.0000	1
164	4824	0	3	11.8800	3.8016	4.0000	1
164	4856	1140	15	8.9100	2.9403	3.0000	1
164	5060	0	13	8.9100	4.0095	3.0000	1
164	5353	1776	23	8.9100	3.2967	3.0000	1
164	5432	0	16	8.9100	4.4550	3.0000	1
164	5607	0	7	11.8800	5.9400	4.0000	1
164	6009	820	11	8.9100	3.2967	3.0000	1
164	6047	0	17	8.9100	2.9403	3.0000	1
164	6544	0	13	8.9100	3.2967	3.0000	1
164	6617	0	6	8.9100	3.0294	3.0000	1
164	6957	0	16	8.9100	4.1877	3.0000	1
164	7066	0	14	5.9400	2.6136	2.0000	1
164	7312	1850	24	11.8800	3.5640	4.0000	1
164	7522	0	13	11.8800	5.4648	4.0000	1
164	7584	524	6	8.9100	3.6531	3.0000	1
164	7769	837	11	8.9100	4.0095	3.0000	1
164	8206	1773	23	11.8800	3.5640	4.0000	1
164	8259	0	15	5.9400	2.6730	2.0000	1
164	8717	1307	17	11.8800	5.9400	4.0000	1
164	8924	0	24	8.9100	3.2967	3.0000	1
164	9401	0	13	11.8800	3.9204	4.0000	1
164	9498	0	23	5.9400	2.7324	2.0000	1
164	9633	0	7	5.9400	2.9700	2.0000	1
164	9745	0	17	14.8500	6.9795	5.0000	1
164	9815	0	16	11.8800	5.1084	4.0000	1
165	96	0	11	3.5000	1.6450	2.0000	1
165	192	0	16	3.5000	1.1200	2.0000	1
165	392	976	13	3.5000	1.1550	2.0000	1
165	511	1233	16	5.2500	2.1000	3.0000	1
165	552	841	11	7.0000	3.0800	4.0000	1
165	702	0	24	5.2500	1.8375	3.0000	1
165	870	0	24	5.2500	2.6250	3.0000	1
165	1197	0	23	3.5000	1.6800	2.0000	1
165	1615	1293	17	5.2500	2.3625	3.0000	1
165	1720	0	16	3.5000	1.2600	2.0000	1
165	1743	0	6	7.0000	2.1700	4.0000	1
165	1810	0	2	3.5000	1.6800	2.0000	1
165	1848	0	11	5.2500	2.2575	3.0000	1
165	1896	0	22	3.5000	1.5750	2.0000	1
165	2075	0	13	3.5000	1.0850	2.0000	1
165	2378	0	16	3.5000	1.0850	2.0000	1
165	2397	0	11	3.5000	1.4700	2.0000	1
165	2829	1778	23	3.5000	1.2600	2.0000	1
165	3352	0	6	7.0000	2.1700	4.0000	1
165	3589	0	13	5.2500	2.6250	3.0000	1
165	4340	1311	17	3.5000	1.1900	2.0000	1
165	4417	199	3	7.0000	3.1500	4.0000	1
165	4682	1136	15	8.7500	3.4125	5.0000	1
165	4691	0	17	7.0000	3.0800	4.0000	1
165	5174	0	16	3.5000	1.1900	2.0000	1
165	5353	0	23	5.2500	1.6800	3.0000	1
165	5542	0	16	3.5000	1.2600	2.0000	1
165	6098	202	3	7.0000	3.1500	4.0000	1
165	6105	0	23	5.2500	1.6800	3.0000	1
165	6309	0	2	3.5000	1.2950	2.0000	1
165	6564	0	13	3.5000	1.7500	2.0000	1
165	6651	0	11	3.5000	1.2600	2.0000	1
165	6830	0	22	1.7500	0.7000	1.0000	1
165	6894	1869	24	3.5000	1.2950	2.0000	1
165	7211	1845	24	5.2500	1.9425	3.0000	1
165	7257	0	15	5.2500	1.8900	3.0000	1
165	7852	836	11	7.0000	2.3100	4.0000	1
165	8390	0	24	7.0000	3.4300	4.0000	1
165	8551	0	17	3.5000	1.4350	2.0000	1
165	8782	504	7	5.2500	2.3100	3.0000	1
165	8966	0	3	3.5000	1.6100	2.0000	1
165	9109	0	6	5.2500	2.4150	3.0000	1
165	9548	0	15	5.2500	1.6800	3.0000	1
165	9979	523	6	8.7500	3.8500	5.0000	1
165	10106	0	13	8.7500	4.2875	5.0000	1
166	143	0	7	9.8800	4.9400	4.0000	1
166	296	0	6	7.4100	3.3345	3.0000	1
166	605	504	7	7.4100	2.5935	3.0000	1
166	806	1307	17	4.9400	2.4206	2.0000	1
166	1638	0	11	7.4100	2.3712	3.0000	1
166	1643	1866	24	9.8800	4.3472	4.0000	1
166	1666	0	6	4.9400	1.6302	2.0000	1
166	1957	0	13	7.4100	3.4086	3.0000	1
166	2019	0	16	9.8800	4.7424	4.0000	1
166	2204	0	3	7.4100	3.2604	3.0000	1
166	2245	0	11	12.3500	6.0515	5.0000	1
166	2533	0	7	14.8200	5.4834	6.0000	2
166	3037	0	24	7.4100	2.8899	3.0000	1
166	3819	1765	23	7.4100	2.7417	3.0000	1
166	4065	0	3	7.4100	3.2604	3.0000	1
166	4251	0	7	9.8800	4.5448	4.0000	1
166	4567	0	23	7.4100	3.1863	3.0000	1
166	4998	207	3	4.9400	1.8772	2.0000	1
166	5011	1851	24	9.8800	4.5448	4.0000	1
166	5085	1847	24	7.4100	3.6309	3.0000	1
166	5528	1853	24	9.8800	3.1616	4.0000	1
166	5742	0	16	4.9400	1.5314	2.0000	1
166	6001	0	17	4.9400	1.9760	2.0000	1
166	6142	0	24	7.4100	2.4453	3.0000	1
166	6474	0	15	9.8800	3.7544	4.0000	1
166	6965	0	24	7.4100	3.7050	3.0000	1
166	7028	0	15	7.4100	2.5194	3.0000	1
166	7132	0	13	4.9400	1.7784	2.0000	1
166	7354	199	3	4.9400	1.9760	2.0000	1
166	7354	205	3	4.9400	2.4700	2.0000	1
166	7365	0	13	7.4100	3.0381	3.0000	1
166	7536	0	7	12.3500	5.3105	5.0000	1
166	7632	0	15	9.8800	3.7544	4.0000	1
166	7678	0	23	7.4100	2.8899	3.0000	1
166	7835	0	13	7.4100	3.3345	3.0000	1
166	7907	508	6	4.9400	2.4700	2.0000	1
166	7972	0	6	7.4100	2.4453	3.0000	1
166	8235	0	22	2.4700	0.7657	1.0000	1
166	8370	821	11	7.4100	2.7417	3.0000	1
166	8754	0	7	4.9400	2.2724	2.0000	1
166	8841	0	13	4.9400	2.0748	2.0000	1
166	8907	0	3	9.8800	3.8532	4.0000	1
166	8945	1769	23	7.4100	2.9640	3.0000	1
166	8960	0	3	7.4100	2.2971	3.0000	1
166	9710	513	6	4.9400	1.7784	2.0000	1
166	9745	0	17	9.8800	3.6556	4.0000	1
166	9801	842	11	9.8800	3.7544	4.0000	1
166	9867	0	13	7.4100	3.3345	3.0000	1
166	9928	0	16	9.8800	4.1496	4.0000	1
167	603	0	24	1.8000	0.8460	3.0000	1
167	734	0	7	2.4000	1.0320	4.0000	1
167	734	522	6	2.4000	1.0320	4.0000	1
167	764	0	6	1.2000	0.4200	2.0000	1
167	806	0	17	1.2000	0.5760	2.0000	1
167	917	0	7	1.8000	0.8100	3.0000	1
167	1079	0	7	2.4000	1.1760	4.0000	1
167	1491	1223	16	1.8000	0.5400	3.0000	1
167	1839	0	11	1.8000	0.6840	3.0000	1
167	1953	0	7	1.8000	0.7920	3.0000	1
167	2371	1235	16	1.8000	0.7560	3.0000	1
167	2437	0	3	1.8000	0.7740	3.0000	1
167	2756	187	3	1.8000	0.8280	3.0000	1
167	3020	0	13	1.8000	0.9000	3.0000	1
167	3020	980	13	1.8000	0.8640	3.0000	1
167	3236	1157	15	3.0000	0.9900	5.0000	1
167	3297	0	6	1.8000	0.7920	3.0000	1
167	3470	1314	17	1.8000	0.8280	3.0000	1
167	3706	0	13	1.2000	0.4920	2.0000	1
167	4017	0	15	3.0000	1.0500	5.0000	1
167	4090	514	7	2.4000	0.8160	4.0000	1
167	4315	0	17	1.8000	0.7920	3.0000	1
167	4436	0	3	1.8000	0.6120	3.0000	1
167	4522	0	17	1.2000	0.5280	2.0000	1
167	4670	1297	17	1.8000	0.7920	3.0000	1
167	4693	207	3	1.8000	0.7920	3.0000	1
167	4938	0	13	2.4000	1.0560	4.0000	1
167	5631	0	24	2.4000	1.1280	4.0000	1
167	6001	0	17	1.8000	0.8640	3.0000	1
167	6114	0	16	1.2000	0.4200	2.0000	1
167	6352	980	13	2.4000	1.1040	4.0000	1
167	6766	1850	24	1.2000	0.5280	2.0000	1
167	6857	0	7	2.4000	0.7440	4.0000	1
167	7291	0	11	2.4000	0.9120	4.0000	1
167	8492	1061	14	0.6000	0.2280	1.0000	1
167	8665	0	15	2.4000	1.0080	4.0000	1
167	8770	0	22	0.6000	0.2580	1.0000	1
167	9047	1157	15	1.2000	0.5520	2.0000	1
167	9279	0	7	1.8000	0.9000	3.0000	1
167	9469	1307	17	1.2000	0.5160	2.0000	1
167	9715	0	17	2.4000	1.0320	4.0000	1
167	9760	0	13	1.8000	0.7020	3.0000	1
167	10142	0	11	1.2000	0.5280	2.0000	1
168	446	0	13	2.5200	1.1592	2.0000	1
168	447	0	6	3.7800	1.5498	3.0000	1
168	652	0	6	5.0400	1.7136	4.0000	1
168	760	0	3	3.7800	1.3986	3.0000	1
168	976	0	16	2.5200	0.8316	2.0000	1
168	993	0	13	2.5200	1.1844	2.0000	1
168	1035	0	13	2.5200	0.9576	2.0000	1
168	1145	1307	17	3.7800	1.5876	3.0000	1
168	1378	0	11	3.7800	1.8900	3.0000	1
168	1442	0	3	2.5200	0.8064	2.0000	1
168	1596	0	24	5.0400	1.5624	4.0000	1
168	1897	0	13	2.5200	0.9072	2.0000	1
168	2335	0	17	2.5200	1.0584	2.0000	1
168	2556	195	3	3.7800	1.3986	3.0000	1
168	2640	0	6	3.7800	1.8522	3.0000	1
168	3720	0	7	2.5200	0.9324	2.0000	1
168	4094	0	16	2.5200	0.9576	2.0000	1
168	4131	0	15	3.7800	1.2474	3.0000	1
168	4176	1856	24	5.0400	2.1168	4.0000	1
168	4230	0	11	3.7800	1.2096	3.0000	1
168	4243	0	11	2.5200	0.8064	2.0000	1
168	4261	0	13	3.7800	1.5120	3.0000	1
168	4340	0	17	7.5600	3.2130	6.0000	2
168	4460	0	3	5.0400	1.6632	4.0000	1
168	4500	1070	14	2.5200	0.8820	2.0000	1
168	4507	0	13	2.5200	1.0836	2.0000	1
168	4552	0	17	3.7800	1.1340	3.0000	1
168	4633	0	7	2.5200	0.8064	2.0000	1
168	5116	1149	15	2.5200	1.1844	2.0000	1
168	5123	0	11	5.0400	2.1672	4.0000	1
168	5340	0	11	3.7800	1.7388	3.0000	1
168	5341	0	17	3.7800	1.3986	3.0000	1
168	5373	0	24	5.0400	2.0664	4.0000	1
168	5423	0	11	3.7800	1.5876	3.0000	1
168	5453	1694	22	2.5200	1.1340	2.0000	1
168	5702	0	11	3.7800	1.1718	3.0000	1
168	6003	0	13	3.7800	1.4364	3.0000	1
168	6113	0	16	5.0400	1.8648	4.0000	1
168	6164	0	24	5.0400	2.3688	4.0000	1
168	6313	0	17	5.0400	1.8648	4.0000	1
168	6635	1845	24	3.7800	1.5120	3.0000	1
168	6759	0	22	2.5200	0.9072	2.0000	1
168	6799	1314	17	5.0400	2.1672	4.0000	1
168	7051	1220	16	3.7800	1.6632	3.0000	1
168	7534	0	13	2.5200	1.1340	2.0000	1
168	7599	526	6	5.0400	1.5624	4.0000	1
168	7849	0	3	3.7800	1.4742	3.0000	1
168	8015	0	13	5.0400	1.8648	4.0000	1
168	8545	518	7	3.7800	1.2474	3.0000	1
168	8772	0	11	3.7800	1.6254	3.0000	1
168	9019	501	7	3.7800	1.5876	3.0000	1
168	9065	0	13	3.7800	1.4742	3.0000	1
168	9125	992	13	3.7800	1.2852	3.0000	1
168	9469	0	17	2.5200	1.0836	2.0000	1
168	9974	0	7	2.5200	0.7812	2.0000	1
168	10131	0	17	3.7800	1.2852	3.0000	1
168	10173	0	16	3.7800	1.2852	3.0000	1
168	10231	0	6	2.5200	1.0836	2.0000	1
169	666	0	24	7.9200	3.1680	4.0000	1
169	955	0	6	5.9400	2.9106	3.0000	1
169	976	1223	16	7.9200	2.6928	4.0000	1
169	997	201	3	5.9400	1.9008	3.0000	1
169	1142	0	13	7.9200	2.9304	4.0000	1
169	1558	0	14	1.9800	0.8514	1.0000	1
169	1610	0	3	5.9400	2.4354	3.0000	1
169	1917	1778	23	3.9600	1.7820	2.0000	1
169	2024	0	11	3.9600	1.1880	2.0000	1
169	2359	0	24	7.9200	3.8808	4.0000	1
169	2524	0	6	9.9000	3.9600	5.0000	1
169	2882	0	24	3.9600	1.6236	2.0000	1
169	3254	0	15	3.9600	1.8612	2.0000	1
169	3302	988	13	5.9400	1.9602	3.0000	1
169	3401	0	11	5.9400	2.4948	3.0000	1
169	3491	0	16	5.9400	2.9700	3.0000	1
169	3549	1698	22	1.9800	0.9900	1.0000	1
169	3803	0	24	5.9400	1.7820	3.0000	1
169	4664	0	6	7.9200	2.6136	4.0000	1
169	4892	0	17	7.9200	3.4056	4.0000	1
169	4892	1314	17	7.9200	3.4056	4.0000	1
169	5013	517	7	5.9400	2.0196	3.0000	1
169	5050	0	17	7.9200	2.4552	4.0000	1
169	5070	0	13	5.9400	2.1978	3.0000	1
169	5303	0	17	5.9400	2.2572	3.0000	1
169	5366	0	15	5.9400	2.6730	3.0000	1
169	5958	0	13	5.9400	2.4354	3.0000	1
169	5991	0	3	5.9400	2.6730	3.0000	1
169	6307	1220	16	5.9400	2.9106	3.0000	1
169	6313	1303	17	5.9400	2.9106	3.0000	1
169	6609	504	7	5.9400	2.0196	3.0000	1
169	6681	0	17	7.9200	3.7224	4.0000	1
169	6695	0	2	3.9600	1.8216	2.0000	1
169	6932	980	13	7.9200	3.0096	4.0000	1
169	7384	0	3	7.9200	2.8512	4.0000	1
169	7666	0	7	5.9400	2.4948	3.0000	1
169	7862	0	16	7.9200	3.4848	4.0000	1
169	8270	504	7	3.9600	1.3464	2.0000	1
169	8389	519	6	5.9400	2.5542	3.0000	1
169	8901	980	13	7.9200	2.4552	4.0000	1
169	9200	0	16	7.9200	2.6928	4.0000	1
169	9218	504	7	5.9400	1.8414	3.0000	1
169	9263	0	16	5.9400	2.7324	3.0000	1
169	9297	0	13	7.9200	2.4552	4.0000	1
169	9307	0	11	9.9000	4.5540	5.0000	1
169	9473	0	15	5.9400	2.7324	3.0000	1
170	192	0	16	9.6000	4.4160	3.0000	1
170	226	833	11	16.0000	6.0800	5.0000	1
170	481	0	24	6.4000	3.0080	2.0000	1
170	665	0	6	6.4000	2.4320	2.0000	1
170	751	0	7	9.6000	3.5520	3.0000	1
170	1036	0	13	9.6000	3.5520	3.0000	1
170	1091	0	7	9.6000	2.9760	3.0000	1
170	1194	1869	24	6.4000	3.2000	2.0000	1
170	1297	0	16	9.6000	3.0720	3.0000	1
170	1850	0	16	12.8000	3.9680	4.0000	1
170	1906	0	6	12.8000	6.0160	4.0000	1
170	2032	0	23	6.4000	3.0720	2.0000	1
170	2065	0	17	6.4000	2.0480	2.0000	1
170	2065	1304	17	6.4000	2.4320	2.0000	1
170	2716	984	13	9.6000	4.7040	3.0000	1
170	2734	504	7	9.6000	4.7040	3.0000	1
170	2921	0	16	9.6000	4.5120	3.0000	1
170	2951	0	24	9.6000	3.0720	3.0000	1
170	3046	0	13	6.4000	2.4320	2.0000	1
170	3549	0	22	3.2000	1.1200	1.0000	1
170	3655	0	6	9.6000	3.6480	3.0000	1
170	3804	0	24	9.6000	3.8400	3.0000	1
170	3908	0	6	9.6000	3.5520	3.0000	1
170	4497	0	17	9.6000	3.2640	3.0000	1
170	4597	0	17	6.4000	2.9440	2.0000	1
170	5096	0	7	12.8000	4.4800	4.0000	1
170	5303	0	17	9.6000	4.3200	3.0000	1
170	5644	0	17	6.4000	2.8800	2.0000	1
170	5721	1149	15	9.6000	3.4560	3.0000	1
170	5839	0	7	6.4000	2.7520	2.0000	1
170	6107	0	3	9.6000	4.5120	3.0000	1
170	6114	0	16	9.6000	2.8800	3.0000	1
170	6289	513	6	6.4000	2.4960	2.0000	1
170	6291	0	3	9.6000	3.5520	3.0000	1
170	6526	980	13	12.8000	4.7360	4.0000	1
170	6877	0	24	9.6000	2.9760	3.0000	1
170	6897	0	6	9.6000	2.8800	3.0000	1
170	7190	0	23	16.0000	5.6000	5.0000	1
170	8076	1071	14	3.2000	1.3760	1.0000	1
170	8235	1694	22	6.4000	2.0480	2.0000	1
170	8617	0	17	12.8000	5.2480	4.0000	1
170	8946	1788	23	9.6000	3.0720	3.0000	1
170	8960	0	3	9.6000	3.7440	3.0000	1
170	9087	0	7	12.8000	6.0160	4.0000	1
170	9124	0	24	9.6000	3.5520	3.0000	1
170	9188	514	7	9.6000	4.7040	3.0000	1
170	9208	0	15	6.4000	2.3680	2.0000	1
170	9534	1311	17	6.4000	2.5600	2.0000	1
170	9642	195	3	12.8000	4.4800	4.0000	1
170	9728	1214	16	9.6000	3.3600	3.0000	1
170	9823	0	13	9.6000	3.7440	3.0000	1
171	39	0	13	11.8000	4.8380	4.0000	1
171	260	0	11	8.8500	4.2480	3.0000	1
171	275	0	6	5.9000	2.5960	2.0000	1
171	682	0	6	8.8500	3.2745	3.0000	1
171	770	0	17	5.9000	1.9470	2.0000	1
171	778	0	15	5.9000	2.7730	2.0000	1
171	1093	0	13	8.8500	2.7435	3.0000	1
171	1528	1225	16	8.8500	4.3365	3.0000	1
171	1802	0	23	8.8500	3.8940	3.0000	1
171	1979	207	3	8.8500	3.8940	3.0000	1
171	2327	0	13	8.8500	2.8320	3.0000	1
171	2523	513	6	11.8000	4.3660	4.0000	1
171	2647	0	6	14.7500	5.9000	5.0000	1
171	3109	836	11	11.8000	3.8940	4.0000	1
171	3664	0	22	2.9500	1.3865	1.0000	1
171	4018	126	2	2.9500	1.1800	1.0000	1
171	4461	842	11	5.9000	2.7140	2.0000	1
171	5183	510	6	11.8000	3.7760	4.0000	1
171	5303	0	17	8.8500	3.3630	3.0000	1
171	5365	0	24	8.8500	3.8940	3.0000	1
171	5419	0	17	8.8500	3.2745	3.0000	1
171	5743	0	13	8.8500	3.5400	3.0000	1
171	5820	0	17	5.9000	2.0060	2.0000	1
171	5844	0	17	5.9000	2.4190	2.0000	1
171	5847	1701	22	5.9000	2.7730	2.0000	1
171	6001	0	17	8.8500	3.2745	3.0000	1
171	6351	0	11	8.8500	3.3630	3.0000	1
171	6486	0	13	8.8500	4.1595	3.0000	1
171	6551	0	11	11.8000	3.6580	4.0000	1
171	6599	0	22	5.9000	2.8910	2.0000	1
171	6617	526	7	8.8500	2.8320	3.0000	1
171	6912	0	16	11.8000	4.3660	4.0000	1
171	7051	0	16	8.8500	4.0710	3.0000	1
171	7715	980	13	11.8000	3.6580	4.0000	1
171	7753	0	6	14.7500	6.1950	5.0000	1
171	8193	0	6	5.9000	2.7730	2.0000	1
171	8717	0	17	11.8000	5.5460	4.0000	1
171	8717	1303	17	8.8500	3.8055	3.0000	1
171	9340	0	11	8.8500	3.2745	3.0000	1
171	9797	0	16	8.8500	3.2745	3.0000	1
171	9897	0	16	8.8500	4.1595	3.0000	1
172	601	0	6	13.2800	5.3120	4.0000	1
172	650	0	11	9.9600	3.5856	3.0000	1
172	1209	0	24	9.9600	3.5856	3.0000	1
172	1415	0	16	13.2800	6.2416	4.0000	1
172	1429	0	13	9.9600	3.1872	3.0000	1
172	1439	0	7	9.9600	3.5856	3.0000	1
172	1442	0	3	6.6400	2.5232	2.0000	1
172	1607	1307	17	9.9600	4.6812	3.0000	1
172	1607	1314	17	13.2800	4.7808	4.0000	1
172	1696	0	22	3.3200	1.1288	1.0000	1
172	1772	0	15	9.9600	3.7848	3.0000	1
172	2019	0	16	13.2800	4.9136	4.0000	1
172	2204	197	3	9.9600	4.8804	3.0000	1
172	2208	501	7	13.2800	6.2416	4.0000	1
172	2493	0	17	6.6400	2.7888	2.0000	1
172	2961	0	7	9.9600	4.7808	3.0000	1
172	3003	0	6	9.9600	4.8804	3.0000	1
172	3242	205	3	9.9600	3.6852	3.0000	1
172	3470	0	17	6.6400	2.0584	2.0000	1
172	3965	0	24	9.9600	4.9800	3.0000	1
172	4094	1214	16	9.9600	3.6852	3.0000	1
172	4460	201	3	13.2800	4.3824	4.0000	1
172	4633	0	7	6.6400	2.2576	2.0000	1
172	4868	1216	16	9.9600	3.9840	3.0000	1
172	5174	1235	16	13.2800	5.0464	4.0000	1
172	5341	0	17	13.2800	5.0464	4.0000	1
172	5895	1311	17	9.9600	3.3864	3.0000	1
172	5903	0	13	6.6400	2.4568	2.0000	1
172	6136	0	7	13.2800	5.8432	4.0000	1
172	6321	1079	14	3.3200	1.1288	1.0000	1
172	6381	0	24	6.6400	3.1872	2.0000	1
172	7124	511	6	9.9600	3.9840	3.0000	1
172	7234	0	16	9.9600	3.1872	3.0000	1
172	7234	1214	16	13.2800	5.4448	4.0000	1
172	7721	0	13	6.6400	2.1248	2.0000	1
172	8033	0	24	9.9600	2.9880	3.0000	1
172	8060	0	22	3.3200	0.9960	1.0000	1
172	8587	0	22	3.3200	0.9960	1.0000	1
172	8652	0	7	9.9600	3.9840	3.0000	1
172	8945	0	23	6.6400	2.1248	2.0000	1
172	8954	0	7	6.6400	2.7888	2.0000	1
172	8958	1711	22	6.6400	2.3904	2.0000	1
172	9263	0	16	13.2800	6.6400	4.0000	1
172	9403	0	6	9.9600	3.6852	3.0000	1
172	9494	504	7	6.6400	2.9880	2.0000	1
172	9752	0	17	9.9600	4.0836	3.0000	1
172	9960	0	7	9.9600	3.8844	3.0000	1
172	10140	1293	17	9.9600	4.6812	3.0000	1
172	10144	523	7	6.6400	2.7224	2.0000	1
173	36	826	11	5.7200	2.4596	4.0000	1
173	208	0	13	4.2900	1.8018	3.0000	1
173	962	1138	15	2.8600	1.1440	2.0000	1
173	997	0	3	5.7200	1.8304	4.0000	1
173	1007	818	11	5.7200	2.5168	4.0000	1
173	1133	514	7	4.2900	1.5873	3.0000	1
173	1309	0	24	4.2900	2.1021	3.0000	1
173	1337	0	17	5.7200	1.7732	4.0000	1
173	1361	0	24	4.2900	1.5444	3.0000	1
173	2171	0	23	2.8600	1.0582	2.0000	1
173	2174	0	15	5.7200	2.0020	4.0000	1
173	2319	0	14	2.8600	1.4300	2.0000	1
173	2371	0	16	4.2900	1.7589	3.0000	1
173	2493	1292	17	4.2900	1.4157	3.0000	1
173	2787	0	17	2.8600	1.1154	2.0000	1
173	3021	0	16	4.2900	2.0163	3.0000	1
173	3102	0	24	4.2900	1.4586	3.0000	1
173	3196	0	13	2.8600	1.0582	2.0000	1
173	3647	984	13	4.2900	1.5444	3.0000	1
173	3773	0	17	4.2900	1.9734	3.0000	1
173	4029	1293	17	4.2900	2.0592	3.0000	1
173	4279	0	6	5.7200	2.6884	4.0000	1
173	4405	980	13	4.2900	2.0163	3.0000	1
173	4417	0	3	4.2900	1.8018	3.0000	1
173	4487	124	2	2.8600	0.9438	2.0000	1
173	4692	0	15	2.8600	1.2584	2.0000	1
173	4810	0	23	5.7200	1.8876	4.0000	1
173	5070	0	13	2.8600	0.9724	2.0000	1
173	5086	504	7	4.2900	1.3728	3.0000	1
173	5134	0	3	2.8600	1.2012	2.0000	1
173	5257	976	13	4.2900	1.5015	3.0000	1
173	5295	0	16	5.7200	2.5168	4.0000	1
173	5341	1314	17	4.2900	1.6302	3.0000	1
173	5501	1312	17	7.1500	2.7170	5.0000	1
173	5781	837	11	4.2900	1.8018	3.0000	1
173	5823	0	15	4.2900	1.9305	3.0000	1
173	5973	187	3	4.2900	1.5015	3.0000	1
173	6499	0	17	4.2900	1.7589	3.0000	1
173	6844	0	11	7.1500	2.7170	5.0000	1
173	8134	0	11	2.8600	1.2870	2.0000	1
173	8311	1773	23	4.2900	1.2870	3.0000	1
173	8351	0	16	5.7200	2.4596	4.0000	1
173	8356	0	15	4.2900	1.6731	3.0000	1
173	8452	0	16	5.7200	2.5740	4.0000	1
173	8452	1216	16	5.7200	2.0592	4.0000	1
173	8777	0	17	4.2900	2.0163	3.0000	1
173	8960	207	3	4.2900	1.6731	3.0000	1
173	9248	0	15	2.8600	1.2870	2.0000	1
173	9535	0	11	4.2900	1.5873	3.0000	1
173	9602	0	11	4.2900	1.7589	3.0000	1
173	9642	0	3	4.2900	1.9305	3.0000	1
173	10176	0	13	4.2900	1.3728	3.0000	1
174	167	0	24	6.8400	2.7360	4.0000	1
174	378	1233	16	5.1300	2.3085	3.0000	1
174	417	0	6	3.4200	1.4364	2.0000	1
174	511	0	16	6.8400	2.8044	4.0000	1
174	792	0	7	8.5500	3.3345	5.0000	1
174	983	0	11	3.4200	1.5390	2.0000	1
174	1064	1866	24	5.1300	1.9494	3.0000	1
174	1161	1134	15	6.8400	3.0780	4.0000	1
174	1245	0	17	5.1300	1.8981	3.0000	1
174	1297	0	16	3.4200	1.1628	2.0000	1
174	1309	0	24	6.8400	2.4624	4.0000	1
174	1451	0	3	6.8400	2.3940	4.0000	1
174	2086	980	13	5.1300	2.4624	3.0000	1
174	2550	0	24	6.8400	2.7360	4.0000	1
174	2869	522	6	5.1300	2.5137	3.0000	1
174	2921	0	16	5.1300	1.6416	3.0000	1
174	2924	199	3	5.1300	2.3598	3.0000	1
174	3097	0	6	6.8400	2.9412	4.0000	1
174	3132	0	15	6.8400	2.9412	4.0000	1
174	3239	0	17	3.4200	1.2996	2.0000	1
174	3389	0	7	5.1300	1.5390	3.0000	1
174	3551	0	7	5.1300	2.5650	3.0000	1
174	3580	0	6	5.1300	1.7955	3.0000	1
174	4274	0	11	5.1300	1.6416	3.0000	1
174	4627	0	7	5.1300	1.6929	3.0000	1
174	4868	0	16	3.4200	1.4022	2.0000	1
174	4961	0	13	3.4200	1.6416	2.0000	1
174	5147	0	13	6.8400	3.2148	4.0000	1
174	5210	0	17	5.1300	2.2572	3.0000	1
174	5320	1856	24	5.1300	2.1546	3.0000	1
174	5346	204	3	3.4200	1.4022	2.0000	1
174	5501	0	17	6.8400	3.2148	4.0000	1
174	5809	984	13	5.1300	2.5137	3.0000	1
174	5962	0	17	6.8400	2.0520	4.0000	1
174	6113	1231	16	6.8400	2.1204	4.0000	1
174	6564	0	13	5.1300	1.9494	3.0000	1
174	6590	0	7	5.1300	1.6416	3.0000	1
174	6912	1216	16	6.8400	2.5308	4.0000	1
174	6932	0	13	5.1300	1.9494	3.0000	1
174	7109	0	11	6.8400	2.4624	4.0000	2
174	7149	0	13	3.4200	1.3680	2.0000	1
174	7331	0	11	5.1300	2.5650	3.0000	1
174	7780	0	13	5.1300	2.0520	3.0000	1
174	7813	0	17	5.1300	2.1033	3.0000	1
174	7818	0	11	6.8400	3.4200	4.0000	1
174	8134	821	11	3.4200	1.5048	2.0000	1
174	8684	508	6	3.4200	1.4706	2.0000	1
174	8851	0	7	3.4200	1.7100	2.0000	1
174	9123	0	3	5.1300	2.4111	3.0000	1
174	9187	0	17	8.5500	3.5910	5.0000	1
174	10173	1228	16	5.1300	2.1546	3.0000	1
175	41	836	11	7.7000	2.9260	2.0000	1
175	435	0	17	11.5500	4.8510	3.0000	1
175	612	0	22	7.7000	3.6190	2.0000	1
175	816	518	6	15.4000	5.5440	4.0000	1
175	1388	0	13	15.4000	6.1600	4.0000	1
175	1429	0	13	11.5500	4.6200	3.0000	1
175	1646	1141	15	11.5500	5.3130	3.0000	1
175	1729	0	11	11.5500	5.7750	3.0000	1
175	1729	837	11	11.5500	5.7750	3.0000	1
175	1744	0	17	15.4000	6.9300	4.0000	1
175	1818	826	11	15.4000	6.1600	4.0000	1
175	2159	0	14	3.8500	1.6940	1.0000	1
175	2210	0	13	7.7000	3.3880	2.0000	1
175	2224	0	16	11.5500	3.8115	3.0000	1
175	2441	0	17	15.4000	4.7740	4.0000	1
175	2444	0	13	15.4000	6.6220	4.0000	1
175	2533	522	6	15.4000	6.1600	4.0000	1
175	2570	0	16	11.5500	5.0820	3.0000	1
175	2614	1000	13	11.5500	4.3890	3.0000	1
175	3333	0	7	15.4000	6.3140	4.0000	1
175	3828	0	24	7.7000	2.7720	2.0000	1
175	4065	0	3	11.5500	5.3130	3.0000	1
175	4388	0	15	11.5500	5.1975	3.0000	1
175	4396	0	13	11.5500	4.6200	3.0000	1
175	4615	1304	17	11.5500	5.6595	3.0000	1
175	4649	0	17	7.7000	2.6180	2.0000	1
175	4674	0	7	15.4000	5.0820	4.0000	1
175	4704	0	6	11.5500	3.5805	3.0000	1
175	4958	1778	23	11.5500	5.6595	3.0000	1
175	5095	0	6	15.4000	6.7760	4.0000	1
175	5295	1216	16	15.4000	5.8520	4.0000	1
175	5724	0	11	15.4000	5.0820	4.0000	1
175	5894	829	11	7.7000	3.7730	2.0000	1
175	5982	0	13	7.7000	2.8490	2.0000	1
175	6488	0	13	11.5500	5.6595	3.0000	1
175	6530	0	17	15.4000	5.0820	4.0000	1
175	6712	0	16	19.2500	7.1225	5.0000	1
175	7486	0	3	11.5500	4.3890	3.0000	1
175	7791	0	15	15.4000	6.0060	4.0000	1
175	8435	0	17	15.4000	5.6980	4.0000	1
175	8578	1768	23	11.5500	3.5805	3.0000	1
175	9040	0	16	15.4000	6.6220	4.0000	1
175	9194	1307	17	19.2500	8.8550	5.0000	1
175	9353	1150	15	15.4000	5.0820	4.0000	1
175	9504	0	13	7.7000	3.2340	2.0000	1
175	9599	1869	24	11.5500	3.6960	3.0000	1
175	9697	1771	23	7.7000	2.8490	2.0000	1
175	9721	1146	15	11.5500	3.5805	3.0000	1
175	9747	982	13	11.5500	4.0425	3.0000	1
175	10225	0	23	7.7000	3.2340	2.0000	1
175	10243	0	17	11.5500	4.8510	3.0000	1
176	3	1141	15	6.8100	3.4050	3.0000	1
176	20	1856	24	9.0800	3.3596	4.0000	1
176	169	0	13	6.8100	2.2473	3.0000	1
176	352	0	11	4.5400	1.8160	2.0000	1
176	485	1143	15	6.8100	2.1792	3.0000	1
176	492	0	14	2.2700	0.7945	1.0000	1
176	644	0	13	18.1600	6.9008	8.0000	2
176	813	0	11	4.5400	2.0430	2.0000	1
176	878	199	3	4.5400	1.6344	2.0000	1
176	922	0	7	9.0800	4.5400	4.0000	1
176	1147	0	13	6.8100	2.5197	3.0000	1
176	1538	521	6	9.0800	3.9952	4.0000	1
176	1720	1228	16	6.8100	3.2688	3.0000	1
176	1817	0	6	9.0800	4.5400	4.0000	1
176	1916	0	13	4.5400	1.6344	2.0000	1
176	2204	185	3	6.8100	3.3369	3.0000	1
176	2638	976	13	6.8100	2.8602	3.0000	1
176	2686	0	11	6.8100	2.5197	3.0000	1
176	2724	0	24	6.8100	2.1792	3.0000	1
176	2827	526	6	9.0800	3.6320	4.0000	1
176	2896	0	3	4.5400	1.9976	2.0000	1
176	3143	0	6	6.8100	2.6559	3.0000	1
176	3275	1853	24	4.5400	2.0884	2.0000	1
176	3586	0	11	11.3500	4.8805	5.0000	1
176	4599	0	7	6.8100	3.3369	3.0000	1
176	4767	0	16	4.5400	1.9976	2.0000	1
176	5280	523	7	4.5400	1.5436	2.0000	1
176	5608	0	7	6.8100	2.1111	3.0000	1
176	5610	0	13	9.0800	4.2676	4.0000	1
176	5678	504	7	9.0800	2.9056	4.0000	1
176	5905	0	15	6.8100	2.5197	3.0000	1
176	5942	0	7	9.0800	4.3584	4.0000	1
176	6124	0	7	6.8100	2.3154	3.0000	1
176	6189	0	7	6.8100	2.5197	3.0000	1
176	6835	0	16	6.8100	2.1111	3.0000	1
176	6932	0	13	6.8100	2.5878	3.0000	1
176	7037	818	11	9.0800	3.9952	4.0000	1
176	7276	0	23	9.0800	3.7228	4.0000	1
176	7433	820	11	9.0800	3.5412	4.0000	1
176	8102	0	24	6.8100	2.1792	3.0000	1
176	8484	0	24	6.8100	2.3154	3.0000	1
176	9111	0	17	11.3500	5.5615	5.0000	1
176	9224	0	17	6.8100	2.1111	3.0000	1
176	9263	1233	16	6.8100	3.4050	3.0000	1
176	9403	0	6	4.5400	1.5436	2.0000	1
176	9434	0	6	6.8100	2.3154	3.0000	1
176	9449	0	6	6.8100	2.2473	3.0000	1
176	9534	0	17	9.0800	3.1780	4.0000	1
176	9570	0	15	6.8100	2.1792	3.0000	1
176	9706	504	7	4.5400	1.6798	2.0000	1
177	169	0	13	4.9800	2.0916	3.0000	1
177	187	0	13	4.9800	2.4402	3.0000	1
177	288	521	6	4.9800	1.6932	3.0000	1
177	328	0	11	6.6400	2.9216	4.0000	1
177	611	0	24	6.6400	2.8552	4.0000	1
177	847	1154	15	3.3200	1.0956	2.0000	1
177	941	0	13	3.3200	1.5272	2.0000	1
177	1090	0	6	4.9800	2.2410	3.0000	1
177	1434	0	24	4.9800	1.7430	3.0000	1
177	1551	0	3	6.6400	2.5896	4.0000	1
177	1802	1765	23	3.3200	1.4608	2.0000	1
177	2042	984	13	6.6400	2.7888	4.0000	1
177	2636	0	17	4.9800	1.7928	3.0000	1
177	2769	1236	16	6.6400	2.8552	4.0000	1
177	2878	0	3	6.6400	2.5896	4.0000	1
177	3298	0	6	4.9800	2.4402	3.0000	1
177	3308	0	13	4.9800	1.5936	3.0000	1
177	3878	0	3	6.6400	2.1248	4.0000	1
177	3925	0	11	4.9800	1.5438	3.0000	1
177	3936	505	7	4.9800	1.5936	3.0000	1
177	4110	0	15	4.9800	2.0418	3.0000	1
177	4222	0	6	4.9800	2.3406	3.0000	1
177	4279	0	6	4.9800	1.8924	3.0000	1
177	4497	0	17	4.9800	2.1912	3.0000	1
177	4868	0	16	4.9800	2.1414	3.0000	1
177	5196	0	13	6.6400	2.9216	4.0000	1
177	5295	0	16	6.6400	2.1248	4.0000	1
177	5514	0	6	6.6400	3.0544	4.0000	1
177	5808	0	7	4.9800	2.4402	3.0000	1
177	6733	980	13	6.6400	2.2576	4.0000	1
177	7366	0	3	4.9800	1.6434	3.0000	1
177	7406	0	11	6.6400	2.7888	4.0000	1
177	7449	0	24	4.9800	2.0418	3.0000	1
177	7449	1869	24	6.6400	3.0544	4.0000	1
177	7617	0	11	6.6400	2.6560	4.0000	1
177	8243	0	13	6.6400	3.1208	4.0000	1
177	8351	1235	16	6.6400	2.5232	4.0000	1
177	9369	0	6	4.9800	1.4940	3.0000	1
177	9611	0	15	3.3200	1.1288	2.0000	1
177	9622	0	6	4.9800	2.3406	3.0000	1
177	9734	0	17	3.3200	1.4608	2.0000	1
177	9972	0	13	3.3200	1.3944	2.0000	1
177	10015	0	17	4.9800	1.9422	3.0000	1
177	10140	1294	17	6.6400	3.1872	4.0000	1
178	137	523	7	3.9900	1.8753	3.0000	1
178	630	1869	24	2.6600	1.2502	2.0000	1
178	891	0	6	3.9900	1.7157	3.0000	1
178	941	0	13	2.6600	0.8778	2.0000	1
178	957	0	6	5.3200	2.6600	4.0000	1
178	1004	0	17	3.9900	1.4364	3.0000	1
178	1245	0	17	3.9900	1.5561	3.0000	1
178	1795	0	24	5.3200	1.5960	4.0000	1
178	1954	0	13	5.3200	1.6492	4.0000	1
178	2077	1789	23	3.9900	1.7955	3.0000	1
178	2441	1304	17	5.3200	1.8088	4.0000	1
178	2482	0	13	3.9900	1.9551	3.0000	1
178	2553	1233	16	2.6600	0.9044	2.0000	1
178	2900	0	7	2.6600	1.1172	2.0000	1
178	3349	517	7	3.9900	1.5561	3.0000	1
178	4096	0	3	3.9900	1.2369	3.0000	1
178	4417	0	3	5.3200	2.1812	4.0000	1
178	4445	0	17	3.9900	1.6359	3.0000	1
178	4445	1303	17	3.9900	1.6359	3.0000	1
178	4515	0	15	3.9900	1.4763	3.0000	1
178	4525	0	7	3.9900	1.4763	3.0000	1
178	4534	0	7	3.9900	1.5162	3.0000	1
178	4552	0	17	3.9900	1.7157	3.0000	1
178	5043	0	15	2.6600	0.8778	2.0000	1
178	5104	0	24	3.9900	1.7157	3.0000	1
178	5163	188	3	3.9900	1.6758	3.0000	1
178	5610	0	13	3.9900	1.9950	3.0000	1
178	5829	0	22	3.9900	1.9152	3.0000	1
178	6053	518	6	3.9900	1.4364	3.0000	1
178	6295	0	24	3.9900	1.7556	3.0000	1
178	6522	0	13	2.6600	0.8512	2.0000	1
178	6559	0	3	5.3200	2.3408	4.0000	1
178	6670	504	7	5.3200	1.7024	4.0000	1
178	6690	0	17	3.9900	1.6758	3.0000	1
178	6733	0	13	2.6600	1.1704	2.0000	1
178	6912	1216	16	3.9900	1.3566	3.0000	1
178	6982	0	13	5.3200	1.8088	4.0000	1
178	7072	0	16	2.6600	1.2236	2.0000	1
178	7622	190	3	3.9900	1.3965	3.0000	1
178	7897	0	15	2.6600	1.3300	2.0000	1
178	8266	0	7	3.9900	1.5162	3.0000	1
178	8427	0	16	2.6600	0.9044	2.0000	1
178	9013	0	11	5.3200	1.9152	4.0000	1
178	9286	0	13	3.9900	1.9152	3.0000	1
178	9437	1134	15	2.6600	1.1970	2.0000	1
178	9517	0	2	1.3300	0.5453	1.0000	1
178	9527	508	6	3.9900	1.3167	3.0000	1
179	28	1134	15	8.2500	2.5575	3.0000	1
179	148	0	15	11.0000	3.4100	4.0000	1
179	558	0	11	11.0000	3.9600	4.0000	1
179	893	0	13	8.2500	3.6300	3.0000	1
179	1053	0	13	8.2500	2.6400	3.0000	1
179	1274	0	6	8.2500	2.9700	3.0000	1
179	1539	0	7	11.0000	4.4000	4.0000	1
179	1584	516	7	8.2500	3.0525	3.0000	1
179	1656	0	6	11.0000	4.5100	4.0000	1
179	1918	0	6	8.2500	2.8875	3.0000	1
179	2078	0	24	8.2500	3.6300	3.0000	1
179	2272	0	17	5.5000	1.8150	2.0000	1
179	2371	0	16	8.2500	2.5575	3.0000	1
179	2422	0	13	11.0000	4.8400	4.0000	1
179	2472	521	6	8.2500	2.6400	3.0000	1
179	2636	0	17	8.2500	3.7950	3.0000	1
179	2823	1850	24	11.0000	4.4000	4.0000	1
179	2916	0	13	8.2500	3.7125	3.0000	1
179	3069	1141	15	11.0000	4.7300	4.0000	1
179	3328	0	17	5.5000	2.0900	2.0000	1
179	3418	210	3	11.0000	4.4000	4.0000	1
179	3458	0	24	8.2500	3.9600	3.0000	1
179	3469	0	24	8.2500	3.0525	3.0000	1
179	3692	1214	16	5.5000	2.7500	2.0000	1
179	3878	0	3	8.2500	3.4650	3.0000	1
179	4090	0	6	5.5000	2.0900	2.0000	1
179	4186	523	7	8.2500	3.5475	3.0000	1
179	4249	829	11	5.5000	2.5300	2.0000	1
179	4364	0	17	8.2500	3.5475	3.0000	1
179	4727	0	16	11.0000	4.8400	4.0000	1
179	4803	0	23	5.5000	2.5850	2.0000	1
179	5004	0	7	8.2500	3.0525	3.0000	1
179	5067	1303	17	8.2500	3.1350	3.0000	1
179	5214	0	7	8.2500	3.6300	3.0000	1
179	5257	976	13	11.0000	4.2900	4.0000	1
179	5301	0	6	8.2500	3.4650	3.0000	1
179	5644	0	17	8.2500	3.4650	3.0000	1
179	5862	0	2	5.5000	1.8150	2.0000	1
179	5968	504	7	11.0000	4.5100	4.0000	1
179	5971	0	17	11.0000	4.8400	4.0000	1
179	6153	0	16	13.7500	4.8125	5.0000	1
179	6367	0	3	8.2500	2.8875	3.0000	1
179	7138	0	11	8.2500	2.6400	3.0000	1
179	7149	988	13	13.7500	5.2250	5.0000	1
179	7373	0	13	8.2500	3.0525	3.0000	1
179	7664	0	24	11.0000	5.0600	4.0000	1
179	7871	0	6	8.2500	3.3000	3.0000	1
179	8079	0	2	5.5000	2.4750	2.0000	1
179	8979	0	24	11.0000	4.6200	4.0000	1
179	9016	1768	23	8.2500	3.3000	3.0000	1
179	9080	0	11	11.0000	4.0700	4.0000	1
179	9279	0	7	5.5000	2.1450	2.0000	1
179	9564	0	17	11.0000	5.1700	4.0000	1
179	9580	0	15	11.0000	3.9600	4.0000	1
179	10058	0	15	5.5000	1.9800	2.0000	1
180	127	1140	15	1.3800	0.4278	2.0000	1
180	191	524	6	1.3800	0.6624	2.0000	1
180	216	1311	17	2.0700	0.9729	3.0000	1
180	293	1694	22	0.6900	0.2139	1.0000	1
180	734	0	7	2.0700	0.8073	3.0000	1
180	1281	0	3	2.0700	0.8280	3.0000	1
180	1297	0	16	2.7600	0.9384	4.0000	1
180	1378	0	11	2.7600	1.2972	4.0000	1
180	1490	0	13	2.0700	0.7866	3.0000	1
180	1666	0	6	2.0700	0.7245	3.0000	1
180	1983	0	17	4.1400	1.6560	6.0000	1
180	2019	1235	16	2.7600	1.2696	4.0000	1
180	2180	0	2	2.0700	1.0143	3.0000	1
180	2224	1233	16	2.0700	0.6831	3.0000	1
180	2570	0	16	1.3800	0.5658	2.0000	1
180	2963	517	7	2.7600	1.1316	4.0000	1
180	2981	1772	23	2.0700	0.7038	3.0000	1
180	3009	0	6	2.0700	0.7866	3.0000	1
180	3182	108	2	1.3800	0.6486	2.0000	1
180	3286	0	22	0.6900	0.2898	1.0000	1
180	3422	0	23	1.3800	0.4968	2.0000	1
180	3532	526	7	2.7600	1.3524	4.0000	1
180	3655	0	7	1.3800	0.6072	2.0000	1
180	3790	0	6	2.0700	0.8073	3.0000	1
180	3838	0	17	2.0700	0.6417	3.0000	1
180	4121	0	7	2.7600	1.0488	4.0000	1
180	4422	518	6	2.0700	0.9729	3.0000	1
180	4466	988	13	2.0700	1.0350	3.0000	1
180	4467	0	11	1.3800	0.5244	2.0000	1
180	4649	0	17	2.0700	0.6417	3.0000	1
180	4824	0	3	2.0700	0.6417	3.0000	1
180	5123	0	11	2.0700	0.8487	3.0000	1
180	5610	0	13	2.0700	0.7866	3.0000	1
180	5674	514	7	1.3800	0.4830	2.0000	1
180	5690	0	7	2.7600	1.3524	4.0000	1
180	5747	1150	15	2.7600	0.8556	4.0000	1
180	5877	0	17	1.3800	0.5520	2.0000	1
180	6283	0	6	2.0700	0.8280	3.0000	1
180	6320	0	24	2.7600	0.9384	4.0000	1
180	6686	0	13	2.7600	1.1868	4.0000	1
180	6816	0	11	2.0700	0.8694	3.0000	1
180	6854	0	17	2.7600	1.2972	4.0000	1
180	6888	1765	23	1.3800	0.4554	2.0000	1
180	6982	0	13	1.3800	0.6072	2.0000	1
180	7085	818	11	2.0700	0.8901	3.0000	1
180	7494	0	15	1.3800	0.4692	2.0000	1
180	7514	0	17	2.7600	0.8832	4.0000	1
180	7832	0	7	2.7600	0.9936	4.0000	1
180	7896	0	23	2.7600	0.8832	4.0000	1
180	8068	0	3	2.0700	1.0143	3.0000	1
180	8094	0	6	1.3800	0.4416	2.0000	1
180	8171	0	24	1.3800	0.6072	2.0000	1
180	8179	0	11	1.3800	0.6072	2.0000	1
180	8556	826	11	2.7600	0.8832	4.0000	1
180	8851	504	7	2.0700	0.7866	3.0000	1
180	9081	511	6	1.3800	0.4692	2.0000	1
180	9192	0	15	1.3800	0.5934	2.0000	1
180	9397	841	11	2.7600	0.9936	4.0000	1
180	9446	0	7	2.0700	0.6831	3.0000	1
180	9512	1778	23	1.3800	0.6210	2.0000	1
180	9973	0	6	1.3800	0.6210	2.0000	1
180	9991	521	6	1.3800	0.6762	2.0000	1
180	10152	986	13	2.7600	0.9384	4.0000	1
181	221	0	15	1.8600	0.8184	2.0000	1
181	475	0	7	2.7900	1.0044	3.0000	1
181	476	0	6	1.8600	0.5766	2.0000	1
181	570	0	15	2.7900	1.3671	3.0000	1
181	1202	0	11	2.7900	1.0323	3.0000	1
181	1214	833	11	2.7900	1.0323	3.0000	1
181	1245	0	17	1.8600	0.5580	2.0000	1
181	1298	0	17	2.7900	0.9207	3.0000	1
181	1312	0	3	2.7900	1.3671	3.0000	1
181	1497	0	17	2.7900	1.0323	3.0000	1
181	1897	0	13	1.8600	0.5766	2.0000	1
181	1897	976	13	1.8600	0.5766	2.0000	1
181	1938	0	24	1.8600	0.6696	2.0000	1
181	2011	1776	23	2.7900	1.0323	3.0000	1
181	2408	0	14	0.9300	0.2976	1.0000	1
181	2871	0	15	1.8600	0.8556	2.0000	1
181	2968	0	13	5.5800	2.3436	6.0000	1
181	3149	837	11	2.7900	1.0323	3.0000	1
181	3175	0	6	3.7200	1.7856	4.0000	1
181	3305	0	13	1.8600	0.5766	2.0000	1
181	3497	0	17	3.7200	1.4880	4.0000	1
181	3668	0	7	2.7900	0.9765	3.0000	1
181	3844	0	6	2.7900	1.0881	3.0000	1
181	4018	0	2	2.7900	1.0323	3.0000	1
181	4096	0	3	3.7200	1.7856	4.0000	1
181	4253	0	13	1.8600	0.6510	2.0000	1
181	4397	0	16	1.8600	0.6882	2.0000	1
181	5163	0	3	3.7200	1.5996	4.0000	1
181	5216	0	3	3.7200	1.4508	4.0000	1
181	5593	0	13	3.7200	1.1532	4.0000	1
181	5685	0	13	1.8600	0.8370	2.0000	1
181	5877	0	17	1.8600	0.7812	2.0000	1
181	6087	0	13	1.8600	0.6696	2.0000	1
181	6424	0	6	3.7200	1.1904	4.0000	1
181	6666	0	17	6.5100	3.0318	7.0000	2
181	7065	0	17	2.7900	1.1718	3.0000	1
181	7197	0	11	2.7900	1.0881	3.0000	1
181	7526	0	17	1.8600	0.8556	2.0000	1
181	7601	0	24	1.8600	0.7812	2.0000	1
181	7695	0	6	2.7900	0.9207	3.0000	1
181	7905	0	13	2.7900	1.3671	3.0000	1
181	8003	185	3	2.7900	1.2276	3.0000	1
181	8195	0	6	3.7200	1.7856	4.0000	1
181	8511	0	16	3.7200	1.3392	4.0000	1
181	8606	0	15	2.7900	1.2276	3.0000	1
181	8746	0	23	2.7900	1.2276	3.0000	1
181	9140	0	7	1.8600	0.6324	2.0000	1
181	9513	0	15	1.8600	0.9114	2.0000	1
181	9648	980	13	2.7900	1.3671	3.0000	1
181	9891	0	23	2.7900	0.9486	3.0000	1
181	9979	523	6	1.8600	0.9300	2.0000	1
181	10258	0	15	2.7900	1.0602	3.0000	1
182	76	0	3	3.6800	1.3616	2.0000	1
182	552	841	11	3.6800	1.8400	2.0000	1
182	780	0	13	7.3600	2.2080	4.0000	1
182	1160	0	14	1.8400	0.6440	1.0000	1
182	1193	0	13	7.3600	3.5328	4.0000	1
182	1270	0	7	5.5200	2.6496	3.0000	1
182	1556	0	17	5.5200	2.0424	3.0000	1
182	1580	0	15	3.6800	1.5824	2.0000	1
182	1720	0	16	7.3600	2.7968	4.0000	1
182	1771	0	2	1.8400	0.7360	1.0000	1
182	1773	0	13	7.3600	3.0912	4.0000	1
182	1925	0	22	3.6800	1.4720	2.0000	1
182	1957	0	13	5.5200	1.7112	3.0000	1
182	2921	0	16	7.3600	3.3856	4.0000	1
182	3057	0	7	5.5200	2.3184	3.0000	1
182	3101	0	11	9.2000	3.7720	5.0000	1
182	3127	517	7	5.5200	2.3184	3.0000	1
182	3731	0	15	7.3600	3.3120	4.0000	1
182	4146	0	24	5.5200	2.0976	3.0000	1
182	4148	0	15	7.3600	3.1648	4.0000	1
182	4152	1773	23	5.5200	1.8216	3.0000	1
182	4204	0	17	7.3600	2.7968	4.0000	1
182	4240	0	24	9.2000	4.3240	5.0000	1
182	4537	512	7	7.3600	2.5024	4.0000	1
182	4597	0	17	7.3600	3.3120	4.0000	1
182	4626	0	7	5.5200	1.7112	3.0000	1
182	4642	0	15	5.5200	2.0424	3.0000	1
182	4649	0	17	5.5200	2.3736	3.0000	1
182	4676	0	16	3.6800	1.6928	2.0000	1
182	5152	0	24	5.5200	2.3184	3.0000	1
182	5379	0	17	7.3600	3.1648	4.0000	1
182	5405	837	11	7.3600	3.2384	4.0000	1
182	5743	0	13	5.5200	1.9320	3.0000	1
182	5984	1304	17	5.5200	1.7664	3.0000	1
182	6035	0	24	3.6800	1.1040	2.0000	1
182	6089	0	15	3.6800	1.1776	2.0000	1
182	6496	195	3	5.5200	2.4288	3.0000	1
182	6574	0	13	5.5200	2.3736	3.0000	1
182	6708	0	24	5.5200	2.2080	3.0000	1
182	6761	0	11	5.5200	2.0976	3.0000	1
182	7204	0	11	5.5200	1.9872	3.0000	1
182	7205	0	24	7.3600	2.7968	4.0000	1
182	7206	504	7	7.3600	2.6496	4.0000	1
182	7292	0	13	3.6800	1.2880	2.0000	1
182	7354	205	3	7.3600	2.6496	4.0000	1
182	8091	0	13	7.3600	3.0176	4.0000	1
182	8409	0	24	5.5200	2.2080	3.0000	1
182	8410	984	13	5.5200	2.5944	3.0000	1
182	8511	1228	16	5.5200	1.9872	3.0000	1
182	8590	0	24	5.5200	1.7664	3.0000	1
182	8717	0	17	5.5200	2.7600	3.0000	1
182	8730	524	6	5.5200	2.6496	3.0000	1
182	8749	0	13	3.6800	1.2144	2.0000	1
182	8872	1866	24	5.5200	1.7112	3.0000	1
182	8921	0	13	3.6800	1.6928	2.0000	1
182	9134	0	23	3.6800	1.1776	2.0000	1
182	9447	0	13	5.5200	2.3184	3.0000	1
182	9658	0	6	7.3600	3.4592	4.0000	1
182	9928	1225	16	7.3600	3.4592	4.0000	1
182	9943	0	7	3.6800	1.6192	2.0000	1
183	213	0	7	9.6400	3.5668	4.0000	1
183	341	0	17	9.6400	2.9884	4.0000	1
183	429	519	7	7.2300	2.2413	3.0000	1
183	636	0	17	4.8200	1.6388	2.0000	1
183	650	0	11	4.8200	1.6388	2.0000	1
183	663	0	16	7.2300	2.8920	3.0000	1
183	819	0	13	4.8200	2.1208	2.0000	1
183	1036	0	13	7.2300	2.5305	3.0000	1
183	1124	0	3	12.0500	5.6635	5.0000	1
183	1481	0	15	7.2300	2.5305	3.0000	1
183	1850	1216	16	7.2300	3.1812	3.0000	1
183	1917	0	23	9.6400	4.6272	4.0000	1
183	1984	0	24	7.2300	2.8197	3.0000	1
183	2244	0	17	9.6400	4.7236	4.0000	1
183	2673	0	11	7.2300	3.5427	3.0000	1
183	2839	0	15	4.8200	2.2172	2.0000	1
183	2921	1216	16	9.6400	4.2416	4.0000	1
183	3239	1311	17	7.2300	3.0366	3.0000	1
183	3361	1859	24	7.2300	3.3981	3.0000	1
183	3521	0	14	4.8200	2.1208	2.0000	1
183	3588	1856	24	7.2300	2.6751	3.0000	1
183	3776	0	13	7.2300	3.5427	3.0000	1
183	3903	523	6	7.2300	3.5427	3.0000	1
183	4029	0	17	7.2300	3.1812	3.0000	1
183	4397	0	16	4.8200	1.7352	2.0000	1
183	4499	0	13	7.2300	3.3981	3.0000	1
183	4626	502	6	7.2300	2.9643	3.0000	1
183	4649	1307	17	7.2300	3.0366	3.0000	1
183	5295	0	16	7.2300	2.5305	3.0000	1
183	5912	0	11	7.2300	3.3981	3.0000	1
183	6003	984	13	7.2300	2.4582	3.0000	1
183	6132	204	3	4.8200	1.6388	2.0000	1
183	6207	523	7	7.2300	3.0366	3.0000	1
183	6562	0	24	9.6400	3.8560	4.0000	1
183	6799	1314	17	9.6400	4.4344	4.0000	1
183	6866	0	17	7.2300	3.3981	3.0000	1
183	6912	1214	16	9.6400	3.6632	4.0000	1
183	7081	508	6	4.8200	1.6388	2.0000	1
183	7182	0	13	4.8200	2.1208	2.0000	1
183	7573	0	3	7.2300	3.1812	3.0000	1
183	7870	0	15	9.6400	2.9884	4.0000	1
183	8000	0	7	7.2300	2.8920	3.0000	1
183	8275	0	16	7.2300	3.0366	3.0000	1
183	8373	0	13	7.2300	2.2413	3.0000	1
183	8452	1214	16	9.6400	3.4704	4.0000	1
183	8487	1138	15	9.6400	3.1812	4.0000	1
183	8783	0	15	9.6400	4.6272	4.0000	1
183	8906	0	11	4.8200	1.8316	2.0000	1
183	8977	523	6	7.2300	2.6028	3.0000	1
183	9016	1768	23	7.2300	2.3859	3.0000	1
183	9703	1847	24	4.8200	2.2172	2.0000	1
184	376	0	11	6.8000	3.1960	2.0000	1
184	908	0	11	10.2000	4.4880	3.0000	1
184	950	0	13	13.6000	4.2160	4.0000	1
184	999	0	24	10.2000	4.7940	3.0000	1
184	1112	1846	24	6.8000	2.1080	2.0000	1
184	1556	0	17	10.2000	3.7740	3.0000	1
184	1556	1294	17	6.8000	3.3320	2.0000	1
184	1567	0	16	10.2000	4.5900	3.0000	1
184	2053	0	11	13.6000	4.6240	4.0000	1
184	2158	0	11	6.8000	2.3800	2.0000	1
184	2525	980	13	6.8000	2.9920	2.0000	1
184	2664	0	17	13.6000	4.3520	4.0000	1
184	2682	0	23	10.2000	3.2640	3.0000	1
184	2684	0	15	13.6000	4.8960	4.0000	1
184	2695	0	13	10.2000	3.8760	3.0000	1
184	2725	0	11	13.6000	4.0800	4.0000	1
184	2869	0	7	6.8000	3.1960	2.0000	1
184	3166	0	24	10.2000	3.2640	3.0000	1
184	3448	0	3	10.2000	3.6720	3.0000	1
184	3476	197	3	13.6000	6.6640	4.0000	1
184	3706	0	13	13.6000	4.2160	4.0000	1
184	3929	0	15	6.8000	2.9920	2.0000	1
184	4210	0	2	6.8000	2.5840	2.0000	1
184	4215	0	15	17.0000	5.7800	5.0000	1
184	4618	0	3	10.2000	4.1820	3.0000	1
184	4719	1783	23	10.2000	3.8760	3.0000	1
184	5023	513	6	10.2000	3.5700	3.0000	1
184	5050	0	17	10.2000	3.7740	3.0000	1
184	5138	0	24	10.2000	4.0800	3.0000	1
184	5143	0	17	10.2000	4.9980	3.0000	1
184	5238	0	17	6.8000	2.5160	2.0000	1
184	5379	0	17	6.8000	2.5160	2.0000	1
184	5568	0	23	10.2000	3.7740	3.0000	1
184	5790	0	17	23.8000	9.5540	7.0000	2
184	5962	0	17	17.0000	5.7800	5.0000	1
184	6123	0	7	6.8000	2.3800	2.0000	1
184	6332	0	6	13.6000	4.2160	4.0000	1
184	6496	210	3	13.6000	6.8000	4.0000	1
184	6571	1856	24	10.2000	3.6720	3.0000	1
184	6592	0	13	6.8000	2.1760	2.0000	1
184	6727	0	15	10.2000	4.6920	3.0000	1
184	7109	0	11	6.8000	2.5160	2.0000	1
184	7323	0	24	10.2000	3.5700	3.0000	1
184	8467	0	13	10.2000	3.1620	3.0000	1
184	8760	1859	24	13.6000	5.8480	4.0000	1
184	9040	0	16	6.8000	2.1080	2.0000	1
184	9213	0	11	10.2000	4.1820	3.0000	1
184	9461	0	17	13.6000	6.1200	4.0000	1
184	9528	0	6	6.8000	3.1280	2.0000	1
184	9857	0	24	6.8000	2.1760	2.0000	1
184	10026	976	13	10.2000	3.7740	3.0000	1
185	76	207	3	1.7100	0.5301	3.0000	1
185	170	0	7	2.2800	0.7296	4.0000	1
185	465	0	13	2.2800	0.7752	4.0000	1
185	481	1850	24	2.2800	0.9576	4.0000	1
185	666	0	24	1.7100	0.6327	3.0000	1
185	1293	0	2	0.5700	0.1767	1.0000	1
185	1387	0	11	1.7100	0.6156	3.0000	1
185	1773	0	13	1.1400	0.4788	2.0000	1
185	2371	0	16	1.1400	0.5244	2.0000	1
185	2684	0	15	1.7100	0.5472	3.0000	1
185	2787	1307	17	2.2800	0.7068	4.0000	1
185	3005	0	6	2.8500	1.0260	5.0000	1
185	3124	0	3	1.1400	0.5358	2.0000	1
185	3310	1297	17	2.2800	0.9348	4.0000	1
185	3441	0	3	2.8500	0.9975	5.0000	1
185	3567	0	16	1.7100	0.6840	3.0000	1
185	3693	201	3	1.7100	0.6327	3.0000	1
185	4096	0	3	1.7100	0.5472	3.0000	1
185	4133	1866	24	1.1400	0.3762	2.0000	1
185	4175	0	16	2.2800	0.8892	4.0000	1
185	4528	0	15	1.7100	0.8550	3.0000	1
185	4699	0	15	2.2800	0.8664	4.0000	1
185	4901	0	15	1.7100	0.7011	3.0000	1
185	5018	0	7	1.7100	0.5301	3.0000	1
185	5180	0	24	1.7100	0.7011	3.0000	1
185	5302	0	11	1.7100	0.7011	3.0000	1
185	5647	1142	15	1.1400	0.5358	2.0000	1
185	5768	0	3	1.7100	0.5985	3.0000	1
185	5769	0	6	1.7100	0.7524	3.0000	1
185	5790	1303	17	1.7100	0.6669	3.0000	1
185	5867	820	11	1.7100	0.8037	3.0000	1
185	6131	0	14	1.1400	0.3420	2.0000	1
185	6136	0	6	2.2800	1.0716	4.0000	1
185	6248	1860	24	1.7100	0.5301	3.0000	1
185	6266	0	15	1.7100	0.5301	3.0000	1
185	6278	0	7	1.7100	0.5643	3.0000	1
185	6362	0	14	1.1400	0.4788	2.0000	1
185	7341	0	24	2.2800	1.0716	4.0000	1
185	7774	1140	15	1.7100	0.7524	3.0000	1
185	8334	0	11	1.1400	0.5016	2.0000	1
185	8730	504	7	1.7100	0.7353	3.0000	1
185	8814	0	13	1.7100	0.6156	3.0000	1
185	8837	0	11	1.7100	0.7182	3.0000	1
185	9169	0	23	2.8500	1.2825	5.0000	1
185	9399	0	7	2.2800	0.8664	4.0000	1
185	9505	0	15	1.1400	0.5700	2.0000	1
185	9528	0	7	1.1400	0.3762	2.0000	1
185	9863	980	13	1.1400	0.3876	2.0000	1
185	9879	0	24	1.1400	0.4788	2.0000	1
185	9986	0	7	1.7100	0.7182	3.0000	1
185	10190	1138	15	1.1400	0.5244	2.0000	1
186	39	0	13	11.1500	3.7910	5.0000	1
186	118	0	3	6.6900	2.3415	3.0000	1
186	400	0	23	8.9200	3.4788	4.0000	1
186	663	0	16	6.6900	2.8098	3.0000	1
186	886	1146	15	6.6900	3.3450	3.0000	1
186	893	0	13	8.9200	4.4600	4.0000	1
186	1130	1141	15	11.1500	5.1290	5.0000	1
186	1193	0	13	11.1500	4.1924	5.0000	2
186	1373	0	7	4.4600	1.6056	2.0000	1
186	1430	0	3	4.4600	1.4272	2.0000	1
186	1545	0	15	6.6900	2.4084	3.0000	1
186	1690	0	16	6.6900	2.8098	3.0000	1
186	2064	0	6	4.4600	1.6056	2.0000	1
186	2218	0	7	6.6900	2.6091	3.0000	1
186	2682	0	23	6.6900	2.7429	3.0000	1
186	2737	0	15	8.9200	3.4788	4.0000	1
186	3352	0	6	8.9200	4.3708	4.0000	1
186	3473	0	15	8.9200	3.9248	4.0000	1
186	3666	0	6	4.4600	1.4718	2.0000	1
186	3725	0	23	4.4600	1.5164	2.0000	1
186	3816	0	3	6.6900	2.5422	3.0000	1
186	4151	0	6	8.9200	3.0328	4.0000	1
186	4239	0	17	8.9200	3.9248	4.0000	1
186	4357	0	7	8.9200	2.8544	4.0000	1
186	4503	0	13	4.4600	1.4272	2.0000	1
186	4649	0	17	8.9200	3.3896	4.0000	1
186	4900	0	13	6.6900	2.3415	3.0000	1
186	5009	0	7	6.6900	2.2077	3.0000	1
186	5532	0	6	8.9200	3.8356	4.0000	1
186	5923	1765	23	6.6900	2.6091	3.0000	1
186	5958	0	13	6.6900	3.0105	3.0000	1
186	6299	0	7	11.1500	5.0175	5.0000	1
186	6307	0	16	4.4600	1.9624	2.0000	1
186	6307	1214	16	6.6900	2.9436	3.0000	1
186	6500	517	7	8.9200	4.1924	4.0000	1
186	6592	0	13	6.6900	2.8767	3.0000	1
186	7149	0	13	6.6900	2.5422	3.0000	1
186	7495	1056	14	2.2300	0.7805	1.0000	1
186	8737	820	11	6.6900	2.8767	3.0000	1
186	8830	0	14	4.4600	1.5164	2.0000	1
186	8840	0	17	4.4600	2.0516	2.0000	1
186	8937	504	7	6.6900	3.2781	3.0000	1
186	9064	0	17	6.6900	2.5422	3.0000	1
186	9530	0	13	6.6900	2.8098	3.0000	1
186	9781	0	3	8.9200	4.3708	4.0000	1
186	10068	0	23	4.4600	1.3826	2.0000	1
186	10093	0	2	4.4600	1.9624	2.0000	1
187	488	0	14	2.6400	1.0824	2.0000	1
187	741	1859	24	2.6400	0.9768	2.0000	1
187	769	0	16	5.2800	2.0064	4.0000	1
187	873	1853	24	3.9600	1.4256	3.0000	1
187	1481	1142	15	5.2800	2.3232	4.0000	1
187	1524	0	13	5.2800	1.6368	4.0000	1
187	1567	0	16	6.6000	2.1120	5.0000	1
187	1729	837	11	5.2800	2.4816	4.0000	1
187	2864	0	24	2.6400	1.2144	2.0000	1
187	3001	0	13	3.9600	1.6632	3.0000	1
187	3242	197	3	5.2800	1.5840	4.0000	1
187	3246	513	6	3.9600	1.3860	3.0000	1
187	3327	0	7	3.9600	1.9404	3.0000	1
187	3388	0	13	5.2800	1.9008	4.0000	1
187	3946	0	7	5.2800	2.4816	4.0000	1
187	4096	190	3	2.6400	0.9768	2.0000	1
187	4146	0	24	3.9600	1.5840	3.0000	1
187	4175	0	16	3.9600	1.4652	3.0000	1
187	4397	0	16	3.9600	1.2672	3.0000	1
187	4443	0	11	2.6400	1.2144	2.0000	1
187	4541	0	3	3.9600	1.8612	3.0000	1
187	4543	0	13	2.6400	0.8448	2.0000	1
187	4676	1225	16	3.9600	1.8216	3.0000	1
187	4814	0	11	2.6400	1.0032	2.0000	1
187	4998	0	3	3.9600	1.7424	3.0000	1
187	5199	0	11	5.2800	1.6368	4.0000	1
187	5924	0	13	2.6400	0.9504	2.0000	1
187	5970	980	13	5.2800	2.4816	4.0000	1
187	6020	0	24	3.9600	1.6632	3.0000	1
187	6163	0	13	2.6400	0.9768	2.0000	1
187	6283	0	6	3.9600	1.4652	3.0000	1
187	6309	0	2	2.6400	1.0560	2.0000	1
187	6554	1292	17	2.6400	1.1616	2.0000	1
187	6634	0	15	3.9600	1.4652	3.0000	1
187	6832	0	3	5.2800	2.3232	4.0000	1
187	6851	0	6	2.6400	1.1616	2.0000	1
187	6912	1214	16	3.9600	1.3464	3.0000	1
187	6947	0	11	5.2800	2.5872	4.0000	1
187	7085	0	11	3.9600	1.2672	3.0000	1
187	7100	0	17	3.9600	1.2672	3.0000	1
187	7465	0	6	2.6400	0.8448	2.0000	1
187	7489	0	24	3.9600	1.6632	3.0000	1
187	7507	0	6	2.6400	1.0824	2.0000	1
187	7580	1314	17	2.6400	1.2144	2.0000	1
187	7683	0	22	2.6400	0.8712	2.0000	1
187	8224	0	6	5.2800	1.7952	4.0000	1
187	8508	0	14	2.6400	0.8712	2.0000	1
187	8953	1853	24	3.9600	1.7028	3.0000	1
187	9245	0	15	5.2800	1.7424	4.0000	1
188	39	0	13	7.7400	2.3994	3.0000	1
188	76	0	3	7.7400	2.7090	3.0000	1
188	346	0	13	10.3200	3.3024	4.0000	1
188	471	0	24	7.7400	2.5542	3.0000	1
188	612	1701	22	7.7400	3.7152	3.0000	1
188	891	511	6	10.3200	4.5408	4.0000	1
188	1162	0	6	7.7400	3.0186	3.0000	1
188	1451	0	3	10.3200	4.6440	4.0000	1
188	1528	0	16	7.7400	3.0960	3.0000	1
188	1655	1138	15	5.1600	1.8576	2.0000	1
188	2086	0	13	10.3200	4.2312	4.0000	1
188	2376	0	11	10.3200	4.8504	4.0000	1
188	2878	0	3	12.9000	5.4180	5.0000	1
188	3057	0	7	10.3200	4.7472	4.0000	1
188	3159	0	24	7.7400	2.8638	3.0000	1
188	3187	1869	24	7.7400	2.3220	3.0000	1
188	3418	0	3	5.1600	1.9092	2.0000	1
188	3755	0	24	7.7400	2.8638	3.0000	1
188	3993	0	24	5.1600	1.5480	2.0000	1
188	4127	1152	15	10.3200	4.7472	4.0000	1
188	4219	836	11	7.7400	3.6378	3.0000	1
188	4460	187	3	5.1600	2.4252	2.0000	1
188	4958	1771	23	5.1600	1.5480	2.0000	1
188	5000	826	11	5.1600	2.3736	2.0000	1
188	5009	0	7	5.1600	1.9608	2.0000	1
188	5153	829	11	10.3200	4.0248	4.0000	1
188	5231	504	6	7.7400	3.1734	3.0000	1
188	5342	1140	15	10.3200	4.5408	4.0000	1
188	5345	0	7	7.7400	2.3994	3.0000	1
188	5433	980	13	7.7400	3.0186	3.0000	1
188	5743	0	13	12.9000	5.0310	5.0000	1
188	5768	0	3	10.3200	3.5088	4.0000	1
188	6087	0	13	7.7400	3.1734	3.0000	1
188	6114	0	16	7.7400	3.0186	3.0000	1
188	6153	0	16	7.7400	3.4830	3.0000	1
188	6265	0	23	10.3200	3.3024	4.0000	1
188	6307	1233	16	10.3200	3.0960	4.0000	1
188	6559	190	3	7.7400	2.7864	3.0000	1
188	7037	820	11	10.3200	4.4376	4.0000	1
188	7060	0	7	7.7400	2.7090	3.0000	1
188	7283	0	13	7.7400	3.2508	3.0000	1
188	7486	0	3	7.7400	3.7152	3.0000	1
188	8335	0	6	7.7400	3.2508	3.0000	1
188	8435	0	17	10.3200	4.5408	4.0000	1
188	8587	0	22	5.1600	1.8060	2.0000	1
188	8648	1054	14	2.5800	0.7740	1.0000	1
188	8814	0	13	7.7400	2.6316	3.0000	1
188	9050	821	11	7.7400	3.0186	3.0000	1
188	9263	1225	16	10.3200	3.6120	4.0000	1
188	9791	0	15	5.1600	2.4768	2.0000	1
188	9825	0	13	5.1600	2.0640	2.0000	1
188	9928	0	16	12.9000	5.9340	5.0000	1
188	10035	0	15	7.7400	3.4056	3.0000	1
189	274	1000	13	10.3500	3.2085	3.0000	1
189	372	126	2	3.4500	1.4145	1.0000	1
189	432	0	15	6.9000	2.8290	2.0000	1
189	448	0	17	10.3500	4.1400	3.0000	1
189	493	1140	15	13.8000	5.9340	4.0000	1
189	723	0	6	10.3500	3.8295	3.0000	1
189	1081	0	14	3.4500	1.2765	1.0000	1
189	1271	0	13	6.9000	3.1740	2.0000	1
189	1481	0	15	10.3500	5.0715	3.0000	1
189	1504	0	24	10.3500	5.0715	3.0000	1
189	1596	0	24	13.8000	6.7620	4.0000	1
189	1798	0	3	10.3500	3.5190	3.0000	1
189	2065	1307	17	10.3500	5.0715	3.0000	1
189	2636	0	17	10.3500	3.2085	3.0000	1
189	2832	0	13	10.3500	4.1400	3.0000	1
189	3086	0	15	13.8000	6.0720	4.0000	1
189	3127	517	7	13.8000	6.3480	4.0000	1
189	3268	0	13	13.8000	6.2100	4.0000	1
189	3286	0	22	3.4500	1.0695	1.0000	1
189	3559	0	14	3.4500	1.3455	1.0000	1
189	4446	0	15	10.3500	3.6225	3.0000	1
189	4543	0	13	6.9000	2.2770	2.0000	1
189	4543	1000	13	10.3500	3.2085	3.0000	1
189	5161	518	7	10.3500	4.5540	3.0000	1
189	5163	0	3	6.9000	2.6220	2.0000	1
189	5244	0	7	10.3500	3.4155	3.0000	1
189	5380	0	7	10.3500	4.6575	3.0000	1
189	5644	0	17	10.3500	3.7260	3.0000	1
189	5746	1134	15	6.9000	3.1740	2.0000	1
189	6067	0	7	13.8000	6.3480	4.0000	1
189	6172	0	15	10.3500	4.0365	3.0000	1
189	6598	0	11	6.9000	2.8980	2.0000	1
189	6805	0	7	13.8000	4.8300	4.0000	1
189	6854	0	17	10.3500	3.3120	3.0000	1
189	6969	0	24	13.8000	5.5200	4.0000	1
189	7370	1771	23	13.8000	5.2440	4.0000	1
189	7388	0	24	13.8000	4.8300	4.0000	1
189	7576	0	13	10.3500	3.3120	3.0000	1
189	7910	0	15	10.3500	3.9330	3.0000	1
189	7920	0	17	13.8000	4.1400	4.0000	1
189	8899	516	7	13.8000	4.2780	4.0000	1
189	9188	504	7	17.2500	6.5550	5.0000	1
189	9208	1150	15	10.3500	4.0365	3.0000	1
189	9263	1233	16	13.8000	6.7620	4.0000	1
189	9673	980	13	10.3500	5.0715	3.0000	1
189	10213	0	7	10.3500	3.4155	3.0000	1
190	106	0	6	14.9600	5.8344	4.0000	1
190	165	829	11	7.4800	2.5432	2.0000	1
190	215	0	24	14.9600	6.4328	4.0000	1
190	391	0	6	18.7000	6.7320	5.0000	1
190	988	0	15	7.4800	3.2912	2.0000	1
190	1430	0	3	11.2200	3.4782	3.0000	1
190	1690	0	16	11.2200	4.0392	3.0000	1
190	1718	0	13	11.2200	3.4782	3.0000	1
190	1983	0	17	18.7000	5.7970	5.0000	1
190	2295	1292	17	11.2200	5.3856	3.0000	1
190	2610	0	7	14.9600	4.7872	4.0000	1
190	2673	0	11	11.2200	3.5904	3.0000	1
190	2769	0	16	14.9600	5.2360	4.0000	1
190	2787	1311	17	11.2200	3.7026	3.0000	1
190	3128	0	7	11.2200	4.1514	3.0000	1
190	3216	514	7	11.2200	5.3856	3.0000	1
190	3711	202	3	7.4800	2.4684	2.0000	1
190	3799	976	13	7.4800	3.4408	2.0000	1
190	3816	0	3	11.2200	4.4880	3.0000	1
190	3897	982	13	11.2200	3.7026	3.0000	1
190	4021	1225	16	18.7000	5.9840	5.0000	1
190	4070	1789	23	11.2200	3.7026	3.0000	1
190	4085	0	24	14.9600	5.0864	4.0000	1
190	4468	0	11	7.4800	3.5156	2.0000	1
190	4503	0	13	11.2200	4.0392	3.0000	1
190	4556	0	13	7.4800	2.9172	2.0000	1
190	4610	0	23	14.9600	6.1336	4.0000	1
190	5047	820	11	14.9600	5.5352	4.0000	1
190	5210	0	17	14.9600	7.1808	4.0000	1
190	5295	0	16	7.4800	3.7400	2.0000	1
190	5587	0	7	14.9600	5.6848	4.0000	1
190	5592	1233	16	11.2200	4.6002	3.0000	1
190	5685	0	13	11.2200	4.7124	3.0000	1
190	5865	1146	15	14.9600	5.0864	4.0000	1
190	5877	0	17	11.2200	4.2636	3.0000	1
190	6372	0	17	11.2200	3.4782	3.0000	1
190	6843	0	15	11.2200	4.1514	3.0000	1
190	7141	0	17	11.2200	3.4782	3.0000	1
190	7323	0	24	7.4800	2.2440	2.0000	1
190	7394	1847	24	14.9600	5.6848	4.0000	1
190	7708	0	6	11.2200	4.1514	3.0000	1
190	8056	0	24	11.2200	5.0490	3.0000	1
190	8410	982	13	11.2200	4.6002	3.0000	1
190	8912	0	7	11.2200	4.8246	3.0000	1
190	8982	518	7	14.9600	6.1336	4.0000	1
190	9063	1773	23	14.9600	7.0312	4.0000	1
190	9184	210	3	7.4800	3.4408	2.0000	1
190	9270	0	11	11.2200	4.6002	3.0000	1
190	9512	1776	23	11.2200	5.4978	3.0000	1
190	10056	521	7	7.4800	2.6928	2.0000	1
191	154	0	13	8.6100	4.0467	3.0000	1
191	392	0	13	11.4800	3.5588	4.0000	1
191	424	0	6	8.6100	3.4440	3.0000	1
191	819	0	13	5.7400	2.5256	2.0000	1
191	887	0	14	5.7400	2.1238	2.0000	1
191	970	0	14	2.8700	1.2915	1.0000	1
191	975	504	7	8.6100	3.4440	3.0000	1
191	1036	0	13	8.6100	3.3579	3.0000	1
191	1175	510	6	5.7400	2.6978	2.0000	1
191	1491	0	16	8.6100	3.7884	3.0000	1
191	1659	1152	15	5.7400	2.0664	2.0000	1
191	1965	0	17	8.6100	3.0135	3.0000	1
191	2193	0	7	8.6100	2.6691	3.0000	1
191	2443	976	13	5.7400	2.5830	2.0000	1
191	2496	0	11	8.6100	3.4440	3.0000	1
191	2553	1236	16	8.6100	4.0467	3.0000	1
191	2640	0	7	11.4800	4.8216	4.0000	1
191	2951	0	24	14.3500	7.0315	5.0000	1
191	3491	1220	16	5.7400	1.9516	2.0000	1
191	3731	0	15	5.7400	2.6978	2.0000	1
191	3751	1140	15	8.6100	4.2189	3.0000	1
191	3869	0	7	11.4800	5.2808	4.0000	1
191	4275	0	24	8.6100	3.7884	3.0000	1
191	4465	0	13	11.4800	4.0180	4.0000	1
191	4543	0	13	8.6100	3.9606	3.0000	1
191	5120	504	7	8.6100	2.6691	3.0000	1
191	5210	0	17	8.6100	4.2189	3.0000	1
191	5278	824	11	11.4800	5.3956	4.0000	1
191	5355	0	15	8.6100	3.0996	3.0000	1
191	5547	0	7	8.6100	3.0996	3.0000	1
191	5592	0	16	8.6100	3.9606	3.0000	1
191	5970	980	13	8.6100	3.3579	3.0000	1
191	5991	0	3	5.7400	2.0664	2.0000	1
191	6301	0	15	8.6100	3.9606	3.0000	1
191	6372	1292	17	5.7400	2.1238	2.0000	1
191	7095	0	24	5.7400	1.9516	2.0000	1
191	7294	0	6	8.6100	2.9274	3.0000	1
191	7354	0	3	8.6100	3.7023	3.0000	1
191	7359	0	13	8.6100	3.0135	3.0000	1
191	7447	0	7	8.6100	3.0135	3.0000	1
191	7464	0	11	8.6100	3.3579	3.0000	1
191	7655	0	17	5.7400	2.1238	2.0000	1
191	8171	1866	24	8.6100	2.8413	3.0000	1
191	8248	518	6	11.4800	3.9032	4.0000	1
191	8463	0	23	8.6100	4.1328	3.0000	1
191	8837	0	11	11.4800	5.2808	4.0000	1
191	8918	505	7	11.4800	5.1660	4.0000	1
191	9123	0	3	11.4800	4.9364	4.0000	1
191	9286	0	13	5.7400	2.5830	2.0000	1
191	9513	0	15	11.4800	4.3624	4.0000	1
191	9536	0	24	8.6100	2.7552	3.0000	1
191	9712	0	6	11.4800	5.6252	4.0000	1
191	9785	0	15	8.6100	3.6162	3.0000	1
191	9814	0	6	8.6100	3.4440	3.0000	1
191	9873	0	15	5.7400	2.0664	2.0000	1
192	88	0	11	6.0800	1.8848	4.0000	1
192	1124	187	3	4.5600	1.7328	3.0000	1
192	1256	0	6	4.5600	1.5960	3.0000	1
192	1913	0	15	3.0400	1.0944	2.0000	1
192	2106	0	7	3.0400	1.0640	2.0000	1
192	2588	0	23	6.0800	2.9184	4.0000	1
192	3149	0	11	4.5600	2.0064	3.0000	1
192	3528	0	17	6.0800	2.3712	4.0000	1
192	3567	0	16	4.5600	1.6872	3.0000	1
192	3782	1869	24	3.0400	1.0944	2.0000	1
192	3892	841	11	4.5600	1.6416	3.0000	1
192	4241	0	14	3.0400	1.1552	2.0000	1
192	4357	506	6	3.0400	1.3376	2.0000	1
192	4413	0	13	6.0800	2.8576	4.0000	1
192	4543	0	13	6.0800	2.0672	4.0000	1
192	4691	0	17	4.5600	1.5504	3.0000	1
192	5167	0	24	4.5600	1.7328	3.0000	1
192	5206	0	13	6.0800	2.9184	4.0000	1
192	5374	0	16	4.5600	1.6872	3.0000	1
192	5374	1225	16	6.0800	2.7360	4.0000	1
192	5651	821	11	4.5600	1.4592	3.0000	1
192	5655	526	7	4.5600	2.2800	3.0000	1
192	5768	0	3	6.0800	2.3712	4.0000	1
192	5850	0	2	3.0400	1.3984	2.0000	1
192	5941	0	7	6.0800	2.3712	4.0000	1
192	5944	0	3	4.5600	1.6416	3.0000	1
192	6367	0	3	4.5600	1.4592	3.0000	1
192	6592	0	13	4.5600	2.2344	3.0000	1
192	6956	0	13	4.5600	2.0520	3.0000	1
192	7123	0	24	6.0800	2.0672	4.0000	1
192	7359	0	13	4.5600	1.5960	3.0000	1
192	7359	980	13	3.0400	1.2768	2.0000	1
192	7497	0	24	6.0800	2.3104	4.0000	1
192	7655	0	17	3.0400	1.3984	2.0000	1
192	8015	0	13	4.5600	2.2344	3.0000	1
192	8378	1866	24	3.0400	1.3984	2.0000	1
192	9067	506	6	4.5600	2.2344	3.0000	1
192	9133	1860	24	6.0800	1.8848	4.0000	1
192	9242	0	15	4.5600	2.1888	3.0000	1
192	9263	0	16	4.5600	1.6872	3.0000	1
192	9314	0	6	4.5600	2.2344	3.0000	1
192	9397	837	11	6.0800	3.0400	4.0000	1
192	9555	0	17	3.0400	1.0032	2.0000	1
192	9556	0	15	4.5600	1.5048	3.0000	1
192	9779	519	7	4.5600	1.7784	3.0000	1
192	9837	0	17	6.0800	2.8576	4.0000	1
192	9840	504	7	3.0400	0.9728	2.0000	1
192	9851	0	3	4.5600	2.1888	3.0000	1
192	10131	1304	17	6.0800	2.6144	4.0000	1
193	36	0	11	11.0400	4.4160	3.0000	1
193	169	0	13	7.3600	2.2816	2.0000	1
193	219	0	7	11.0400	4.1952	3.0000	1
193	335	0	17	7.3600	3.0912	2.0000	1
193	406	0	7	14.7200	4.7104	4.0000	1
193	467	0	13	11.0400	3.6432	3.0000	1
193	644	0	13	7.3600	3.0912	2.0000	1
193	760	0	3	7.3600	2.7232	2.0000	1
193	1197	1789	23	14.7200	6.0352	4.0000	1
193	1366	0	13	7.3600	3.3856	2.0000	1
193	1633	0	3	11.0400	3.5328	3.0000	1
193	1884	0	15	7.3600	3.0176	2.0000	1
193	2570	1220	16	11.0400	3.6432	3.0000	1
193	2586	513	6	14.7200	4.4160	4.0000	1
193	2588	1789	23	7.3600	3.3856	2.0000	1
193	2832	0	13	11.0400	3.6432	3.0000	1
193	3143	0	7	11.0400	4.3056	3.0000	1
193	3428	0	24	18.4000	8.8320	5.0000	1
193	4078	0	3	14.7200	4.7104	4.0000	1
193	4099	0	17	11.0400	5.1888	3.0000	1
193	4249	0	11	11.0400	4.7472	3.0000	1
193	4392	521	6	14.7200	5.8880	4.0000	1
193	4451	0	7	18.4000	9.0160	5.0000	1
193	4476	0	24	14.7200	6.9184	4.0000	1
193	4705	0	15	11.0400	3.7536	3.0000	1
193	4819	0	6	7.3600	2.9440	2.0000	1
193	4958	0	23	11.0400	4.1952	3.0000	1
193	5376	0	3	11.0400	4.7472	3.0000	1
193	5824	0	7	11.0400	4.4160	3.0000	1
193	5912	0	11	14.7200	4.7104	4.0000	1
193	6172	0	15	11.0400	4.7472	3.0000	1
193	6208	0	17	11.0400	4.0848	3.0000	1
193	6229	0	24	14.7200	4.4160	4.0000	1
193	6372	0	17	7.3600	2.7232	2.0000	1
193	6712	0	16	7.3600	2.7232	2.0000	1
193	6775	1141	15	18.4000	6.2560	5.0000	1
193	6815	0	6	11.0400	4.9680	3.0000	1
193	7130	0	24	11.0400	3.8640	3.0000	1
193	7890	0	24	11.0400	3.8640	3.0000	1
193	7906	0	13	11.0400	4.0848	3.0000	1
193	8466	0	17	14.7200	6.4768	4.0000	1
193	8466	1314	17	14.7200	6.7712	4.0000	1
193	8487	1138	15	14.7200	5.4464	4.0000	1
193	8561	1154	15	14.7200	6.0352	4.0000	1
193	8954	0	7	14.7200	5.8880	4.0000	1
193	8960	0	3	11.0400	4.7472	3.0000	1
193	9881	0	3	14.7200	5.1520	4.0000	1
194	169	0	13	6.7200	2.0832	2.0000	1
194	439	0	13	13.4400	6.5856	4.0000	1
194	705	502	6	16.8000	8.2320	5.0000	1
194	823	0	24	10.0800	3.3264	3.0000	1
194	1023	0	6	10.0800	4.4352	3.0000	1
194	1309	1860	24	10.0800	4.1328	3.0000	1
194	1341	0	3	10.0800	3.7296	3.0000	1
194	1366	0	13	6.7200	3.0912	2.0000	1
194	1983	0	17	13.4400	5.6448	4.0000	1
194	2201	0	16	10.0800	3.2256	3.0000	1
194	2204	0	3	26.8800	10.2480	8.0000	2
194	2383	0	2	3.3600	1.5120	1.0000	1
194	2448	0	16	10.0800	4.3344	3.0000	1
194	2507	0	3	6.7200	2.9568	2.0000	1
194	2636	0	17	10.0800	4.4352	3.0000	1
194	2787	1311	17	10.0800	3.6288	3.0000	1
194	2793	0	24	13.4400	5.9136	4.0000	1
194	2981	1775	23	10.0800	3.3264	3.0000	1
194	2996	988	13	10.0800	4.4352	3.0000	1
194	3182	0	2	3.3600	1.6464	1.0000	1
194	3239	0	17	13.4400	4.5696	4.0000	1
194	3549	0	22	3.3600	1.4112	1.0000	1
194	3725	0	23	13.4400	4.1664	4.0000	1
194	3941	0	3	10.0800	4.2336	3.0000	1
194	4094	0	16	16.8000	5.8800	5.0000	1
194	4181	0	24	6.7200	3.0912	2.0000	1
194	4454	0	15	6.7200	3.0912	2.0000	1
194	4583	0	13	10.0800	4.8384	3.0000	1
194	4726	0	11	10.0800	4.2336	3.0000	1
194	5374	0	16	6.7200	2.6208	2.0000	1
194	5405	837	11	10.0800	4.1328	3.0000	1
194	5419	0	17	6.7200	2.9568	2.0000	1
194	5592	0	16	10.0800	3.3264	3.0000	1
194	5649	0	2	3.3600	1.5120	1.0000	1
194	5790	0	17	6.7200	2.5536	2.0000	1
194	6026	1152	15	16.8000	5.7120	5.0000	1
194	6265	0	23	10.0800	3.7296	3.0000	1
194	6628	508	6	13.4400	4.5696	4.0000	1
194	6658	0	24	13.4400	5.3760	4.0000	1
194	6735	0	6	10.0800	3.7296	3.0000	1
194	7157	0	15	16.8000	6.7200	5.0000	1
194	7263	0	11	10.0800	3.3264	3.0000	1
194	7470	0	13	10.0800	4.5360	3.0000	1
194	7569	0	13	10.0800	4.2336	3.0000	1
194	7656	0	2	6.7200	2.6880	2.0000	1
194	7862	1231	16	10.0800	4.2336	3.0000	1
194	8154	0	7	10.0800	3.7296	3.0000	1
194	8252	0	13	10.0800	3.7296	3.0000	1
194	8304	0	13	10.0800	4.8384	3.0000	1
194	8393	0	11	10.0800	5.0400	3.0000	1
194	8518	1850	24	10.0800	3.3264	3.0000	1
194	9504	0	13	6.7200	2.4864	2.0000	1
194	9623	0	15	10.0800	3.9312	3.0000	1
194	9746	0	15	10.0800	3.0240	3.0000	1
194	9797	0	16	13.4400	6.4512	4.0000	1
194	10188	114	2	3.3600	1.6128	1.0000	1
194	10264	0	15	10.0800	4.9392	3.0000	1
195	118	190	3	5.3100	2.2302	3.0000	1
195	495	0	15	5.3100	2.3895	3.0000	1
195	638	0	11	5.3100	1.9647	3.0000	1
195	924	210	3	5.3100	2.1240	3.0000	1
195	1153	0	13	3.5400	1.5576	2.0000	1
195	1215	0	7	5.3100	2.3364	3.0000	1
195	1470	0	17	5.3100	1.6992	3.0000	1
195	1941	0	15	3.5400	1.4868	2.0000	1
195	1994	0	15	5.3100	1.6461	3.0000	1
195	2105	0	24	7.0800	2.6196	4.0000	1
195	2251	0	13	7.0800	2.9028	4.0000	1
195	2371	0	16	5.3100	2.3364	3.0000	1
195	2469	1140	15	5.3100	1.6992	3.0000	1
195	2647	0	6	7.0800	2.1948	4.0000	1
195	3098	1149	15	5.3100	2.1771	3.0000	1
195	3422	0	23	3.5400	1.2744	2.0000	1
195	4155	0	7	7.0800	2.3364	4.0000	1
195	4257	0	3	5.3100	1.9116	3.0000	1
195	4261	0	13	5.3100	2.6019	3.0000	1
195	4342	0	13	7.0800	2.1948	4.0000	1
195	4446	0	15	7.0800	2.7612	4.0000	1
195	4556	0	13	3.5400	1.0620	2.0000	1
195	4589	0	13	7.0800	2.1240	4.0000	1
195	4609	0	23	7.0800	2.8320	4.0000	1
195	4628	0	24	5.3100	1.8585	3.0000	1
195	4664	516	7	5.3100	1.9647	3.0000	1
195	4846	0	17	3.5400	1.0620	2.0000	1
195	4909	504	7	5.3100	1.8054	3.0000	1
195	4934	0	24	5.3100	2.3895	3.0000	1
195	5125	0	17	5.3100	2.3364	3.0000	1
195	5345	0	6	7.0800	2.8320	4.0000	1
195	5686	197	3	7.0800	3.0444	4.0000	1
195	5760	0	13	7.0800	2.4780	4.0000	1
195	5895	0	17	7.0800	2.6904	4.0000	1
195	5971	0	17	3.5400	1.7700	2.0000	1
195	6017	829	11	7.0800	2.1240	4.0000	1
195	6113	1231	16	7.0800	3.4692	4.0000	1
195	6474	0	15	3.5400	1.3098	2.0000	1
195	6667	1856	24	5.3100	2.1240	3.0000	1
195	7266	0	24	5.3100	2.3364	3.0000	1
195	7336	118	2	1.7700	0.5664	1.0000	1
195	7352	0	7	7.0800	2.4780	4.0000	1
195	7355	0	13	5.3100	2.1240	3.0000	1
195	7359	0	13	7.0800	2.5488	4.0000	1
195	7721	0	13	5.3100	2.3895	3.0000	1
195	7841	0	6	5.3100	1.8585	3.0000	1
195	8208	0	24	7.0800	2.9736	4.0000	1
195	8306	0	24	5.3100	2.0709	3.0000	1
195	8947	0	3	5.3100	1.7523	3.0000	1
195	8958	1711	22	5.3100	1.8054	3.0000	1
195	8963	0	17	5.3100	1.8585	3.0000	1
195	9297	0	13	3.5400	1.5930	2.0000	1
195	9357	504	7	7.0800	2.3364	4.0000	1
195	9564	1292	17	8.8500	2.7435	5.0000	1
195	9758	0	15	7.0800	3.0444	4.0000	1
195	9801	842	11	3.5400	1.3098	2.0000	1
195	9891	0	23	7.0800	2.6904	4.0000	1
195	10191	1851	24	5.3100	2.0709	3.0000	1
196	49	511	6	7.4100	2.5935	3.0000	1
196	99	0	3	9.8800	3.6556	4.0000	1
196	193	0	6	7.4100	3.1122	3.0000	1
196	319	0	15	4.9400	1.7290	2.0000	1
196	647	0	3	4.9400	1.6302	2.0000	1
196	930	1304	17	12.3500	4.5695	5.0000	1
196	962	1138	15	4.9400	1.8278	2.0000	1
196	1053	0	13	7.4100	2.2971	3.0000	1
196	1055	0	15	4.9400	1.6302	2.0000	1
196	1207	0	14	4.9400	1.4820	2.0000	1
196	1341	0	3	7.4100	2.4453	3.0000	1
196	1360	0	13	9.8800	4.5448	4.0000	1
196	1415	1216	16	7.4100	2.9640	3.0000	1
196	1567	0	16	7.4100	3.6309	3.0000	1
196	2065	1303	17	7.4100	2.4453	3.0000	1
196	2086	0	13	9.8800	3.8532	4.0000	1
196	2587	0	16	7.4100	3.1863	3.0000	1
196	2588	0	23	7.4100	2.3712	3.0000	1
196	2769	0	16	9.8800	3.3592	4.0000	1
196	2942	1314	17	7.4100	3.1863	3.0000	1
196	2963	0	7	9.8800	3.1616	4.0000	1
196	2968	0	13	9.8800	3.8532	4.0000	1
196	3360	0	13	7.4100	2.6676	3.0000	1
196	3491	0	16	4.9400	1.7784	2.0000	1
196	3552	0	17	9.8800	3.9520	4.0000	1
196	3692	1214	16	9.8800	3.5568	4.0000	1
196	3740	0	15	9.8800	3.1616	4.0000	1
196	3942	0	15	9.8800	3.9520	4.0000	1
196	4334	1869	24	9.8800	3.3592	4.0000	1
196	4445	1314	17	7.4100	2.8899	3.0000	1
196	4692	0	15	4.9400	1.7784	2.0000	1
196	4925	1228	16	4.9400	1.9266	2.0000	1
196	5167	0	24	7.4100	2.9640	3.0000	1
196	5238	0	17	4.9400	1.9266	2.0000	1
196	5293	504	6	7.4100	3.6309	3.0000	1
196	5398	0	17	7.4100	2.9640	3.0000	1
196	5432	0	16	7.4100	2.7417	3.0000	1
196	5733	0	11	9.8800	4.0508	4.0000	1
196	6091	0	24	7.4100	2.2971	3.0000	1
196	6297	1154	15	7.4100	2.6676	3.0000	1
196	6421	0	7	7.4100	3.6309	3.0000	1
196	6844	0	11	4.9400	2.1242	2.0000	1
196	7137	0	11	7.4100	2.5935	3.0000	1
196	7250	0	13	9.8800	4.2484	4.0000	1
196	7558	0	13	4.9400	2.4206	2.0000	1
196	7818	829	11	4.9400	2.3712	2.0000	1
196	8070	0	6	7.4100	2.6676	3.0000	1
196	8153	0	24	4.9400	2.1736	2.0000	1
196	8185	0	2	2.4700	0.8892	1.0000	1
196	8814	0	13	7.4100	2.2971	3.0000	1
196	9109	0	7	7.4100	2.2971	3.0000	1
196	9581	1851	24	9.8800	3.2604	4.0000	1
196	9622	523	7	4.9400	1.8278	2.0000	1
196	10090	0	14	4.9400	2.1736	2.0000	1
196	10273	0	17	7.4100	3.7050	3.0000	1
197	217	0	13	14.5500	5.9655	5.0000	1
197	293	0	22	5.8200	2.0370	2.0000	1
197	1607	0	17	8.7300	2.9682	3.0000	1
197	1633	0	3	11.6400	5.3544	4.0000	1
197	1813	0	17	8.7300	3.4047	3.0000	1
197	2077	1786	23	11.6400	5.1216	4.0000	1
197	2204	0	3	8.7300	3.2301	3.0000	1
197	2210	0	13	11.6400	5.7036	4.0000	1
197	2737	0	15	8.7300	3.2301	3.0000	1
197	2921	0	16	5.8200	2.0952	2.0000	1
197	3004	0	7	11.6400	5.3544	4.0000	1
197	3054	0	24	8.7300	3.7539	3.0000	1
197	3442	0	3	11.6400	4.0740	4.0000	1
197	3966	0	15	11.6400	4.1904	4.0000	1
197	4069	0	17	8.7300	3.0555	3.0000	1
197	4498	0	17	8.7300	2.8809	3.0000	1
197	4522	1303	17	8.7300	3.8412	3.0000	1
197	5056	0	15	11.6400	4.7724	4.0000	1
197	5288	0	13	5.8200	2.2116	2.0000	1
197	5337	0	2	2.9100	1.3677	1.0000	1
197	5426	1866	24	8.7300	3.6666	3.0000	1
197	5537	0	3	5.8200	2.3862	2.0000	1
197	5686	0	3	8.7300	3.0555	3.0000	1
197	5819	0	15	11.6400	5.4708	4.0000	1
197	5923	1775	23	8.7300	2.7063	3.0000	1
197	6347	0	17	8.7300	3.2301	3.0000	1
197	6630	1860	24	8.7300	3.9285	3.0000	1
197	6799	0	17	11.6400	4.5396	4.0000	1
197	6933	0	15	5.8200	2.1534	2.0000	1
197	7692	0	24	11.6400	5.0052	4.0000	1
197	7862	0	16	14.5500	4.9470	5.0000	1
197	7866	0	15	8.7300	3.5793	3.0000	1
197	7914	0	24	5.8200	2.2698	2.0000	1
197	8046	0	7	11.6400	5.2380	4.0000	1
197	8248	518	6	11.6400	4.4232	4.0000	1
197	8435	0	17	8.7300	3.0555	3.0000	1
197	8452	0	16	26.1900	8.2644	9.0000	2
197	8477	187	3	11.6400	3.6084	4.0000	1
197	8587	0	22	5.8200	2.9100	2.0000	1
197	9014	980	13	8.7300	4.1031	3.0000	1
197	9081	0	6	11.6400	5.4708	4.0000	1
197	9286	0	13	8.7300	3.6666	3.0000	1
197	9324	0	3	8.7300	3.4920	3.0000	1
197	9495	0	13	5.8200	2.9100	2.0000	1
197	9510	0	16	11.6400	5.5872	4.0000	1
198	178	0	13	2.7600	0.8832	3.0000	1
198	187	0	13	2.7600	0.9108	3.0000	1
198	645	0	11	2.7600	1.1592	3.0000	1
198	870	0	24	4.6000	1.4260	5.0000	1
198	1197	1783	23	2.7600	0.8556	3.0000	1
198	1263	1000	13	2.7600	1.3248	3.0000	1
198	1491	0	16	2.7600	1.0764	3.0000	1
198	1633	207	3	3.6800	1.1408	4.0000	1
198	1848	0	11	1.8400	0.8280	2.0000	1
198	1965	1311	17	2.7600	1.1040	3.0000	1
198	2279	0	15	2.7600	1.3524	3.0000	1
198	2412	0	7	2.7600	1.2972	3.0000	1
198	2570	0	16	1.8400	0.6440	2.0000	1
198	2614	0	13	3.6800	1.2880	4.0000	1
198	2767	0	11	2.7600	1.3248	3.0000	1
198	2825	0	11	4.6000	1.4720	5.0000	1
198	3153	992	13	1.8400	0.8096	2.0000	1
198	3242	197	3	3.6800	1.2512	4.0000	1
198	3305	0	13	2.7600	1.1316	3.0000	1
198	3422	0	23	1.8400	0.7360	2.0000	1
198	3491	0	16	2.7600	0.9108	3.0000	1
198	3711	0	3	2.7600	0.8832	3.0000	1
198	4342	0	13	2.7600	1.3524	3.0000	1
198	4611	1140	15	1.8400	0.8464	2.0000	1
198	4678	976	13	3.6800	1.3984	4.0000	1
198	4682	1134	15	4.6000	1.7480	5.0000	1
198	5174	0	16	2.7600	1.0488	3.0000	1
198	5245	0	11	1.8400	0.7176	2.0000	1
198	5289	0	7	4.6000	2.2540	5.0000	1
198	5568	0	23	1.8400	0.9016	2.0000	1
198	6061	0	17	3.6800	1.5088	4.0000	1
198	6420	1070	14	0.9200	0.3772	1.0000	1
198	6690	0	17	3.6800	1.2144	4.0000	1
198	6713	0	13	2.7600	0.9108	3.0000	1
198	6835	0	16	3.6800	1.2880	4.0000	1
198	6842	0	24	2.7600	1.0212	3.0000	1
198	6932	980	13	1.8400	0.6808	2.0000	1
198	6982	0	13	2.7600	1.3800	3.0000	1
198	7051	0	16	1.8400	0.6624	2.0000	1
198	7365	0	13	3.6800	1.5824	4.0000	1
198	7811	0	11	3.6800	1.7296	4.0000	1
198	8048	0	7	2.7600	1.1316	3.0000	1
198	8130	0	6	2.7600	0.9384	3.0000	1
198	8311	1773	23	2.7600	1.3248	3.0000	1
198	8946	1773	23	2.7600	1.1592	3.0000	1
198	9156	522	6	2.7600	1.1040	3.0000	1
198	9199	0	2	1.8400	0.9016	2.0000	1
198	9245	0	15	3.6800	1.3616	4.0000	1
198	9318	0	16	2.7600	0.8280	3.0000	1
198	9500	523	6	3.6800	1.6560	4.0000	1
198	10167	0	17	1.8400	0.5520	2.0000	1
199	192	1231	16	5.0100	2.1042	3.0000	1
199	878	0	3	5.0100	2.5050	3.0000	1
199	893	0	13	3.3400	1.2358	2.0000	1
199	1197	0	23	6.6800	2.6720	4.0000	1
199	1319	821	11	3.3400	1.1690	2.0000	1
199	1415	0	16	5.0100	1.7535	3.0000	1
199	1428	0	24	3.3400	1.5698	2.0000	1
199	1720	0	16	5.0100	1.8537	3.0000	1
199	2039	821	11	5.0100	1.6533	3.0000	1
199	2135	0	22	3.3400	1.6700	2.0000	1
199	2171	0	23	5.0100	2.2545	3.0000	1
199	2263	0	11	5.0100	2.0541	3.0000	1
199	2313	1856	24	3.3400	1.1356	2.0000	1
199	2493	0	17	5.0100	2.0040	3.0000	1
199	2690	190	3	5.0100	1.5030	3.0000	1
199	2709	516	7	3.3400	1.2024	2.0000	1
199	3027	0	24	5.0100	1.9539	3.0000	1
199	3448	201	3	8.3500	3.1730	5.0000	1
199	4078	0	3	5.0100	2.4048	3.0000	1
199	4081	1866	24	5.0100	1.6533	3.0000	1
199	4105	0	3	5.0100	2.3046	3.0000	1
199	4310	1138	15	5.0100	2.2044	3.0000	1
199	4556	0	13	5.0100	1.8537	3.0000	1
199	4670	0	17	5.0100	2.5050	3.0000	1
199	5432	0	16	3.3400	1.3026	2.0000	1
199	5473	0	24	3.3400	1.3026	2.0000	1
199	5766	0	16	5.0100	1.5531	3.0000	1
199	5844	1312	17	5.0100	2.1042	3.0000	1
199	5944	0	3	6.6800	2.6052	4.0000	1
199	6148	0	11	3.3400	1.0688	2.0000	1
199	6445	0	24	6.6800	2.6052	4.0000	1
199	6690	0	17	5.0100	1.7535	3.0000	1
199	6832	0	3	6.6800	2.4716	4.0000	1
199	7292	0	13	5.0100	1.9539	3.0000	1
199	7390	0	15	6.6800	3.2732	4.0000	1
199	7457	0	13	6.6800	2.3380	4.0000	1
199	7502	1225	16	5.0100	2.0040	3.0000	1
199	7813	0	17	8.3500	3.3066	5.0000	2
199	8108	0	17	6.6800	2.1376	4.0000	1
199	8137	0	15	8.3500	3.1730	5.0000	1
199	8235	0	22	1.6700	0.7515	1.0000	1
199	8499	0	24	3.3400	1.4696	2.0000	1
199	8500	0	17	3.3400	1.0354	2.0000	1
199	9213	0	11	5.0100	1.8036	3.0000	1
199	9307	0	11	6.6800	2.7388	4.0000	1
199	9810	0	24	5.0100	1.7535	3.0000	1
199	9928	0	16	5.0100	2.0040	3.0000	1
199	10197	0	14	1.6700	0.5177	1.0000	1
200	293	0	22	5.3000	2.1200	2.0000	1
200	341	0	17	7.9500	3.1800	3.0000	1
200	394	1061	14	2.6500	0.9805	1.0000	1
200	748	0	24	7.9500	3.4185	3.0000	1
200	1094	0	15	5.3000	2.0670	2.0000	1
200	1167	0	7	7.9500	3.1005	3.0000	1
200	1352	0	17	10.6000	3.8160	4.0000	1
200	2422	0	13	5.3000	1.6430	2.0000	1
200	2587	1231	16	7.9500	3.4185	3.0000	1
200	2695	0	13	7.9500	2.8620	3.0000	1
200	2960	1064	14	7.9500	3.2595	3.0000	1
200	2966	0	17	10.6000	4.2400	4.0000	1
200	3092	0	15	10.6000	3.1800	4.0000	1
200	3627	0	3	7.9500	2.8620	3.0000	1
200	3738	519	6	7.9500	2.9415	3.0000	1
200	4397	0	16	10.6000	3.7100	4.0000	1
200	4439	0	15	10.6000	4.3460	4.0000	1
200	4606	0	3	10.6000	3.6040	4.0000	1
200	4925	0	16	5.3000	2.3850	2.0000	1
200	5050	1294	17	7.9500	3.3390	3.0000	1
200	5134	0	3	10.6000	4.6640	4.0000	1
200	5141	504	7	5.3000	2.2260	2.0000	1
200	5431	0	6	7.9500	3.8955	3.0000	1
200	5436	504	7	5.3000	1.8020	2.0000	1
200	5686	0	3	5.3000	1.9610	2.0000	1
200	6061	0	17	5.3000	1.9080	2.0000	1
200	6169	986	13	7.9500	2.7825	3.0000	1
200	6228	0	11	7.9500	3.7365	3.0000	1
200	6993	0	2	5.3000	2.0140	2.0000	1
200	7072	0	16	7.9500	3.5775	3.0000	1
200	7355	0	13	10.6000	4.2400	4.0000	1
200	7416	0	13	7.9500	2.7825	3.0000	1
200	7487	0	6	10.6000	3.9220	4.0000	1
200	7622	0	3	10.6000	3.1800	4.0000	1
200	7641	0	13	7.9500	3.5775	3.0000	1
200	7862	1214	16	10.6000	4.9820	4.0000	1
200	8125	0	7	7.9500	2.8620	3.0000	1
200	8557	0	6	10.6000	4.0280	4.0000	1
200	8629	1853	24	5.3000	2.2790	2.0000	1
200	8682	0	6	5.3000	2.0670	2.0000	1
200	8968	0	11	7.9500	2.7825	3.0000	1
200	9040	1214	16	7.9500	2.5440	3.0000	1
200	9419	0	11	7.9500	3.4980	3.0000	1
200	9728	1220	16	7.9500	3.4980	3.0000	1
201	192	0	16	6.7500	2.8350	3.0000	1
201	293	0	22	4.5000	1.5750	2.0000	1
201	544	119	2	4.5000	1.7100	2.0000	1
201	582	1142	15	9.0000	3.6000	4.0000	1
201	924	0	3	9.0000	3.1500	4.0000	1
201	1115	1694	22	4.5000	1.9800	2.0000	1
201	1137	0	7	9.0000	2.7900	4.0000	1
201	1167	0	6	6.7500	2.6325	3.0000	1
201	1168	1303	17	4.5000	1.5750	2.0000	1
201	1263	0	13	6.7500	2.6325	3.0000	1
201	1616	1860	24	6.7500	2.4975	3.0000	1
201	1633	0	3	18.0000	7.2000	8.0000	2
201	1650	521	6	9.0000	4.3200	4.0000	1
201	2373	0	13	4.5000	2.0250	2.0000	1
201	2460	0	24	11.2500	4.0500	5.0000	1
201	2533	0	6	6.7500	2.3625	3.0000	1
201	2553	1236	16	9.0000	2.8800	4.0000	1
201	2632	0	13	6.7500	2.7675	3.0000	1
201	3196	0	13	4.5000	2.0700	2.0000	1
201	3691	0	17	9.0000	3.5100	4.0000	1
201	4158	1847	24	4.5000	2.0250	2.0000	1
201	4169	0	6	6.7500	2.4975	3.0000	1
201	5174	1235	16	4.5000	1.6650	2.0000	1
201	5322	517	7	6.7500	2.4975	3.0000	1
201	5387	0	7	9.0000	4.3200	4.0000	1
201	5432	1228	16	6.7500	2.4975	3.0000	1
201	5944	201	3	6.7500	2.0925	3.0000	1
201	6403	0	2	4.5000	1.3500	2.0000	1
201	6647	0	17	6.7500	2.9025	3.0000	1
201	6800	1860	24	6.7500	2.2275	3.0000	1
201	6904	0	13	6.7500	2.4975	3.0000	1
201	6954	1845	24	4.5000	2.1150	2.0000	1
201	7100	0	17	4.5000	2.0250	2.0000	1
201	7204	0	11	4.5000	1.4400	2.0000	1
201	7381	0	7	9.0000	4.2300	4.0000	1
201	8242	0	17	6.7500	2.4300	3.0000	1
201	8463	0	23	6.7500	3.1050	3.0000	1
201	8526	0	11	4.5000	1.6200	2.0000	1
201	9013	818	11	11.2500	3.4875	5.0000	1
201	9040	0	16	4.5000	2.1150	2.0000	1
201	9271	0	17	9.0000	4.4100	4.0000	1
201	9324	0	3	6.7500	3.2400	3.0000	1
201	9327	0	17	11.2500	5.2875	5.0000	1
201	9604	0	24	9.0000	2.7900	4.0000	1
201	9638	833	11	6.7500	2.7675	3.0000	1
201	9788	0	13	6.7500	2.9700	3.0000	1
201	10007	0	7	6.7500	3.1050	3.0000	1
201	10019	820	11	6.7500	2.0250	3.0000	1
201	10026	0	13	9.0000	3.7800	4.0000	1
201	10261	0	2	4.5000	1.3950	2.0000	1
202	79	0	17	2.9800	1.4304	2.0000	1
202	118	199	3	2.9800	0.9834	2.0000	1
202	136	1143	15	7.4500	3.1290	5.0000	1
202	780	0	13	7.4500	2.3840	5.0000	1
202	792	0	6	4.4700	1.9221	3.0000	1
202	819	0	13	2.9800	1.2814	2.0000	1
202	863	0	17	5.9600	2.3244	4.0000	1
202	1221	0	15	4.4700	1.3857	3.0000	1
202	1474	0	15	5.9600	1.8476	4.0000	1
202	1594	0	11	5.9600	2.5032	4.0000	1
202	1692	0	24	5.9600	1.8476	4.0000	1
202	1720	1235	16	4.4700	1.4304	3.0000	1
202	1773	0	13	4.4700	1.6539	3.0000	1
202	2201	1236	16	4.4700	1.4751	3.0000	1
202	2359	0	24	2.9800	1.1026	2.0000	1
202	2378	0	16	5.9600	2.9204	4.0000	1
202	2511	0	17	4.4700	2.1009	3.0000	1
202	2908	0	11	5.9600	2.9204	4.0000	1
202	2968	0	13	7.4500	2.6075	5.0000	1
202	3271	0	13	5.9600	1.7880	4.0000	1
202	3305	0	13	4.4700	1.4751	3.0000	1
202	3491	0	16	5.9600	1.8476	4.0000	1
202	3763	0	24	5.9600	1.7880	4.0000	1
202	4782	0	24	4.4700	1.7433	3.0000	1
202	4856	1140	15	4.4700	1.7880	3.0000	1
202	4951	0	15	2.9800	1.3410	2.0000	1
202	4973	0	17	5.9600	2.5628	4.0000	1
202	5230	0	13	5.9600	2.5032	4.0000	1
202	5295	0	16	7.4500	3.7250	5.0000	1
202	5644	0	17	4.4700	2.0562	3.0000	1
202	6082	0	13	5.9600	2.6224	4.0000	1
202	6651	0	11	4.4700	1.3857	3.0000	1
202	6741	0	24	5.9600	2.0264	4.0000	1
202	6844	0	11	2.9800	1.1026	2.0000	1
202	6877	0	24	2.9800	1.0728	2.0000	1
202	7059	1312	17	5.9600	2.8012	4.0000	1
202	7290	1866	24	4.4700	1.3857	3.0000	1
202	7388	0	24	2.9800	0.8940	2.0000	1
202	7547	0	24	4.4700	1.8774	3.0000	1
202	7641	0	13	4.4700	1.3410	3.0000	1
202	7831	0	17	4.4700	1.9668	3.0000	1
202	8062	0	24	5.9600	2.3244	4.0000	1
202	8452	0	16	7.4500	2.3095	5.0000	1
202	8976	980	13	4.4700	1.6539	3.0000	1
202	9019	501	7	2.9800	0.9536	2.0000	1
202	9040	0	16	4.4700	1.4304	3.0000	1
202	9124	0	24	4.4700	1.7880	3.0000	1
202	9353	1150	15	4.4700	1.8327	3.0000	1
202	9387	0	6	5.9600	2.0264	4.0000	1
202	9556	0	15	5.9600	2.2052	4.0000	1
202	9715	0	17	5.9600	2.4436	4.0000	1
202	9788	986	13	4.4700	2.0115	3.0000	1
202	9851	0	3	2.9800	1.4304	2.0000	1
202	10101	516	7	2.9800	1.2814	2.0000	1
203	130	0	14	1.2600	0.4284	2.0000	1
203	133	523	6	1.8900	0.8316	3.0000	1
203	439	0	13	2.5200	1.0584	4.0000	1
203	488	0	14	1.2600	0.5670	2.0000	1
203	751	0	6	1.8900	0.7560	3.0000	1
203	837	0	11	1.2600	0.5292	2.0000	1
203	1195	0	11	2.5200	0.7812	4.0000	1
203	1310	1225	16	1.8900	0.6426	3.0000	1
203	1332	0	11	2.5200	0.7812	4.0000	1
203	1491	0	16	1.8900	0.7371	3.0000	1
203	1821	0	13	2.5200	1.2096	4.0000	1
203	1979	0	3	2.5200	0.9828	4.0000	1
203	2443	0	13	2.5200	1.1088	4.0000	1
203	2556	0	3	2.5200	0.8568	4.0000	1
203	3103	0	24	1.8900	0.7182	3.0000	1
203	3567	0	16	1.8900	0.9072	3.0000	1
203	3877	1078	14	1.2600	0.4158	2.0000	1
203	4610	0	23	1.8900	0.7371	3.0000	1
203	4719	1789	23	2.5200	0.7560	4.0000	1
203	5216	0	3	1.8900	0.9261	3.0000	1
203	5408	523	6	1.8900	0.8883	3.0000	1
203	5410	0	17	1.8900	0.9450	3.0000	1
203	5533	980	13	1.2600	0.6174	2.0000	1
203	5918	0	7	2.5200	1.0836	4.0000	1
203	5944	204	3	1.8900	0.6048	3.0000	1
203	6047	0	17	2.5200	0.9576	4.0000	1
203	6148	0	11	1.8900	0.6804	3.0000	1
203	6221	0	24	2.5200	1.0836	4.0000	1
203	6542	0	7	2.5200	1.0836	4.0000	1
203	6921	0	24	1.8900	0.6804	3.0000	1
203	6966	0	24	1.8900	0.7182	3.0000	1
203	7028	0	15	1.2600	0.6174	2.0000	1
203	7396	842	11	2.5200	1.1340	4.0000	1
203	7490	1853	24	1.2600	0.5796	2.0000	1
203	7502	1236	16	2.5200	0.8820	4.0000	1
203	7881	0	24	2.5200	1.0080	4.0000	1
203	8254	0	17	1.2600	0.6174	2.0000	1
203	8291	0	13	2.5200	1.0584	4.0000	1
203	8594	504	7	2.5200	1.0332	4.0000	1
203	9064	0	17	2.5200	0.9576	4.0000	1
203	9234	0	24	1.8900	0.9261	3.0000	1
203	9748	0	24	1.8900	0.8505	3.0000	1
203	9960	0	7	1.8900	0.6048	3.0000	1
204	3	0	15	4.8000	2.3040	3.0000	1
204	317	0	15	6.4000	2.1760	4.0000	1
204	638	0	11	4.8000	1.8720	3.0000	1
204	1187	0	13	4.8000	1.8240	3.0000	1
204	1214	0	11	4.8000	1.8240	3.0000	1
204	1289	1789	23	4.8000	2.0160	3.0000	1
204	1415	0	16	4.8000	1.6800	3.0000	1
204	1541	0	15	4.8000	2.1120	3.0000	1
204	1720	1236	16	4.8000	1.7760	3.0000	1
204	1822	0	7	3.2000	1.5360	2.0000	1
204	1928	523	7	4.8000	1.4880	3.0000	1
204	1931	0	15	4.8000	1.4880	3.0000	1
204	1965	0	17	3.2000	1.5360	2.0000	1
204	2327	0	13	3.2000	1.3440	2.0000	1
204	2715	0	15	4.8000	2.0640	3.0000	1
204	2850	0	3	4.8000	1.4400	3.0000	1
204	3328	0	17	4.8000	1.6320	3.0000	1
204	3491	0	16	6.4000	3.0080	4.0000	1
204	3692	0	16	4.8000	2.3520	3.0000	1
204	3716	0	17	6.4000	2.6240	4.0000	1
204	4006	0	6	6.4000	2.8800	4.0000	1
204	4149	0	11	3.2000	1.3760	2.0000	1
204	5339	0	11	3.2000	1.1840	2.0000	1
204	6087	986	13	6.4000	2.2400	4.0000	1
204	6254	0	7	4.8000	1.8240	3.0000	1
204	7031	0	11	4.8000	2.2560	3.0000	1
204	7036	0	6	4.8000	2.3040	3.0000	1
204	7095	0	24	4.8000	1.6800	3.0000	1
204	7244	0	15	4.8000	1.4880	3.0000	1
204	7281	0	17	4.8000	1.6800	3.0000	1
204	7791	0	15	4.8000	1.8720	3.0000	1
204	7822	0	3	3.2000	1.3760	2.0000	1
204	7823	0	7	8.0000	2.8000	5.0000	1
204	7870	0	15	6.4000	3.1360	4.0000	1
204	7907	508	6	6.4000	2.3680	4.0000	1
204	8235	1694	22	1.6000	0.7200	1.0000	1
204	8242	0	17	4.8000	2.2080	3.0000	1
204	8427	0	16	3.2000	1.0560	2.0000	1
204	8860	0	17	3.2000	1.1200	2.0000	1
204	9065	0	13	8.0000	3.2000	5.0000	1
204	9144	0	13	4.8000	1.8720	3.0000	1
204	9184	0	3	4.8000	1.8240	3.0000	1
204	9309	0	17	4.8000	1.5840	3.0000	1
204	9505	0	15	6.4000	2.0480	4.0000	1
204	9557	0	3	3.2000	0.9920	2.0000	1
204	9837	0	17	6.4000	2.5600	4.0000	1
204	9866	0	3	3.2000	0.9600	2.0000	1
204	9977	0	11	3.2000	1.1840	2.0000	1
205	230	0	2	2.7100	0.8943	1.0000	1
205	354	0	23	10.8400	5.4200	4.0000	1
205	780	0	13	5.4200	2.2764	2.0000	1
205	870	0	24	13.5500	6.3685	5.0000	1
205	986	1134	15	8.1300	3.4146	3.0000	1
205	1006	0	14	5.4200	2.4932	2.0000	1
205	1185	0	17	10.8400	4.3360	4.0000	1
205	1533	0	3	8.1300	3.7398	3.0000	1
205	1650	521	6	8.1300	2.6016	3.0000	1
205	1785	0	3	5.4200	2.2764	2.0000	1
205	1991	0	13	10.8400	5.4200	4.0000	1
205	2245	0	11	8.1300	3.6585	3.0000	1
205	2482	0	13	8.1300	3.3333	3.0000	1
205	2496	0	11	8.1300	3.5772	3.0000	1
205	3046	0	13	5.4200	2.3306	2.0000	1
205	3178	0	11	10.8400	3.2520	4.0000	1
205	3213	0	13	5.4200	2.4390	2.0000	1
205	3302	0	13	5.4200	2.4390	2.0000	1
205	3308	0	13	8.1300	2.6829	3.0000	1
205	3855	0	15	8.1300	3.2520	3.0000	1
205	3889	0	3	8.1300	2.6829	3.0000	1
205	3985	829	11	10.8400	5.0948	4.0000	1
205	3988	0	24	8.1300	3.8211	3.0000	1
205	4066	0	3	10.8400	3.4688	4.0000	1
205	4149	0	11	10.8400	3.3604	4.0000	1
205	4527	0	3	10.8400	3.3604	4.0000	1
205	4791	0	24	8.1300	3.8211	3.0000	1
205	5054	0	6	8.1300	3.6585	3.0000	1
205	5226	0	6	8.1300	3.2520	3.0000	1
205	5614	0	15	8.1300	3.6585	3.0000	1
205	5894	837	11	10.8400	4.4444	4.0000	1
205	5944	0	3	8.1300	2.5203	3.0000	1
205	6207	0	6	8.1300	3.9024	3.0000	1
205	6267	0	24	8.1300	2.6016	3.0000	1
205	7051	1233	16	8.1300	2.4390	3.0000	1
205	7189	0	13	8.1300	3.0081	3.0000	1
205	7281	0	17	5.4200	1.8970	2.0000	1
205	7361	0	11	8.1300	3.7398	3.0000	1
205	7381	0	7	8.1300	3.1707	3.0000	1
205	7582	0	11	13.5500	5.8265	5.0000	1
205	7702	0	16	10.8400	3.9024	4.0000	1
205	8117	0	11	8.1300	2.9268	3.0000	1
205	8122	0	11	8.1300	3.7398	3.0000	1
205	8123	0	24	8.1300	3.2520	3.0000	1
205	8407	0	15	8.1300	2.4390	3.0000	1
205	8600	0	6	8.1300	2.8455	3.0000	1
205	8730	504	7	10.8400	3.5772	4.0000	1
205	8824	0	15	10.8400	3.5772	4.0000	1
205	8899	516	7	5.4200	2.1680	2.0000	1
205	9233	0	24	8.1300	2.7642	3.0000	1
205	9557	0	3	16.2600	5.8536	6.0000	2
205	9694	0	7	8.1300	2.6016	3.0000	1
205	10100	1138	15	8.1300	3.2520	3.0000	1
206	764	0	6	8.4400	3.1228	4.0000	1
206	785	0	15	4.2200	1.6036	2.0000	1
206	805	0	6	6.3300	2.8485	3.0000	1
206	856	0	11	10.5500	4.6420	5.0000	1
206	1145	0	17	8.4400	2.9540	4.0000	1
206	1468	0	13	8.4400	4.0512	4.0000	1
206	1589	0	15	4.2200	1.3504	2.0000	1
206	1634	0	3	4.2200	1.3504	2.0000	1
206	1821	0	13	6.3300	2.7852	3.0000	1
206	1856	0	24	8.4400	2.8696	4.0000	1
206	1977	0	23	6.3300	2.0256	3.0000	1
206	1987	0	13	4.2200	1.3082	2.0000	1
206	2210	0	13	4.2200	1.6458	2.0000	1
206	2443	0	13	6.3300	2.4687	3.0000	1
206	2690	185	3	8.4400	2.7852	4.0000	1
206	2952	1765	23	4.2200	1.3082	2.0000	1
206	2981	0	23	4.2200	1.5614	2.0000	1
206	3003	0	6	6.3300	2.2155	3.0000	1
206	3160	1314	17	4.2200	1.8146	2.0000	1
206	3513	0	7	6.3300	2.6586	3.0000	1
206	3691	1314	17	4.2200	1.8146	2.0000	1
206	4029	0	17	6.3300	2.4687	3.0000	1
206	4094	1235	16	6.3300	2.0889	3.0000	1
206	4585	0	6	6.3300	2.7219	3.0000	1
206	4664	0	7	6.3300	2.7219	3.0000	1
206	4676	0	16	6.3300	2.0889	3.0000	1
206	4730	120	2	4.2200	1.9412	2.0000	1
206	4776	0	7	6.3300	2.2788	3.0000	1
206	4803	0	23	4.2200	1.5192	2.0000	1
206	5026	0	17	6.3300	1.8990	3.0000	1
206	5432	1233	16	6.3300	2.6586	3.0000	1
206	5485	1071	14	6.3300	3.0384	3.0000	1
206	5866	1845	24	4.2200	1.3504	2.0000	1
206	5902	1709	22	4.2200	2.1100	2.0000	1
206	5962	1304	17	8.4400	3.6292	4.0000	1
206	6090	0	6	6.3300	2.5320	3.0000	1
206	6562	1851	24	6.3300	2.0256	3.0000	1
206	6598	0	11	6.3300	2.0256	3.0000	1
206	6666	0	17	8.4400	3.4604	4.0000	1
206	6667	1860	24	4.2200	1.8990	2.0000	1
206	6760	0	17	6.3300	1.9623	3.0000	1
206	7496	0	13	6.3300	3.0384	3.0000	1
206	7556	1292	17	8.4400	2.6164	4.0000	1
206	7662	0	24	6.3300	2.5953	3.0000	1
206	8074	0	17	6.3300	1.8990	3.0000	1
206	8336	1311	17	6.3300	2.5953	3.0000	1
206	8577	1789	23	4.2200	1.7302	2.0000	1
206	8747	0	7	4.2200	1.3926	2.0000	1
206	8970	0	22	4.2200	1.4770	2.0000	1
206	9040	0	16	6.3300	2.5320	3.0000	1
206	9401	0	13	4.2200	1.6880	2.0000	1
206	9535	0	11	4.2200	1.3082	2.0000	1
206	9598	0	6	6.3300	2.7219	3.0000	1
206	9712	0	7	6.3300	2.0256	3.0000	1
206	9745	0	17	6.3300	3.1017	3.0000	1
206	9831	0	15	4.2200	1.8146	2.0000	1
206	9853	1064	14	4.2200	1.3082	2.0000	1
206	9929	980	13	8.4400	3.5448	4.0000	1
206	10131	0	17	6.3300	2.3421	3.0000	1
207	276	0	15	4.9600	2.3808	4.0000	1
207	529	0	24	4.9600	2.1328	4.0000	1
207	582	0	15	3.7200	1.8600	3.0000	1
207	598	0	7	4.9600	1.8352	4.0000	1
207	903	0	24	3.7200	1.1532	3.0000	1
207	940	0	7	3.7200	1.5996	3.0000	1
207	1175	0	7	6.2000	2.9760	5.0000	1
207	1261	0	24	3.7200	1.3764	3.0000	1
207	1681	0	13	2.4800	1.1656	2.0000	1
207	1801	508	6	3.7200	1.2276	3.0000	1
207	1821	0	13	3.7200	1.1904	3.0000	1
207	1862	0	17	2.4800	1.2152	2.0000	1
207	2217	0	15	3.7200	1.3764	3.0000	1
207	2905	0	3	3.7200	1.4508	3.0000	1
207	3075	1775	23	3.7200	1.8228	3.0000	1
207	3211	0	2	1.2400	0.5332	1.0000	1
207	3415	0	15	3.7200	1.1532	3.0000	1
207	3567	0	16	3.7200	1.7856	3.0000	1
207	3859	0	24	4.9600	1.7360	4.0000	1
207	4418	0	15	4.9600	2.0336	4.0000	1
207	4422	521	6	2.4800	0.9424	2.0000	1
207	4434	0	15	3.7200	1.6740	3.0000	1
207	4693	0	3	4.9600	2.3312	4.0000	1
207	4798	0	6	4.9600	2.1328	4.0000	1
207	5106	0	11	3.7200	1.3392	3.0000	1
207	5144	0	7	4.9600	1.9840	4.0000	1
207	5196	0	13	3.7200	1.3392	3.0000	1
207	5419	0	17	4.9600	1.9344	4.0000	1
207	5790	0	17	4.9600	2.3312	4.0000	1
207	5948	0	6	2.4800	0.7440	2.0000	1
207	6001	0	17	4.9600	1.9344	4.0000	1
207	6153	0	16	2.4800	0.7688	2.0000	1
207	6169	986	13	2.4800	0.7440	2.0000	1
207	6283	0	6	3.7200	1.8228	3.0000	1
207	6666	0	17	3.7200	1.4136	3.0000	1
207	6799	0	17	4.9600	2.4304	4.0000	1
207	7072	0	16	3.7200	1.7856	3.0000	1
207	7310	0	11	4.9600	1.5376	4.0000	1
207	7441	0	24	3.7200	1.3764	3.0000	1
207	7576	0	13	3.7200	1.4136	3.0000	1
207	7655	0	17	3.7200	1.5624	3.0000	1
207	8423	0	24	3.7200	1.4508	3.0000	1
207	8617	1304	17	3.7200	1.5996	3.0000	1
207	8746	1788	23	3.7200	1.7112	3.0000	1
207	9125	0	13	3.7200	1.4508	3.0000	1
207	9200	0	16	3.7200	1.1532	3.0000	1
207	9200	1216	16	4.9600	1.9344	4.0000	1
207	9327	0	17	3.7200	1.1904	3.0000	1
207	9851	0	3	2.4800	1.1904	2.0000	1
207	10243	0	17	3.7200	1.7484	3.0000	1
208	88	0	11	4.9400	2.0254	2.0000	1
208	400	0	23	7.4100	3.4827	3.0000	1
208	771	0	15	7.4100	2.8899	3.0000	1
208	970	0	14	2.4700	0.8151	1.0000	1
208	1075	0	24	7.4100	2.7417	3.0000	1
208	1145	1307	17	9.8800	4.0508	4.0000	1
208	1900	508	6	9.8800	3.0628	4.0000	1
208	1965	0	17	9.8800	3.5568	4.0000	1
208	2690	0	3	7.4100	3.7050	3.0000	1
208	2886	0	11	7.4100	2.6676	3.0000	1
208	2896	0	3	7.4100	3.1122	3.0000	1
208	3213	0	13	4.9400	2.1736	2.0000	1
208	4094	0	16	4.9400	2.1242	2.0000	1
208	4143	0	11	4.9400	1.6796	2.0000	1
208	4293	0	14	2.4700	0.7410	1.0000	1
208	4357	0	7	7.4100	2.2230	3.0000	1
208	4434	1142	15	7.4100	2.5935	3.0000	1
208	4618	0	3	9.8800	4.9400	4.0000	1
208	4727	0	16	14.8200	5.5822	6.0000	2
208	5200	0	24	4.9400	2.3712	2.0000	1
208	5374	1225	16	4.9400	1.4820	2.0000	1
208	5637	0	15	4.9400	2.2230	2.0000	1
208	6038	0	7	7.4100	2.7417	3.0000	1
208	7149	988	13	4.9400	1.8278	2.0000	1
208	7354	0	3	7.4100	2.2230	3.0000	1
208	7416	0	13	7.4100	2.8899	3.0000	1
208	7502	0	16	7.4100	2.5935	3.0000	1
208	7576	984	13	7.4100	2.8158	3.0000	1
208	7618	0	11	7.4100	2.5194	3.0000	1
208	7715	980	13	9.8800	4.0508	4.0000	1
208	7733	984	13	12.3500	4.0755	5.0000	1
208	8015	0	13	4.9400	1.9266	2.0000	1
208	8142	0	7	4.9400	1.8772	2.0000	1
208	8321	837	11	9.8800	3.0628	4.0000	1
208	8351	0	16	7.4100	3.5568	3.0000	1
208	8369	0	11	4.9400	1.7290	2.0000	1
208	8416	0	11	9.8800	3.8532	4.0000	1
208	8953	1853	24	9.8800	3.3592	4.0000	1
208	9286	0	13	7.4100	2.7417	3.0000	1
208	9299	1860	24	4.9400	1.8278	2.0000	1
208	9728	0	16	7.4100	3.3345	3.0000	1
209	407	0	15	3.7400	1.7952	2.0000	1
209	448	0	17	3.7400	1.8326	2.0000	1
209	467	0	13	5.6100	1.9635	3.0000	1
209	545	0	13	3.7400	1.5708	2.0000	1
209	644	0	13	7.4800	2.3936	4.0000	1
209	878	210	3	5.6100	1.9074	3.0000	1
209	923	1138	15	7.4800	3.6652	4.0000	1
209	1493	0	2	1.8700	0.7667	1.0000	1
209	1991	0	13	5.6100	1.7952	3.0000	1
209	2723	197	3	7.4800	2.4684	4.0000	1
209	2977	0	7	7.4800	2.3936	4.0000	1
209	3087	508	6	5.6100	2.0757	3.0000	1
209	3109	829	11	7.4800	3.6652	4.0000	1
209	3567	0	16	5.6100	2.6928	3.0000	1
209	3838	0	17	5.6100	1.8513	3.0000	1
209	4191	0	7	3.7400	1.5708	2.0000	1
209	4433	513	6	3.7400	1.3838	2.0000	1
209	4707	833	11	5.6100	1.7391	3.0000	1
209	4810	1789	23	7.4800	2.4684	4.0000	1
209	5005	0	14	1.8700	0.8041	1.0000	1
209	5768	0	3	3.7400	1.8700	2.0000	1
209	6392	0	7	3.7400	1.3838	2.0000	1
209	6557	0	11	3.7400	1.1968	2.0000	1
209	6806	510	6	7.4800	3.2164	4.0000	1
209	7190	0	23	5.6100	2.7489	3.0000	1
209	7207	0	13	7.4800	3.5904	4.0000	1
209	8116	0	13	7.4800	3.2164	4.0000	1
209	8139	0	11	3.7400	1.5708	2.0000	1
209	8296	0	7	7.4800	2.4684	4.0000	1
209	8668	0	13	7.4800	3.5904	4.0000	1
209	9327	0	17	5.6100	1.7952	3.0000	1
209	10249	0	7	5.6100	1.9635	3.0000	1
210	463	0	23	6.1600	1.9096	4.0000	1
210	1412	829	11	6.1600	2.7104	4.0000	1
210	1545	0	15	4.6200	1.6632	3.0000	1
210	1589	0	15	4.6200	2.1252	3.0000	1
210	1634	0	3	4.6200	1.6170	3.0000	1
210	1720	1216	16	4.6200	1.4784	3.0000	1
210	2373	0	13	3.0800	0.9548	2.0000	1
210	2663	1214	16	6.1600	2.9568	4.0000	1
210	2832	0	13	3.0800	1.1704	2.0000	1
210	3182	0	2	1.5400	0.6776	1.0000	1
210	3819	1765	23	6.1600	2.8952	4.0000	1
210	4279	0	6	4.6200	1.7556	3.0000	1
210	4498	0	17	6.1600	2.1560	4.0000	1
210	4676	1225	16	4.6200	1.7094	3.0000	1
210	4700	0	17	3.0800	0.9856	2.0000	1
210	5183	0	7	4.6200	1.4784	3.0000	1
210	5476	0	13	4.6200	1.5246	3.0000	1
210	5973	0	3	4.6200	1.4322	3.0000	1
210	6254	0	7	6.1600	2.5256	4.0000	1
210	6442	0	7	3.0800	0.9548	2.0000	1
210	6531	0	13	4.6200	1.7094	3.0000	1
210	6760	0	17	4.6200	1.4322	3.0000	1
210	6995	0	11	6.1600	2.0328	4.0000	1
210	7180	0	11	7.7000	3.3110	5.0000	1
210	7862	1231	16	4.6200	1.4784	3.0000	1
210	7913	0	17	4.6200	2.0328	3.0000	1
210	8769	0	23	4.6200	1.3860	3.0000	1
210	8937	0	7	4.6200	2.1714	3.0000	1
210	9040	0	16	3.0800	1.1396	2.0000	1
210	9125	0	13	4.6200	1.3860	3.0000	1
210	9245	1142	15	4.6200	1.8942	3.0000	1
210	9557	0	3	4.6200	1.4322	3.0000	1
210	9580	0	15	4.6200	2.0328	3.0000	1
210	9944	0	15	4.6200	2.0790	3.0000	1
210	9980	526	6	4.6200	1.3860	3.0000	1
211	93	0	13	5.4400	1.9584	2.0000	1
211	182	0	15	8.1600	3.2640	3.0000	1
211	187	0	13	5.4400	1.7408	2.0000	1
211	260	0	11	8.1600	2.7744	3.0000	1
211	277	0	2	2.7200	0.8976	1.0000	1
211	878	0	3	8.1600	3.0192	3.0000	1
211	934	0	15	8.1600	3.1824	3.0000	1
211	997	0	3	8.1600	3.0192	3.0000	1
211	1036	0	13	10.8800	4.6784	4.0000	1
211	1071	0	13	8.1600	2.6112	3.0000	1
211	1423	0	13	5.4400	2.1216	2.0000	1
211	1533	210	3	8.1600	3.0192	3.0000	1
211	1634	199	3	10.8800	3.6992	4.0000	1
211	2019	0	16	8.1600	3.0192	3.0000	1
211	2390	1303	17	8.1600	3.2640	3.0000	1
211	2422	0	13	10.8800	3.3728	4.0000	1
211	2511	0	17	8.1600	3.2640	3.0000	1
211	2621	526	7	8.1600	2.8560	3.0000	1
211	3305	0	13	5.4400	2.0128	2.0000	1
211	3349	0	6	10.8800	4.1344	4.0000	1
211	3397	0	17	8.1600	3.8352	3.0000	1
211	3533	0	3	10.8800	4.0256	4.0000	1
211	3693	0	3	5.4400	1.9584	2.0000	1
211	3725	0	23	5.4400	2.1760	2.0000	1
211	4155	0	7	8.1600	2.6112	3.0000	1
211	4417	0	3	8.1600	3.4272	3.0000	1
211	4498	0	17	10.8800	3.4816	4.0000	1
211	4934	0	24	8.1600	2.6112	3.0000	1
211	4959	0	13	13.6000	4.7600	5.0000	1
211	5276	0	15	13.6000	5.1680	5.0000	1
211	5280	0	7	8.1600	2.9376	3.0000	1
211	5295	1223	16	8.1600	3.1008	3.0000	1
211	5401	521	6	8.1600	3.6720	3.0000	1
211	5867	0	11	10.8800	4.5696	4.0000	1
211	6367	0	3	5.4400	2.0128	2.0000	1
211	6522	0	13	8.1600	3.0192	3.0000	1
211	6554	0	17	5.4400	2.0128	2.0000	1
211	6799	0	17	8.1600	2.5296	3.0000	1
211	6953	121	2	2.7200	1.3600	1.0000	1
211	6956	0	13	10.8800	4.7872	4.0000	1
211	7100	0	17	10.8800	4.0256	4.0000	1
211	7109	0	11	16.3200	6.5280	6.0000	2
211	7502	1235	16	8.1600	2.5296	3.0000	1
211	7567	0	24	10.8800	3.6992	4.0000	1
211	7738	0	15	10.8800	4.6784	4.0000	1
211	7871	519	6	8.1600	2.8560	3.0000	1
211	8408	511	6	5.4400	1.7952	2.0000	1
211	8414	0	17	8.1600	3.3456	3.0000	1
211	8731	0	3	8.1600	2.6112	3.0000	1
211	9052	1845	24	8.1600	3.0192	3.0000	1
211	9125	0	13	8.1600	3.5088	3.0000	1
211	9752	1293	17	5.4400	2.7200	2.0000	1
211	10140	0	17	8.1600	3.0192	3.0000	1
211	10264	0	15	5.4400	1.7408	2.0000	1
212	118	199	3	4.9800	1.8426	3.0000	1
212	276	0	15	3.3200	1.4276	2.0000	1
212	957	0	6	8.3000	2.5730	5.0000	1
212	1005	0	3	4.9800	1.6932	3.0000	1
212	1197	1771	23	4.9800	1.6434	3.0000	1
212	1280	0	6	4.9800	2.4402	3.0000	1
212	1289	0	23	4.9800	1.7928	3.0000	1
212	1634	190	3	6.6400	2.6560	4.0000	1
212	1754	0	11	4.9800	1.8426	3.0000	1
212	1820	510	6	4.9800	2.1912	3.0000	1
212	2047	0	11	6.6400	2.5896	4.0000	1
212	2102	0	6	3.3200	1.4608	2.0000	1
212	2371	1228	16	4.9800	1.6434	3.0000	1
212	2523	0	6	4.9800	1.6434	3.0000	1
212	2533	0	6	4.9800	1.7430	3.0000	1
212	2613	0	11	4.9800	2.1912	3.0000	1
212	2656	0	13	3.3200	1.2616	2.0000	1
212	2684	0	15	4.9800	1.5438	3.0000	1
212	3506	0	7	6.6400	2.0584	4.0000	1
212	3828	0	24	6.6400	2.6560	4.0000	1
212	4166	0	15	3.3200	1.4608	2.0000	1
212	4230	0	11	3.3200	1.4940	2.0000	1
212	4457	0	22	1.6600	0.6308	1.0000	1
212	4497	0	17	6.6400	3.1208	4.0000	1
212	4618	0	3	6.6400	2.1912	4.0000	1
212	4787	0	2	3.3200	1.5272	2.0000	1
212	4868	0	16	6.6400	2.7888	4.0000	1
212	5060	0	13	4.9800	1.9422	3.0000	1
212	5163	0	3	4.9800	2.1414	3.0000	1
212	5193	0	14	3.3200	1.6600	2.0000	1
212	5389	0	7	4.9800	1.5438	3.0000	1
212	5580	523	6	4.9800	1.8426	3.0000	1
212	5590	0	17	6.6400	2.2576	4.0000	1
212	6091	1853	24	4.9800	2.3406	3.0000	1
212	6153	0	16	3.3200	1.0624	2.0000	1
212	6288	0	13	4.9800	1.9422	3.0000	1
212	6710	0	13	4.9800	2.0418	3.0000	1
212	6832	0	3	4.9800	1.4940	3.0000	1
212	7522	0	13	4.9800	1.7430	3.0000	1
212	7643	0	24	4.9800	1.7430	3.0000	1
212	7667	0	6	6.6400	2.7224	4.0000	1
212	7721	0	13	3.3200	0.9960	2.0000	1
212	8004	1851	24	6.6400	3.2536	4.0000	1
212	8079	0	2	1.6600	0.4980	1.0000	1
212	8089	0	17	4.9800	1.9422	3.0000	1
212	8261	1079	14	1.6600	0.8134	1.0000	1
212	8270	504	7	3.3200	1.2948	2.0000	1
212	8289	1293	17	6.6400	2.0584	4.0000	1
212	8562	0	15	4.9800	1.8426	3.0000	1
212	9184	0	3	3.3200	1.2284	2.0000	1
212	9209	0	6	3.3200	1.5604	2.0000	1
212	9357	504	7	6.6400	3.2536	4.0000	1
212	10091	0	17	6.6400	2.1248	4.0000	1
213	665	0	6	1.6800	0.5544	3.0000	1
213	973	0	24	1.1200	0.3920	2.0000	1
213	993	0	13	1.6800	0.7728	3.0000	1
213	1074	0	13	1.6800	0.5880	3.0000	1
213	1249	0	15	1.6800	0.5040	3.0000	1
213	1310	0	16	1.6800	0.5544	3.0000	1
213	1388	0	13	2.2400	0.7840	4.0000	1
213	1545	0	15	1.6800	0.8232	3.0000	1
213	1690	0	16	1.6800	0.6888	3.0000	1
213	1832	0	23	1.6800	0.5208	3.0000	1
213	1984	0	24	1.1200	0.4368	2.0000	1
213	2186	1138	15	1.1200	0.3584	2.0000	1
213	2535	1859	24	1.6800	0.6552	3.0000	1
213	2715	0	15	1.6800	0.5040	3.0000	1
213	2781	0	24	1.1200	0.4144	2.0000	1
213	2918	0	17	1.6800	0.8064	3.0000	1
213	3076	501	7	1.6800	0.5712	3.0000	1
213	3242	190	3	1.1200	0.4928	2.0000	1
213	3401	826	11	1.1200	0.4592	2.0000	1
213	3504	0	22	0.5600	0.2072	1.0000	1
213	4204	0	17	1.6800	0.8232	3.0000	1
213	4395	0	11	2.2400	0.8064	4.0000	1
213	4651	0	22	0.5600	0.2408	1.0000	1
213	5002	1786	23	2.2400	0.8736	4.0000	1
213	5037	0	24	3.3600	1.1088	6.0000	2
213	5302	0	11	1.6800	0.6552	3.0000	1
213	5303	0	17	2.2400	0.9632	4.0000	1
213	5426	1866	24	1.1200	0.3584	2.0000	1
213	5590	0	17	1.6800	0.5712	3.0000	1
213	5685	0	13	1.6800	0.6720	3.0000	1
213	5811	0	6	1.1200	0.5264	2.0000	1
213	6161	0	17	2.2400	0.8736	4.0000	1
213	6291	0	3	2.2400	1.0528	4.0000	1
213	6557	0	11	1.6800	0.6048	3.0000	1
213	6598	0	11	1.6800	0.5712	3.0000	1
213	7275	0	17	1.1200	0.3696	2.0000	1
213	7368	826	11	1.6800	0.5880	3.0000	1
213	7502	0	16	1.6800	0.6048	3.0000	1
213	7829	1859	24	1.6800	0.7392	3.0000	1
213	7883	0	15	1.6800	0.5712	3.0000	1
213	8003	0	3	1.1200	0.3696	2.0000	1
213	8202	0	3	2.2400	0.7168	4.0000	1
213	8960	0	3	1.1200	0.5264	2.0000	1
213	8983	0	2	0.5600	0.2352	1.0000	1
213	9200	0	16	1.6800	0.6720	3.0000	1
213	9331	0	11	1.6800	0.5040	3.0000	1
213	9487	0	17	1.1200	0.4592	2.0000	1
213	9569	0	15	1.6800	0.8064	3.0000	1
213	9697	0	23	1.1200	0.5264	2.0000	1
213	10116	1307	17	2.2400	0.7168	4.0000	1
214	430	1216	16	11.2800	3.6096	4.0000	1
214	435	1311	17	5.6400	2.0868	2.0000	1
214	440	0	15	11.2800	4.2864	4.0000	1
214	663	0	16	11.2800	4.0608	4.0000	1
214	682	0	6	11.2800	5.3016	4.0000	1
214	766	0	15	8.4600	3.2148	3.0000	1
214	992	0	7	11.2800	3.8352	4.0000	1
214	1124	0	3	8.4600	3.2994	3.0000	1
214	1310	0	16	11.2800	3.8352	4.0000	1
214	1379	0	7	5.6400	1.8048	2.0000	1
214	1822	0	7	8.4600	4.2300	3.0000	1
214	1848	837	11	8.4600	3.6378	3.0000	1
214	1897	976	13	8.4600	2.7918	3.0000	1
214	2019	0	16	5.6400	2.3688	2.0000	1
214	2373	980	13	5.6400	2.4252	2.0000	1
214	2444	0	13	8.4600	2.7918	3.0000	1
214	2493	0	17	8.4600	3.7224	3.0000	1
214	2587	1223	16	8.4600	3.4686	3.0000	1
214	2626	0	11	8.4600	3.6378	3.0000	1
214	3010	0	7	5.6400	2.5380	2.0000	1
214	3021	0	16	8.4600	3.4686	3.0000	1
214	3359	0	11	8.4600	2.6226	3.0000	1
214	3389	0	7	8.4600	2.9610	3.0000	1
214	3458	0	24	11.2800	3.8352	4.0000	1
214	3471	818	11	8.4600	3.5532	3.0000	1
214	3815	0	2	2.8200	0.9306	1.0000	1
214	4249	0	11	14.1000	4.7940	5.0000	1
214	4330	0	13	8.4600	2.7072	3.0000	1
214	4460	0	3	8.4600	3.0456	3.0000	1
214	4948	0	13	8.4600	3.7224	3.0000	1
214	5013	0	7	5.6400	1.7484	2.0000	1
214	5131	0	24	8.4600	3.2994	3.0000	1
214	5554	519	6	8.4600	3.7224	3.0000	1
214	5610	0	13	8.4600	2.7918	3.0000	1
214	5887	0	6	8.4600	3.2994	3.0000	1
214	5943	0	2	5.6400	2.0868	2.0000	1
214	5992	0	15	5.6400	2.5380	2.0000	1
214	6107	0	3	8.4600	3.4686	3.0000	1
214	6139	0	14	5.6400	1.9176	2.0000	1
214	6471	1134	15	11.2800	4.9632	4.0000	1
214	6484	0	22	5.6400	2.6508	2.0000	1
214	6854	0	17	5.6400	1.7484	2.0000	1
214	6897	0	6	8.4600	4.1454	3.0000	1
214	7003	0	15	5.6400	1.9740	2.0000	1
214	7036	0	6	11.2800	3.6096	4.0000	1
214	7117	0	15	8.4600	3.7224	3.0000	1
214	7715	0	13	11.2800	3.7224	4.0000	1
214	7733	0	13	8.4600	4.2300	3.0000	1
214	8199	0	17	5.6400	1.8612	2.0000	1
214	8234	1860	24	11.2800	4.8504	4.0000	1
214	8308	0	17	8.4600	3.1302	3.0000	1
214	8340	0	6	8.4600	3.2148	3.0000	1
214	8526	0	11	11.2800	4.7376	4.0000	1
214	9192	0	15	8.4600	2.6226	3.0000	1
214	9369	0	6	14.1000	5.2170	5.0000	1
214	9602	0	11	5.6400	1.8048	2.0000	1
215	454	0	17	2.3700	1.1850	3.0000	1
215	757	0	15	2.3700	0.8295	3.0000	1
215	870	0	24	1.5800	0.6320	2.0000	1
215	993	0	13	3.1600	1.0112	4.0000	1
215	1575	980	13	2.3700	0.7347	3.0000	1
215	1690	0	16	2.3700	0.8058	3.0000	1
215	1897	0	13	2.3700	0.7821	3.0000	1
215	1957	0	13	1.5800	0.5214	2.0000	1
215	2052	980	13	2.3700	0.8769	3.0000	1
215	2077	1768	23	2.3700	0.8769	3.0000	1
215	2293	0	7	2.3700	1.0902	3.0000	1
215	3467	0	15	2.3700	1.0428	3.0000	1
215	3692	1225	16	2.3700	1.0191	3.0000	1
215	4115	0	7	2.3700	1.0428	3.0000	1
215	4234	0	3	2.3700	1.1613	3.0000	1
215	4287	0	15	2.3700	0.8295	3.0000	1
215	4301	0	11	2.3700	1.1139	3.0000	1
215	4351	0	23	1.5800	0.5846	2.0000	1
215	4664	0	6	1.5800	0.7110	2.0000	1
215	4985	1768	23	2.3700	0.7821	3.0000	1
215	5267	0	15	1.5800	0.7426	2.0000	1
215	5317	1154	15	1.5800	0.7584	2.0000	1
215	5407	0	24	3.1600	0.9796	4.0000	1
215	5419	0	17	2.3700	1.0428	3.0000	1
215	5648	0	7	2.3700	0.8532	3.0000	1
215	5821	0	15	3.1600	1.1376	4.0000	1
215	6496	195	3	3.1600	1.4220	4.0000	1
215	6758	0	11	3.1600	1.3904	4.0000	1
215	6957	0	16	1.5800	0.6004	2.0000	1
215	7099	0	15	2.3700	1.1139	3.0000	1
215	7189	0	13	2.3700	0.8058	3.0000	1
215	7940	0	13	1.5800	0.6794	2.0000	1
215	8436	0	15	2.3700	0.7110	3.0000	1
215	8511	0	16	2.3700	0.7347	3.0000	1
215	8555	0	11	1.5800	0.4740	2.0000	1
215	8669	0	23	3.1600	1.1376	4.0000	1
215	9144	980	13	2.3700	0.7584	3.0000	1
215	9156	522	6	2.3700	1.0902	3.0000	1
215	9318	1220	16	2.3700	1.0665	3.0000	1
215	9851	0	3	1.5800	0.5056	2.0000	1
215	10182	0	24	2.3700	0.7347	3.0000	1
216	30	0	11	10.8000	4.5360	3.0000	1
216	216	0	17	10.8000	3.9960	3.0000	1
216	697	0	13	10.8000	5.4000	3.0000	1
216	937	521	6	10.8000	4.4280	3.0000	1
216	1099	0	15	10.8000	5.2920	3.0000	1
216	1110	1141	15	10.8000	5.1840	3.0000	1
216	1267	0	13	14.4000	5.3280	4.0000	1
216	1389	0	6	14.4000	6.0480	4.0000	1
216	1528	0	16	10.8000	4.2120	3.0000	1
216	1681	0	13	10.8000	4.7520	3.0000	1
216	2143	0	17	7.2000	3.5280	2.0000	1
216	2314	0	6	10.8000	4.7520	3.0000	1
216	2493	0	17	10.8000	4.7520	3.0000	1
216	2678	207	3	10.8000	3.4560	3.0000	1
216	2798	0	11	10.8000	4.7520	3.0000	1
216	2829	0	23	7.2000	2.9520	2.0000	1
216	2907	0	15	14.4000	6.3360	4.0000	1
216	3130	0	13	10.8000	5.2920	3.0000	1
216	3155	0	6	14.4000	6.0480	4.0000	1
216	3603	0	24	14.4000	4.7520	4.0000	1
216	3748	1000	13	14.4000	4.7520	4.0000	1
216	3898	0	6	14.4000	5.4720	4.0000	1
216	4096	0	3	10.8000	4.4280	3.0000	1
216	4188	0	6	14.4000	4.4640	4.0000	1
216	4340	0	17	18.0000	6.1200	5.0000	1
216	4369	1150	15	14.4000	5.0400	4.0000	1
216	4711	195	3	10.8000	4.2120	3.0000	1
216	4963	1853	24	10.8000	4.6440	3.0000	1
216	5127	0	15	10.8000	3.5640	3.0000	1
216	5501	1304	17	10.8000	4.5360	3.0000	1
216	5595	0	7	10.8000	4.5360	3.0000	1
216	5845	0	24	14.4000	6.1920	4.0000	1
216	6008	0	17	10.8000	4.6440	3.0000	1
216	6083	0	24	10.8000	4.7520	3.0000	1
216	6348	1235	16	7.2000	3.1680	2.0000	1
216	6889	0	15	14.4000	6.3360	4.0000	1
216	7059	0	17	7.2000	2.6640	2.0000	1
216	7250	976	13	10.8000	3.9960	3.0000	1
216	7502	0	16	7.2000	2.5200	2.0000	1
216	7672	0	7	10.8000	4.3200	3.0000	1
216	7849	205	3	10.8000	5.2920	3.0000	1
216	8235	0	22	3.6000	1.1880	1.0000	1
216	8454	0	17	10.8000	4.5360	3.0000	1
216	8551	0	17	7.2000	2.2320	2.0000	1
216	8586	1853	24	18.0000	5.7600	5.0000	1
216	8745	0	7	14.4000	4.6080	4.0000	2
216	8770	0	22	3.6000	1.6560	1.0000	1
216	9064	0	17	10.8000	4.1040	3.0000	1
216	9263	0	16	14.4000	6.3360	4.0000	1
216	9362	526	6	10.8000	4.6440	3.0000	1
216	9420	0	13	10.8000	4.3200	3.0000	1
216	9601	0	11	10.8000	5.2920	3.0000	1
216	9949	0	24	7.2000	2.3760	2.0000	1
216	10116	1307	17	14.4000	4.6080	4.0000	1
216	10167	0	17	10.8000	5.4000	3.0000	1
217	99	0	3	1.3600	0.6120	2.0000	1
217	908	0	11	2.7200	1.2240	4.0000	1
217	1310	1236	16	2.0400	0.6732	3.0000	1
217	1341	0	3	2.0400	0.7752	3.0000	1
217	1415	0	16	2.7200	0.9520	4.0000	1
217	1429	0	13	2.0400	0.6120	3.0000	1
217	2143	0	17	1.3600	0.6528	2.0000	1
217	2246	980	13	2.0400	0.8976	3.0000	1
217	2588	0	23	2.7200	1.1968	4.0000	1
217	2616	0	22	1.3600	0.4080	2.0000	1
217	2981	0	23	2.0400	0.9996	3.0000	1
217	3052	0	6	2.0400	0.7956	3.0000	1
217	3058	0	7	1.3600	0.4488	2.0000	1
217	3116	0	6	2.0400	0.8160	3.0000	1
217	3216	524	6	2.0400	0.8568	3.0000	1
217	3231	0	17	2.0400	0.7956	3.0000	1
217	4007	0	15	1.3600	0.4080	2.0000	1
217	4439	0	15	2.0400	0.9588	3.0000	1
217	4457	1709	22	0.6800	0.2652	1.0000	1
217	4584	833	11	2.0400	0.9996	3.0000	1
217	4954	0	11	2.0400	0.8772	3.0000	1
217	5141	504	7	2.0400	0.6528	3.0000	1
217	5560	0	13	2.0400	0.7140	3.0000	1
217	5616	0	17	2.7200	0.9248	4.0000	1
217	5707	0	23	2.0400	0.7344	3.0000	1
217	5777	0	7	1.3600	0.5576	2.0000	1
217	6120	0	24	1.3600	0.6392	2.0000	1
217	6496	210	3	3.4000	1.0540	5.0000	1
217	6522	0	13	2.0400	0.7140	3.0000	1
217	6574	0	13	2.0400	0.7548	3.0000	1
217	6960	1292	17	2.7200	1.3056	4.0000	1
217	7072	1216	16	2.7200	0.8704	4.0000	1
217	7236	0	24	2.0400	0.6120	3.0000	1
217	7250	0	13	3.4000	1.6320	5.0000	1
217	7271	0	7	2.7200	1.3056	4.0000	1
217	7281	0	17	2.7200	1.2784	4.0000	1
217	7433	0	11	1.3600	0.5984	2.0000	1
217	7433	837	11	2.0400	0.9792	3.0000	1
217	7474	0	6	2.0400	0.8976	3.0000	1
217	7529	1307	17	2.0400	0.6732	3.0000	1
217	8463	0	23	2.0400	0.9996	3.0000	1
217	8640	0	15	2.7200	0.8432	4.0000	1
217	8665	0	15	2.0400	0.6324	3.0000	1
217	8770	0	22	0.6800	0.2720	1.0000	1
217	9194	0	17	2.0400	0.9588	3.0000	1
217	9264	0	24	2.7200	1.0608	4.0000	1
217	9594	0	7	2.7200	1.3328	4.0000	1
217	9897	0	16	2.7200	1.3056	4.0000	1
217	10140	0	17	2.0400	0.7140	3.0000	1
217	10240	0	3	2.7200	1.1696	4.0000	1
218	663	1220	16	10.3200	3.6120	3.0000	1
218	1162	0	6	17.2000	6.5360	5.0000	1
218	1528	0	16	10.3200	4.0248	3.0000	1
218	1736	0	13	10.3200	4.8504	3.0000	1
218	1785	0	3	13.7600	4.2656	4.0000	1
218	1916	0	13	13.7600	6.0544	4.0000	1
218	2134	0	11	6.8800	2.6144	2.0000	1
218	2443	0	13	10.3200	3.8184	3.0000	1
218	2443	976	13	10.3200	3.8184	3.0000	1
218	2479	0	13	24.0800	10.4576	7.0000	2
218	2554	0	15	13.7600	4.8160	4.0000	1
218	2695	0	13	13.7600	5.5040	4.0000	1
218	2881	0	24	13.7600	6.0544	4.0000	1
218	2955	0	7	6.8800	3.2336	2.0000	1
218	3612	0	24	10.3200	4.9536	3.0000	1
218	4525	508	6	10.3200	4.4376	3.0000	1
218	4863	0	2	3.4400	1.5824	1.0000	1
218	5322	518	6	6.8800	2.5456	2.0000	1
218	5350	0	22	3.4400	1.2040	1.0000	1
218	5374	1220	16	10.3200	4.1280	3.0000	1
218	5388	0	11	10.3200	4.0248	3.0000	1
218	5526	0	15	6.8800	3.3024	2.0000	1
218	5533	988	13	13.7600	6.6048	4.0000	1
218	5647	0	15	6.8800	2.3392	2.0000	1
218	5724	0	11	6.8800	2.5456	2.0000	1
218	5889	0	24	10.3200	3.3024	3.0000	1
218	6120	0	24	10.3200	4.9536	3.0000	1
218	6321	0	14	3.4400	1.2728	1.0000	1
218	6432	1866	24	10.3200	3.6120	3.0000	1
218	6568	0	14	3.4400	1.4104	1.0000	1
218	6609	0	7	10.3200	3.1992	3.0000	1
218	6703	0	11	10.3200	4.7472	3.0000	1
218	6712	1236	16	10.3200	4.5408	3.0000	1
218	6740	0	7	10.3200	4.8504	3.0000	1
218	7234	1225	16	10.3200	4.6440	3.0000	1
218	7262	0	13	13.7600	6.7424	4.0000	1
218	8195	0	7	13.7600	4.5408	4.0000	1
218	8207	0	13	6.8800	2.8208	2.0000	1
218	8213	0	14	6.8800	2.8896	2.0000	1
218	8489	0	2	3.4400	1.3072	1.0000	1
218	8509	0	24	6.8800	2.2704	2.0000	1
218	9019	501	7	13.7600	5.9168	4.0000	1
218	9169	1773	23	17.2000	6.0200	5.0000	1
218	9504	0	13	10.3200	3.9216	3.0000	1
218	10043	0	22	3.4400	1.0664	1.0000	1
219	647	0	3	7.5600	2.8728	3.0000	1
219	1090	524	6	7.5600	2.6460	3.0000	1
219	1245	0	17	10.0800	3.6288	4.0000	1
219	1266	980	13	5.0400	2.1168	2.0000	1
219	1282	0	3	5.0400	1.5624	2.0000	1
219	1575	0	13	10.0800	4.4352	4.0000	1
219	1801	0	7	7.5600	3.1752	3.0000	1
219	1839	829	11	10.0800	4.4352	4.0000	1
219	2378	0	16	10.0800	4.8384	4.0000	1
219	2690	195	3	7.5600	2.7972	3.0000	1
219	2763	1140	15	10.0800	3.2256	4.0000	1
219	2850	0	3	10.0800	3.5280	4.0000	1
219	3401	0	11	5.0400	1.8648	2.0000	1
219	3491	0	16	5.0400	2.0160	2.0000	1
219	3701	513	6	7.5600	3.6288	3.0000	1
219	3719	0	23	7.5600	2.7972	3.0000	1
219	3773	0	17	7.5600	2.7216	3.0000	1
219	3809	519	6	7.5600	2.8728	3.0000	1
219	4070	0	23	7.5600	2.9484	3.0000	1
219	4316	0	22	2.5200	1.1088	1.0000	1
219	4707	833	11	5.0400	2.1672	2.0000	1
219	5310	0	2	5.0400	2.2176	2.0000	1
219	5432	0	16	7.5600	2.8728	3.0000	1
219	5535	0	24	10.0800	4.4352	4.0000	1
219	5568	1781	23	7.5600	3.0240	3.0000	1
219	5612	0	15	7.5600	3.5532	3.0000	1
219	5677	0	22	5.0400	2.3184	2.0000	1
219	5984	0	17	7.5600	3.3264	3.0000	1
219	6001	1304	17	7.5600	2.7972	3.0000	1
219	6425	0	14	2.5200	1.0584	1.0000	1
219	6835	0	16	7.5600	3.7044	3.0000	1
219	6945	1150	15	12.6000	4.2840	5.0000	1
219	7413	188	3	10.0800	3.9312	4.0000	1
219	7870	0	15	7.5600	3.5532	3.0000	1
219	7999	0	24	7.5600	2.3436	3.0000	1
219	8442	1314	17	7.5600	3.7044	3.0000	1
219	8720	842	11	7.5600	3.2508	3.0000	1
219	8902	201	3	7.5600	2.7972	3.0000	1
219	9662	0	7	10.0800	4.7376	4.0000	1
219	9759	0	15	10.0800	4.6368	4.0000	1
219	9781	210	3	7.5600	3.0240	3.0000	1
220	117	0	13	7.6500	2.8305	3.0000	1
220	219	0	7	7.6500	2.6010	3.0000	1
220	466	0	7	7.6500	2.5245	3.0000	1
220	604	1058	14	2.5500	1.2495	1.0000	1
220	676	0	7	10.2000	3.7740	4.0000	1
220	769	0	16	5.1000	1.5810	2.0000	1
220	878	0	3	5.1000	2.1420	2.0000	1
220	1415	1235	16	10.2000	4.7940	4.0000	1
220	2194	0	6	7.6500	2.6010	3.0000	1
220	2272	0	17	5.1000	2.1930	2.0000	1
220	2951	0	24	12.7500	6.2475	5.0000	1
220	3937	0	13	5.1000	2.4990	2.0000	1
220	3941	0	3	7.6500	2.8305	3.0000	1
220	4078	0	3	7.6500	3.1365	3.0000	1
220	4105	0	3	5.1000	2.3970	2.0000	1
220	4196	976	13	7.6500	3.6720	3.0000	1
220	4443	0	11	7.6500	2.6775	3.0000	1
220	4445	0	17	7.6500	2.6775	3.0000	1
220	4449	0	7	10.2000	3.8760	4.0000	1
220	4958	0	23	10.2000	3.6720	4.0000	1
220	5068	0	22	5.1000	2.4990	2.0000	1
220	5295	0	16	7.6500	2.5245	3.0000	1
220	5303	1314	17	5.1000	2.2950	2.0000	1
220	5309	1064	14	7.6500	2.6010	3.0000	1
220	5533	0	13	5.1000	2.0910	2.0000	1
220	5597	0	3	7.6500	3.3660	3.0000	1
220	5647	0	15	5.1000	1.7340	2.0000	1
220	6113	1225	16	10.2000	3.2640	4.0000	1
220	6350	0	13	5.1000	2.2950	2.0000	1
220	6530	0	17	5.1000	2.3460	2.0000	1
220	6647	0	17	7.6500	2.8305	3.0000	1
220	6683	0	17	7.6500	2.7540	3.0000	1
220	6878	0	6	7.6500	2.4480	3.0000	1
220	7190	1775	23	10.2000	4.2840	4.0000	1
220	7294	0	6	5.1000	2.4990	2.0000	1
220	7438	0	2	2.5500	1.0200	1.0000	1
220	7570	988	13	7.6500	2.5245	3.0000	1
220	7721	0	13	7.6500	3.0600	3.0000	1
220	7965	0	15	10.2000	4.5900	4.0000	1
220	7985	1859	24	12.7500	5.7375	5.0000	1
220	8091	0	13	12.7500	4.8450	5.0000	1
220	8235	1694	22	2.5500	0.8415	1.0000	1
220	8499	1847	24	7.6500	3.8250	3.0000	1
220	8653	0	3	7.6500	3.5955	3.0000	1
220	8843	980	13	7.6500	3.7485	3.0000	1
220	9095	0	7	7.6500	3.1365	3.0000	1
220	9928	1216	16	10.2000	3.8760	4.0000	1
220	10104	505	7	7.6500	2.5245	3.0000	1
221	454	0	17	10.9800	4.9410	3.0000	1
221	778	1157	15	14.6400	5.2704	4.0000	1
221	817	1293	17	10.9800	5.2704	3.0000	1
221	1093	0	13	14.6400	7.0272	4.0000	1
221	1107	0	22	7.3200	3.3672	2.0000	1
221	1235	0	11	10.9800	4.2822	3.0000	1
221	1242	0	24	14.6400	4.5384	4.0000	1
221	1582	0	11	10.9800	4.3920	3.0000	1
221	1676	0	3	14.6400	5.1240	4.0000	1
221	1759	510	6	10.9800	3.4038	3.0000	1
221	1773	0	13	10.9800	5.2704	3.0000	1
221	2397	0	11	7.3200	3.5136	2.0000	1
221	2448	1235	16	10.9800	4.9410	3.0000	1
221	2668	0	7	7.3200	3.4404	2.0000	1
221	2677	0	13	14.6400	4.5384	4.0000	1
221	2908	821	11	14.6400	5.1240	4.0000	1
221	2942	0	17	10.9800	4.5018	3.0000	1
221	3219	0	11	7.3200	2.7816	2.0000	1
221	3389	0	7	7.3200	2.4156	2.0000	1
221	3860	0	15	7.3200	2.7084	2.0000	1
221	4118	0	17	10.9800	3.4038	3.0000	1
221	4443	821	11	10.9800	4.5018	3.0000	1
221	4459	0	15	14.6400	4.8312	4.0000	1
221	4525	0	7	10.9800	5.4900	3.0000	1
221	5164	108	2	7.3200	2.4888	2.0000	1
221	5303	0	17	7.3200	3.2940	2.0000	1
221	5358	201	3	10.9800	5.3802	3.0000	1
221	5611	0	24	10.9800	4.9410	3.0000	1
221	5702	0	11	10.9800	4.9410	3.0000	1
221	6138	0	17	10.9800	4.8312	3.0000	1
221	6313	0	17	7.3200	3.1476	2.0000	1
221	6672	126	2	3.6600	1.2078	1.0000	1
221	6842	1851	24	14.6400	5.1240	4.0000	1
221	6985	0	11	7.3200	3.4404	2.0000	1
221	7282	0	17	7.3200	2.3424	2.0000	1
221	7445	0	15	7.3200	2.6352	2.0000	1
221	7571	0	6	14.6400	7.0272	4.0000	1
221	7582	0	11	18.3000	6.9540	5.0000	1
221	7909	0	3	10.9800	3.4038	3.0000	1
221	8189	0	17	7.3200	2.4156	2.0000	1
221	8253	0	24	10.9800	4.5018	3.0000	1
221	8335	0	7	14.6400	6.0024	4.0000	1
221	8669	0	23	7.3200	2.4156	2.0000	1
221	8692	976	13	10.9800	3.6234	3.0000	1
221	9026	0	13	10.9800	4.5018	3.0000	1
221	9256	0	13	10.9800	4.1724	3.0000	1
221	9513	0	15	7.3200	2.7816	2.0000	1
221	9536	0	24	10.9800	3.8430	3.0000	1
221	10240	0	3	10.9800	4.6116	3.0000	1
222	43	0	7	11.8500	3.9105	3.0000	1
222	216	0	17	11.8500	4.1475	3.0000	1
222	553	0	7	11.8500	5.3325	3.0000	1
222	617	0	17	7.9000	3.4760	2.0000	1
222	730	0	7	15.8000	6.6360	4.0000	1
222	1289	0	23	15.8000	5.5300	4.0000	1
222	1415	0	16	15.8000	4.8980	4.0000	1
222	1681	0	13	11.8500	3.5550	3.0000	1
222	1682	0	13	11.8500	4.5030	3.0000	1
222	2180	126	2	7.9000	2.7650	2.0000	1
222	2327	0	13	11.8500	4.5030	3.0000	1
222	2493	0	17	11.8500	4.1475	3.0000	1
222	2521	512	7	11.8500	5.2140	3.0000	1
222	2625	0	13	11.8500	3.9105	3.0000	1
222	3763	0	24	15.8000	7.7420	4.0000	1
222	3945	0	15	7.9000	3.2390	2.0000	1
222	4067	0	11	7.9000	3.2390	2.0000	1
222	4096	0	3	7.9000	3.3180	2.0000	1
222	4105	0	3	11.8500	4.0290	3.0000	1
222	4148	0	15	11.8500	4.3845	3.0000	1
222	4614	0	11	11.8500	4.3845	3.0000	1
222	4658	0	17	15.8000	7.7420	4.0000	1
222	5135	0	6	15.8000	5.3720	4.0000	1
222	5256	1304	17	11.8500	5.8065	3.0000	1
222	5542	0	16	11.8500	3.9105	3.0000	1
222	5809	0	13	11.8500	3.6735	3.0000	1
222	6114	0	16	15.8000	5.0560	4.0000	1
222	6307	0	16	11.8500	4.6215	3.0000	1
222	6429	0	6	7.9000	3.5550	2.0000	1
222	6596	0	24	15.8000	5.5300	4.0000	1
222	6800	0	24	15.8000	5.2140	4.0000	1
222	7051	0	16	11.8500	3.9105	3.0000	1
222	7193	0	7	11.8500	4.3845	3.0000	1
222	7329	118	2	11.8500	5.3325	3.0000	1
222	7343	505	7	11.8500	4.9770	3.0000	1
222	7354	201	3	11.8500	3.9105	3.0000	1
222	7601	0	24	11.8500	5.9250	3.0000	1
222	7651	0	14	7.9000	3.0810	2.0000	1
222	7801	0	7	11.8500	4.3845	3.0000	1
222	7801	517	7	11.8500	4.3845	3.0000	1
222	7901	0	2	3.9500	1.5010	1.0000	1
222	8068	0	3	7.9000	3.7920	2.0000	1
222	8193	0	6	11.8500	4.7400	3.0000	1
222	8213	0	14	3.9500	1.6985	1.0000	1
222	8254	0	17	7.9000	3.7920	2.0000	1
222	8298	0	13	11.8500	4.5030	3.0000	1
222	8427	0	16	11.8500	4.5030	3.0000	1
222	8794	0	17	15.8000	4.8980	4.0000	1
222	8816	0	6	15.8000	6.3200	4.0000	1
222	9063	0	23	7.9000	2.7650	2.0000	1
222	9200	1235	16	11.8500	4.7400	3.0000	1
222	9719	0	11	15.8000	7.4260	4.0000	1
222	9745	0	17	11.8500	5.2140	3.0000	1
222	9881	0	3	11.8500	4.9770	3.0000	1
222	9972	988	13	11.8500	4.1475	3.0000	1
222	10020	837	11	11.8500	5.6880	3.0000	1
222	10030	0	15	15.8000	7.2680	4.0000	1
223	99	0	3	9.5700	4.2108	3.0000	1
223	405	516	7	6.3800	2.1692	2.0000	1
223	709	0	6	6.3800	3.1262	2.0000	1
223	827	0	24	12.7600	3.9556	4.0000	1
223	950	0	13	9.5700	3.5409	3.0000	1
223	1033	0	24	12.7600	3.9556	4.0000	1
223	1141	833	11	9.5700	3.6366	3.0000	1
223	1202	0	11	9.5700	3.0624	3.0000	1
223	1373	0	7	12.7600	5.1040	4.0000	1
223	1385	0	15	9.5700	3.8280	3.0000	1
223	1649	1869	24	9.5700	4.3065	3.0000	1
223	1771	0	2	3.1900	1.4674	1.0000	1
223	1979	0	3	9.5700	3.3495	3.0000	1
223	1983	0	17	15.9500	7.0180	5.0000	1
223	2298	0	3	6.3800	3.0624	2.0000	1
223	2756	0	3	12.7600	4.3384	4.0000	1
223	2829	0	23	9.5700	3.6366	3.0000	1
223	2896	0	3	6.3800	2.7434	2.0000	1
223	3021	1233	16	6.3800	3.0624	2.0000	1
223	3351	0	22	6.3800	2.6158	2.0000	1
223	3580	0	6	9.5700	3.7323	3.0000	1
223	3709	0	7	15.9500	5.8377	5.0000	2
223	3975	0	24	9.5700	3.9237	3.0000	1
223	4416	0	6	9.5700	3.1581	3.0000	1
223	4460	0	3	9.5700	4.4022	3.0000	1
223	4739	0	15	9.5700	3.6366	3.0000	1
223	5161	518	7	6.3800	2.8710	2.0000	1
223	5174	0	16	6.3800	3.1262	2.0000	1
223	5530	980	13	12.7600	3.9556	4.0000	1
223	5610	0	13	12.7600	4.7212	4.0000	1
223	5686	0	3	6.3800	2.1054	2.0000	1
223	5824	0	7	9.5700	3.1581	3.0000	1
223	5899	0	13	9.5700	3.3495	3.0000	1
223	5984	0	17	9.5700	4.2108	3.0000	1
223	6026	0	15	12.7600	5.3592	4.0000	1
223	6153	0	16	15.9500	7.0180	5.0000	1
223	6168	0	17	9.5700	3.7323	3.0000	1
223	6256	0	6	9.5700	4.2108	3.0000	1
223	6574	0	13	9.5700	3.3495	3.0000	1
223	6683	0	17	12.7600	6.2524	4.0000	1
223	6710	0	13	9.5700	3.5409	3.0000	1
223	6754	0	7	9.5700	3.5409	3.0000	1
223	7150	0	14	6.3800	2.4882	2.0000	1
223	7234	0	16	9.5700	4.4022	3.0000	1
223	7429	0	6	12.7600	5.2316	4.0000	1
223	7589	0	17	9.5700	3.7323	3.0000	1
223	8411	0	15	9.5700	4.7850	3.0000	1
223	8578	0	23	9.5700	2.9667	3.0000	1
223	8885	0	7	6.3800	2.5520	2.0000	1
223	8968	826	11	15.9500	6.5395	5.0000	1
223	9016	0	23	9.5700	3.1581	3.0000	1
223	9535	0	11	12.7600	3.9556	4.0000	1
223	9690	1154	15	12.7600	6.2524	4.0000	1
223	9719	829	11	15.9500	7.4965	5.0000	1
223	10010	0	2	3.1900	1.1803	1.0000	1
223	10068	0	23	9.5700	3.9237	3.0000	1
224	115	512	7	3.4600	1.1764	2.0000	1
224	280	0	13	6.9200	2.9064	4.0000	1
224	290	0	15	5.1900	2.0241	3.0000	1
224	341	0	17	5.1900	1.9203	3.0000	1
224	792	0	7	5.1900	1.6608	3.0000	1
224	879	504	7	3.4600	1.5570	2.0000	1
224	1289	1786	23	6.9200	2.9756	4.0000	1
224	1388	0	13	5.1900	2.5950	3.0000	1
224	1609	1070	14	1.7300	0.6055	1.0000	1
224	1883	1134	15	3.4600	1.6608	2.0000	1
224	2241	0	6	5.1900	1.9203	3.0000	1
224	2314	0	7	5.1900	1.6608	3.0000	1
224	2335	0	17	3.4600	1.6608	2.0000	1
224	2371	0	16	3.4600	1.1764	2.0000	1
224	2382	0	15	6.9200	3.3908	4.0000	1
224	2769	0	16	6.9200	3.3216	4.0000	1
224	3001	0	13	6.9200	3.3908	4.0000	1
224	3463	0	13	5.1900	2.1798	3.0000	1
224	3938	976	13	3.4600	1.7300	2.0000	1
224	4490	0	13	3.4600	1.5224	2.0000	1
224	4651	1711	22	3.4600	1.6954	2.0000	1
224	4727	1225	16	6.9200	2.2836	4.0000	1
224	4739	0	15	5.1900	1.8684	3.0000	1
224	4948	980	13	5.1900	1.6608	3.0000	1
224	5153	0	11	3.4600	1.5224	2.0000	1
224	5387	0	7	5.1900	1.6089	3.0000	1
224	5924	0	13	10.3800	4.5153	6.0000	2
224	5931	1856	24	5.1900	1.7646	3.0000	1
224	6059	0	7	6.9200	2.4220	4.0000	1
224	6180	0	13	5.1900	2.4393	3.0000	1
224	6698	0	13	3.4600	1.5570	2.0000	1
224	6712	1216	16	3.4600	1.5224	2.0000	1
224	6866	0	17	3.4600	1.2110	2.0000	1
224	6905	517	7	5.1900	1.6608	3.0000	1
224	6946	0	7	5.1900	1.9722	3.0000	1
224	7618	826	11	6.9200	2.4912	4.0000	1
224	8215	836	11	6.9200	2.9756	4.0000	1
224	8329	0	15	6.9200	3.1832	4.0000	1
224	8808	0	14	1.7300	0.6747	1.0000	1
224	8902	0	3	3.4600	1.3148	2.0000	1
224	9095	0	7	5.1900	1.7646	3.0000	1
224	9399	523	6	6.9200	2.8372	4.0000	1
224	9461	0	17	6.9200	2.4912	4.0000	1
224	9668	0	13	5.1900	1.9722	3.0000	1
224	9998	0	6	6.9200	2.9756	4.0000	1
224	10104	505	7	5.1900	1.8684	3.0000	1
224	10142	0	11	3.4600	1.1418	2.0000	1
224	10145	0	13	5.1900	2.4393	3.0000	1
225	30	0	11	11.6700	4.3179	3.0000	1
225	126	0	15	15.5600	6.5352	4.0000	1
225	314	0	15	15.5600	7.3132	4.0000	1
225	454	0	17	11.6700	5.2515	3.0000	1
225	887	0	14	3.8900	1.3615	1.0000	1
225	1271	0	13	7.7800	2.6452	2.0000	1
225	1330	0	13	23.3400	9.8028	6.0000	2
225	1339	0	13	11.6700	4.9014	3.0000	1
225	1497	0	17	15.5600	7.3132	4.0000	1
225	1738	0	6	15.5600	7.0020	4.0000	1
225	1848	0	11	11.6700	3.9678	3.0000	1
225	2059	0	17	15.5600	7.4688	4.0000	1
225	2143	0	17	11.6700	3.5010	3.0000	1
225	2259	1140	15	11.6700	4.6680	3.0000	1
225	2376	0	11	11.6700	4.5513	3.0000	1
225	2688	0	7	11.6700	3.9678	3.0000	1
225	2776	0	22	3.8900	1.2059	1.0000	1
225	2818	526	6	11.6700	5.8350	3.0000	1
225	3149	0	11	7.7800	3.5010	2.0000	1
225	3321	0	24	11.6700	5.6016	3.0000	1
225	3605	0	14	7.7800	3.7344	2.0000	1
225	3993	0	24	15.5600	5.7572	4.0000	1
225	4431	976	13	7.7800	3.8122	2.0000	1
225	4973	0	17	11.6700	3.9678	3.0000	1
225	5286	0	15	11.6700	4.5513	3.0000	1
225	5530	0	13	15.5600	4.8236	4.0000	1
225	5892	0	15	7.7800	2.8786	2.0000	1
225	5984	0	17	11.6700	4.4346	3.0000	1
225	6178	0	24	11.6700	4.2012	3.0000	1
225	6206	829	11	15.5600	6.5352	4.0000	1
225	6309	0	2	7.7800	3.0342	2.0000	2
225	6313	0	17	11.6700	4.4346	3.0000	1
225	6792	0	13	15.5600	5.7572	4.0000	1
225	7203	0	13	11.6700	5.4849	3.0000	1
225	7234	0	16	15.5600	7.7800	4.0000	1
225	7384	202	3	15.5600	7.0020	4.0000	1
225	7444	0	13	7.7800	2.8786	2.0000	1
225	8048	0	7	15.5600	7.6244	4.0000	1
225	8272	0	7	11.6700	3.9678	3.0000	1
225	8298	0	13	11.6700	4.3179	3.0000	1
225	8436	0	15	11.6700	5.8350	3.0000	1
225	8483	0	15	15.5600	5.4460	4.0000	1
225	8976	980	13	7.7800	3.5010	2.0000	1
225	9194	0	17	19.4500	7.3910	5.0000	1
225	9213	0	11	11.6700	4.6680	3.0000	1
225	9313	0	7	19.4500	9.1415	5.0000	1
225	10142	0	11	11.6700	4.6680	3.0000	1
225	10225	0	23	11.6700	4.0845	3.0000	1
225	10248	1141	15	11.6700	4.5513	3.0000	1
225	10274	515	6	15.5600	6.5352	4.0000	1
226	406	504	7	2.2800	1.0032	3.0000	1
226	461	0	11	3.0400	1.2160	4.0000	1
226	1556	0	17	3.8000	1.7860	5.0000	1
226	1874	0	17	1.5200	0.4712	2.0000	1
226	1923	0	11	3.0400	1.3984	4.0000	1
226	2587	0	16	2.2800	1.0944	3.0000	1
226	3254	0	15	1.5200	0.6688	2.0000	1
226	3491	0	16	2.2800	0.9576	3.0000	1
226	3558	0	24	2.2800	0.7068	3.0000	1
226	3719	0	23	2.2800	0.7980	3.0000	1
226	3728	0	13	1.5200	0.7144	2.0000	1
226	4118	1303	17	1.5200	0.5776	2.0000	1
226	4155	0	7	1.5200	0.7448	2.0000	1
226	4239	0	17	3.0400	1.0032	4.0000	1
226	4351	0	23	3.8000	1.8240	5.0000	1
226	4391	0	16	3.0400	1.0336	4.0000	1
226	4507	0	13	1.5200	0.6688	2.0000	1
226	4522	1303	17	2.2800	0.8436	3.0000	1
226	4998	0	3	2.2800	0.8892	3.0000	1
226	5026	0	17	2.2800	1.0488	3.0000	1
226	5358	0	3	2.2800	1.0944	3.0000	1
226	5373	0	24	2.2800	0.8892	3.0000	1
226	5537	201	3	1.5200	0.7448	2.0000	1
226	5597	0	3	1.5200	0.5928	2.0000	1
226	5875	829	11	2.2800	0.7752	3.0000	1
226	6003	0	13	3.0400	1.2464	4.0000	1
226	6218	0	11	3.0400	1.2464	4.0000	1
226	6307	0	16	1.5200	0.4864	2.0000	1
226	6565	0	15	1.5200	0.7144	2.0000	1
226	6712	0	16	2.2800	0.7068	3.0000	1
226	6831	0	14	0.7600	0.3344	1.0000	1
226	6970	0	7	2.2800	0.8664	3.0000	1
226	7003	1154	15	3.0400	1.2464	4.0000	1
226	7283	0	13	1.5200	0.6384	2.0000	1
226	7359	0	13	1.5200	0.5776	2.0000	1
226	7434	826	11	3.0400	1.4288	4.0000	1
226	7601	0	24	1.5200	0.6536	2.0000	1
226	7611	0	7	2.2800	0.7068	3.0000	1
226	7636	523	7	1.5200	0.6536	2.0000	1
226	7951	0	15	1.5200	0.5016	2.0000	1
226	8068	207	3	1.5200	0.7296	2.0000	1
226	8146	0	11	1.5200	0.4864	2.0000	1
226	8275	0	16	2.2800	0.8892	3.0000	1
226	8427	1236	16	2.2800	1.0944	3.0000	1
226	8730	513	6	1.5200	0.4864	2.0000	1
226	8797	833	11	3.0400	0.9728	4.0000	1
226	8968	0	11	3.8000	1.5580	5.0000	1
226	9153	1850	24	2.2800	0.9120	3.0000	1
226	9306	0	24	3.0400	1.3072	4.0000	1
226	9698	0	23	2.2800	1.0488	3.0000	1
226	9710	0	7	2.2800	1.0032	3.0000	1
226	9710	502	6	1.5200	0.5928	2.0000	1
226	10152	0	13	2.2800	0.7980	3.0000	1
226	10243	0	17	3.0400	1.3984	4.0000	1
227	17	526	6	5.9400	2.4354	3.0000	1
227	363	0	6	7.9200	3.4056	4.0000	1
227	417	512	7	5.9400	2.6136	3.0000	1
227	430	0	16	7.9200	2.4552	4.0000	1
227	573	829	11	3.9600	1.7820	2.0000	1
227	647	0	3	5.9400	1.9008	3.0000	1
227	663	0	16	3.9600	1.3464	2.0000	1
227	705	0	6	9.9000	3.9600	5.0000	1
227	764	0	6	5.9400	2.5542	3.0000	1
227	873	0	24	15.8400	6.6528	8.0000	2
227	1044	0	24	3.9600	1.6632	2.0000	1
227	1556	0	17	9.9000	4.6530	5.0000	1
227	1832	1786	23	3.9600	1.6236	2.0000	1
227	2032	0	23	5.9400	2.3166	3.0000	1
227	2147	976	13	5.9400	2.0790	3.0000	1
227	2211	1303	17	5.9400	1.8414	3.0000	1
227	2507	195	3	7.9200	2.7720	4.0000	1
227	2632	0	13	5.9400	2.3166	3.0000	1
227	2808	0	13	5.9400	2.4354	3.0000	1
227	3404	1859	24	5.9400	2.7918	3.0000	1
227	3603	0	24	7.9200	2.9304	4.0000	1
227	3754	0	11	7.9200	2.5344	4.0000	1
227	4021	1214	16	7.9200	3.5640	4.0000	1
227	4100	0	7	7.9200	2.7720	4.0000	1
227	4257	0	3	5.9400	2.1384	3.0000	1
227	4282	1138	15	7.9200	2.7720	4.0000	1
227	4307	521	7	3.9600	1.8612	2.0000	1
227	4452	1869	24	5.9400	2.5542	3.0000	1
227	4700	0	17	5.9400	2.2572	3.0000	1
227	4767	0	16	3.9600	1.2672	2.0000	1
227	4767	1225	16	3.9600	1.5048	2.0000	1
227	4846	0	17	3.9600	1.4652	2.0000	1
227	5141	0	6	3.9600	1.3860	2.0000	1
227	5174	0	16	5.9400	2.1384	3.0000	1
227	5196	0	13	9.9000	3.3660	5.0000	1
227	5304	0	15	7.9200	3.7224	4.0000	1
227	5877	0	17	5.9400	2.4354	3.0000	1
227	6003	0	13	5.9400	1.9602	3.0000	1
227	6098	205	3	5.9400	2.1384	3.0000	1
227	6706	0	6	3.9600	1.7424	2.0000	1
227	6766	1850	24	7.9200	2.7720	4.0000	1
227	6936	0	17	7.9200	3.8016	4.0000	1
227	6988	524	6	5.9400	1.9008	3.0000	1
227	7366	0	3	5.9400	2.1978	3.0000	1
227	7455	0	13	5.9400	2.1978	3.0000	1
227	7899	504	6	5.9400	2.4948	3.0000	1
227	8065	1140	15	3.9600	1.3068	2.0000	1
227	8068	197	3	5.9400	1.9602	3.0000	1
227	8289	0	17	5.9400	2.6730	3.0000	1
227	8310	984	13	5.9400	2.6730	3.0000	1
227	8411	0	15	7.9200	3.1680	4.0000	1
227	8431	0	14	1.9800	0.8712	1.0000	1
227	8504	0	13	5.9400	2.3166	3.0000	1
227	8889	0	11	5.9400	1.9008	3.0000	1
227	9144	0	13	5.9400	2.7324	3.0000	1
227	9170	0	7	7.9200	3.8808	4.0000	1
227	9264	1845	24	5.9400	2.3166	3.0000	1
227	9499	0	6	3.9600	1.2672	2.0000	1
227	9584	0	13	7.9200	3.9600	4.0000	1
227	10010	0	2	1.9800	0.7326	1.0000	1
228	190	0	13	2.4600	1.1070	3.0000	1
228	446	0	13	2.4600	0.9102	3.0000	1
228	901	0	13	3.2800	1.6072	4.0000	1
228	957	0	6	1.6400	0.6560	2.0000	1
228	997	0	3	1.6400	0.5248	2.0000	1
228	1005	0	3	2.4600	0.8610	3.0000	1
228	1036	0	13	1.6400	0.5248	2.0000	1
228	1037	0	7	2.4600	1.0824	3.0000	1
228	1112	0	24	2.4600	0.8118	3.0000	1
228	1333	0	2	2.4600	1.0332	3.0000	1
228	1409	0	24	1.6400	0.6068	2.0000	1
228	1548	0	13	2.4600	1.0086	3.0000	1
228	1690	0	16	3.2800	1.3120	4.0000	1
228	1773	0	13	2.4600	0.9348	3.0000	1
228	1793	0	13	3.2800	1.4760	4.0000	1
228	2443	976	13	3.2800	1.3120	4.0000	1
228	2632	988	13	2.4600	1.1070	3.0000	1
228	2756	0	3	2.4600	1.0086	3.0000	1
228	2772	0	24	3.2800	1.1808	4.0000	1
228	3253	984	13	2.4600	0.8856	3.0000	1
228	3493	0	2	0.8200	0.3362	1.0000	1
228	3497	0	17	2.4600	0.8364	3.0000	1
228	3673	0	22	1.6400	0.5904	2.0000	1
228	3819	1789	23	1.6400	0.5740	2.0000	1
228	3878	0	3	1.6400	0.7380	2.0000	1
228	3965	0	24	1.6400	0.5412	2.0000	1
228	4094	1225	16	1.6400	0.6068	2.0000	1
228	4096	0	3	3.2800	1.6072	4.0000	1
228	4143	0	11	1.6400	0.5248	2.0000	1
228	4258	0	7	1.6400	0.7872	2.0000	1
228	4556	0	13	2.4600	0.9594	3.0000	1
228	4719	0	23	2.4600	0.8610	3.0000	1
228	4900	0	13	2.4600	0.8610	3.0000	1
228	5183	0	6	1.6400	0.7872	2.0000	1
228	5432	1235	16	3.2800	1.5088	4.0000	1
228	5895	0	17	2.4600	0.8364	3.0000	1
228	6087	0	13	2.4600	0.7872	3.0000	1
228	6168	1314	17	2.4600	0.9594	3.0000	1
228	6666	0	17	3.2800	1.1480	4.0000	1
228	6760	1312	17	2.4600	0.7872	3.0000	1
228	6956	0	13	2.4600	0.9102	3.0000	1
228	7611	0	6	2.4600	0.8364	3.0000	1
228	7641	0	13	2.4600	0.7380	3.0000	1
228	7801	0	7	2.4600	0.8610	3.0000	1
228	7822	0	3	2.4600	1.2300	3.0000	1
228	7831	1292	17	3.2800	1.0824	4.0000	1
228	8224	0	7	3.2800	1.4432	4.0000	1
228	8291	0	13	1.6400	0.5248	2.0000	1
228	8445	0	7	3.2800	1.2792	4.0000	1
228	8947	207	3	1.6400	0.6232	2.0000	1
228	9025	0	13	2.4600	0.8118	3.0000	1
228	9139	0	22	1.6400	0.6068	2.0000	1
228	9447	0	13	2.4600	0.9840	3.0000	1
228	9507	0	7	3.2800	1.4104	4.0000	1
228	9516	0	6	2.4600	1.0086	3.0000	1
228	9591	0	7	2.4600	0.8364	3.0000	1
228	9694	508	6	3.2800	1.0824	4.0000	1
228	9951	0	3	2.4600	0.9840	3.0000	1
229	268	526	6	8.9200	4.4600	4.0000	1
229	312	0	7	11.1500	4.0140	5.0000	1
229	404	0	7	6.6900	2.8098	3.0000	1
229	521	0	11	8.9200	3.8356	4.0000	1
229	709	0	7	8.9200	3.3004	4.0000	1
229	739	0	23	4.4600	1.3826	2.0000	1
229	813	821	11	8.9200	3.0328	4.0000	1
229	986	0	15	4.4600	1.6056	2.0000	1
229	1074	1000	13	6.6900	3.3450	3.0000	1
229	1138	0	6	6.6900	3.1443	3.0000	1
229	1378	833	11	6.6900	2.6091	3.0000	1
229	1529	0	13	11.1500	3.6795	5.0000	1
229	1970	0	3	8.9200	2.9436	4.0000	1
229	1984	0	24	6.6900	2.6091	3.0000	1
229	2371	0	16	15.6100	7.5820	7.0000	2
229	2493	0	17	4.4600	2.1408	2.0000	1
229	2613	0	11	6.6900	2.4084	3.0000	1
229	3127	502	6	6.6900	2.9436	3.0000	1
229	3130	0	13	6.6900	2.8098	3.0000	1
229	3541	1140	15	4.4600	1.9624	2.0000	1
229	3878	0	3	4.4600	1.5164	2.0000	1
229	3922	523	7	6.6900	3.3450	3.0000	1
229	4120	0	15	6.6900	3.3450	3.0000	1
229	4175	1214	16	6.6900	3.3450	3.0000	1
229	4385	0	7	8.9200	4.1032	4.0000	1
229	5245	0	11	4.4600	1.9624	2.0000	1
229	5528	1853	24	4.4600	1.8732	2.0000	1
229	5590	0	17	8.9200	2.6760	4.0000	1
229	5781	0	11	4.4600	1.4718	2.0000	1
229	5862	0	2	4.4600	2.0516	2.0000	1
229	6291	0	3	4.4600	1.6502	2.0000	1
229	6386	0	14	4.4600	1.3826	2.0000	1
229	6442	0	7	8.9200	3.3896	4.0000	1
229	6499	0	17	8.9200	2.8544	4.0000	1
229	6616	820	11	8.9200	3.6572	4.0000	1
229	6745	0	6	6.6900	3.1443	3.0000	1
229	6760	1307	17	4.4600	1.7840	2.0000	1
229	7287	0	24	8.9200	3.9248	4.0000	1
229	7419	1066	14	4.4600	2.1854	2.0000	1
229	8382	0	15	4.4600	1.9624	2.0000	1
229	8947	197	3	6.6900	2.4084	3.0000	1
229	9184	0	3	4.4600	2.0516	2.0000	1
229	9563	1146	15	11.1500	3.5680	5.0000	1
229	9744	0	6	4.4600	1.4718	2.0000	1
229	9851	0	3	4.4600	1.6056	2.0000	1
230	341	0	17	3.5700	1.2495	3.0000	1
230	417	0	6	2.3800	1.1424	2.0000	1
230	448	0	17	4.7600	1.9992	4.0000	1
230	484	0	13	5.9500	2.2610	5.0000	1
230	547	0	24	4.7600	1.5708	4.0000	1
230	760	0	3	2.3800	1.1900	2.0000	1
230	916	517	7	4.7600	2.3800	4.0000	1
230	1423	0	13	3.5700	1.4994	3.0000	1
230	1607	0	17	4.7600	2.1420	4.0000	1
230	1676	0	3	2.3800	0.9044	2.0000	1
230	1690	0	16	3.5700	1.0710	3.0000	1
230	2215	0	11	4.7600	2.1896	4.0000	1
230	2372	1154	15	3.5700	1.4994	3.0000	1
230	2908	0	11	4.7600	1.6660	4.0000	1
230	3011	0	15	4.7600	2.0944	4.0000	1
230	3075	1769	23	3.5700	1.7493	3.0000	1
230	3307	0	15	4.7600	1.4756	4.0000	1
230	3426	0	11	3.5700	1.4994	3.0000	1
230	3497	0	17	3.5700	1.1067	3.0000	1
230	3599	0	13	2.3800	0.9996	2.0000	1
230	3664	0	22	2.3800	0.9044	2.0000	1
230	3894	0	15	3.5700	1.1424	3.0000	1
230	4234	0	3	4.7600	1.9040	4.0000	1
230	4498	1303	17	4.7600	1.8564	4.0000	1
230	4543	0	13	3.5700	1.0710	3.0000	1
230	4691	0	17	4.7600	1.4280	4.0000	1
230	4810	0	23	4.7600	2.3324	4.0000	1
230	5297	0	6	3.5700	1.1781	3.0000	1
230	5341	0	17	3.5700	1.1067	3.0000	1
230	5400	0	15	4.7600	1.9040	4.0000	1
230	5747	1150	15	5.9500	2.9155	5.0000	1
230	6398	0	11	4.7600	1.9992	4.0000	1
230	6403	0	2	1.1900	0.5831	1.0000	1
230	6694	0	6	4.7600	2.2372	4.0000	1
230	6710	0	13	3.5700	1.2495	3.0000	1
230	6957	1231	16	2.3800	0.8092	2.0000	1
230	7818	0	11	3.5700	1.1781	3.0000	1
230	7828	818	11	3.5700	1.3923	3.0000	1
230	7997	0	13	4.7600	1.4756	4.0000	1
230	8452	0	16	2.3800	0.7854	2.0000	1
230	8659	0	13	4.7600	2.1420	4.0000	1
230	8668	0	13	3.5700	1.3923	3.0000	1
230	8731	0	3	2.3800	0.8330	2.0000	1
230	9163	0	15	3.5700	1.4637	3.0000	1
230	9293	1847	24	3.5700	1.5351	3.0000	1
230	9427	0	24	2.3800	0.7854	2.0000	1
230	10277	0	11	4.7600	1.4280	4.0000	1
231	137	0	7	10.6000	3.2860	4.0000	1
231	158	1314	17	7.9500	3.8160	3.0000	1
231	771	0	15	10.6000	3.8160	4.0000	1
231	1074	0	13	7.9500	3.9750	3.0000	1
231	1075	0	24	5.3000	2.3850	2.0000	1
231	1403	0	24	5.3000	2.3850	2.0000	1
231	1706	0	13	7.9500	2.7825	3.0000	1
231	1897	0	13	7.9500	2.4645	3.0000	1
231	1897	976	13	7.9500	2.4645	3.0000	1
231	2077	1786	23	5.3000	2.3850	2.0000	1
231	2086	0	13	10.6000	3.6040	4.0000	1
231	2134	0	11	5.3000	1.8020	2.0000	1
231	2441	0	17	10.6000	4.1340	4.0000	1
231	2493	0	17	7.9500	2.4645	3.0000	1
231	2513	818	11	7.9500	3.1005	3.0000	1
231	2673	0	11	7.9500	3.1005	3.0000	1
231	2881	0	24	7.9500	3.3390	3.0000	1
231	3288	0	3	7.9500	3.4980	3.0000	1
231	3319	0	11	10.6000	4.0280	4.0000	1
231	3436	0	11	10.6000	3.7100	4.0000	1
231	3739	112	2	5.3000	2.0670	2.0000	1
231	3780	1856	24	5.3000	2.2790	2.0000	1
231	3928	0	23	7.9500	2.6235	3.0000	1
231	4263	0	24	13.2500	5.4325	5.0000	1
231	4397	0	16	7.9500	2.4645	3.0000	1
231	4445	1293	17	10.6000	3.2860	4.0000	1
231	4535	0	15	10.6000	3.7100	4.0000	1
231	4541	0	3	7.9500	3.7365	3.0000	1
231	4573	0	7	5.3000	2.4910	2.0000	1
231	4642	0	15	7.9500	2.9415	3.0000	1
231	4726	837	11	7.9500	3.8955	3.0000	1
231	4836	0	11	7.9500	2.7825	3.0000	1
231	4942	0	11	7.9500	2.9415	3.0000	1
231	5063	0	3	5.3000	2.2790	2.0000	1
231	5095	0	6	7.9500	2.6235	3.0000	1
231	5238	0	17	10.6000	4.2400	4.0000	1
231	5522	0	24	10.6000	3.2860	4.0000	1
231	5541	521	7	7.9500	2.9415	3.0000	1
231	6351	0	11	10.6000	4.5580	4.0000	1
231	6655	0	11	10.6000	3.8160	4.0000	1
231	6957	0	16	7.9500	2.8620	3.0000	1
231	6978	1859	24	7.9500	3.0210	3.0000	1
231	7132	992	13	5.3000	2.3850	2.0000	1
231	7250	0	13	7.9500	3.3390	3.0000	1
231	7349	1070	14	2.6500	0.9275	1.0000	1
231	7444	0	13	7.9500	3.3390	3.0000	1
231	7464	0	11	13.2500	4.7700	5.0000	1
231	7486	0	3	10.6000	4.3460	4.0000	1
231	7514	0	17	10.6000	5.1940	4.0000	1
231	7683	0	22	5.3000	2.3320	2.0000	1
231	7896	1772	23	5.3000	1.8020	2.0000	1
231	8098	0	13	7.9500	3.1005	3.0000	1
231	8418	1694	22	2.6500	1.0865	1.0000	1
231	8452	0	16	7.9500	3.8160	3.0000	1
231	8673	0	11	7.9500	3.2595	3.0000	1
231	8753	0	6	7.9500	3.5775	3.0000	1
231	9057	1846	24	7.9500	3.9750	3.0000	1
231	9140	0	7	7.9500	2.9415	3.0000	1
231	9273	0	11	7.9500	3.1005	3.0000	1
231	9321	0	22	5.3000	1.8550	2.0000	1
231	9686	0	7	5.3000	2.4910	2.0000	1
231	9694	0	7	10.6000	3.6040	4.0000	1
231	9858	1850	24	13.2500	5.8300	5.0000	1
231	10273	1294	17	10.6000	3.3920	4.0000	1
232	158	0	17	7.8900	3.7872	3.0000	1
232	922	0	7	7.8900	2.6037	3.0000	1
232	1193	0	13	5.2600	1.6832	2.0000	1
232	1561	1846	24	5.2600	2.3670	2.0000	1
232	1730	0	11	7.8900	2.6037	3.0000	1
232	1772	0	15	10.5200	4.5236	4.0000	1
232	1957	0	13	7.8900	2.4459	3.0000	1
232	2493	1304	17	7.8900	3.4716	3.0000	1
232	2612	0	24	7.8900	2.4459	3.0000	1
232	2626	829	11	7.8900	3.6294	3.0000	1
232	2656	0	13	5.2600	1.7358	2.0000	1
232	2907	0	15	10.5200	3.7872	4.0000	1
232	3113	980	13	5.2600	1.8410	2.0000	1
232	3153	0	13	7.8900	3.3138	3.0000	1
232	3285	0	6	10.5200	4.8392	4.0000	1
232	3397	0	17	7.8900	3.5505	3.0000	1
232	3545	0	15	5.2600	1.8410	2.0000	1
232	3586	0	11	10.5200	3.2612	4.0000	1
232	3956	0	14	2.6300	1.1046	1.0000	1
232	3965	0	24	7.8900	3.6294	3.0000	1
232	3976	0	17	10.5200	4.9444	4.0000	1
232	4032	0	11	7.8900	2.4459	3.0000	1
232	4417	0	3	7.8900	3.2349	3.0000	1
232	4609	0	23	7.8900	2.6826	3.0000	1
232	4725	0	7	10.5200	3.6820	4.0000	1
232	4767	0	16	5.2600	1.6832	2.0000	1
232	4925	0	16	5.2600	1.6306	2.0000	1
232	5278	0	11	7.8900	3.4716	3.0000	1
232	5379	1297	17	5.2600	2.4722	2.0000	1
232	5650	114	2	2.6300	1.1309	1.0000	1
232	5869	0	13	10.5200	3.2612	4.0000	1
232	6047	0	17	7.8900	2.9982	3.0000	1
232	6232	0	15	5.2600	2.1040	2.0000	1
232	6313	0	17	7.8900	3.0771	3.0000	1
232	6372	0	17	5.2600	2.0514	2.0000	1
232	6559	0	3	10.5200	4.2080	4.0000	1
232	6771	0	15	5.2600	1.9462	2.0000	1
232	6792	0	13	10.5200	3.6820	4.0000	1
232	6841	0	3	7.8900	2.6037	3.0000	1
232	7352	0	7	7.8900	2.3670	3.0000	1
232	7813	0	17	7.8900	2.9982	3.0000	1
232	7829	0	24	5.2600	2.2092	2.0000	1
232	7952	0	13	7.8900	3.1560	3.0000	1
232	8140	0	13	7.8900	3.9450	3.0000	1
232	8466	0	17	7.8900	3.7083	3.0000	1
232	8511	1233	16	5.2600	1.9988	2.0000	1
232	8578	1786	23	7.8900	2.4459	3.0000	1
232	9263	0	16	5.2600	2.1040	2.0000	1
232	9275	0	7	7.8900	2.9193	3.0000	1
232	9447	0	13	10.5200	4.5236	4.0000	1
232	9469	1304	17	7.8900	3.0771	3.0000	1
232	9667	1765	23	5.2600	2.5774	2.0000	1
232	9759	0	15	7.8900	2.6826	3.0000	1
232	10131	0	17	5.2600	2.5774	2.0000	1
233	328	0	11	12.3000	4.1574	5.0000	2
233	429	519	7	9.8400	4.8216	4.0000	1
233	619	0	13	12.3000	4.5510	5.0000	1
233	852	0	15	9.8400	4.2312	4.0000	1
233	937	521	6	7.3800	3.3948	3.0000	1
233	1214	0	11	4.9200	1.9188	2.0000	1
233	1317	0	24	7.3800	3.0996	3.0000	1
233	1368	516	7	9.8400	3.0504	4.0000	1
233	1607	1304	17	7.3800	3.3948	3.0000	1
233	1720	0	16	12.3000	4.0590	5.0000	1
233	1758	0	3	7.3800	2.3616	3.0000	1
233	1957	980	13	7.3800	2.2140	3.0000	1
233	2151	0	13	9.8400	3.3456	4.0000	1
233	2422	0	13	7.3800	2.4354	3.0000	1
233	2493	0	17	7.3800	2.6568	3.0000	1
233	2705	0	24	7.3800	3.3210	3.0000	1
233	3681	0	13	4.9200	2.1156	2.0000	1
233	3816	0	3	4.9200	1.8204	2.0000	1
233	3936	0	7	9.8400	3.0504	4.0000	1
233	4099	0	17	4.9200	2.0172	2.0000	1
233	4230	0	11	9.8400	4.9200	4.0000	1
233	4257	0	3	7.3800	3.4686	3.0000	1
233	4295	829	11	4.9200	1.5252	2.0000	1
233	5162	0	22	7.3800	3.3948	3.0000	1
233	5219	0	17	4.9200	2.0664	2.0000	1
233	5442	504	7	7.3800	3.5424	3.0000	1
233	5668	0	7	9.8400	3.6408	4.0000	1
233	5790	0	17	7.3800	2.5092	3.0000	1
233	6047	0	17	12.3000	6.0270	5.0000	1
233	6288	0	13	7.3800	2.6568	3.0000	1
233	6348	0	16	9.8400	4.2312	4.0000	1
233	6559	0	3	12.3000	4.3050	5.0000	1
233	6562	0	24	9.8400	4.5264	4.0000	1
233	6566	521	6	7.3800	2.4354	3.0000	1
233	6578	0	15	9.8400	4.1328	4.0000	1
233	7065	0	17	7.3800	3.6900	3.0000	1
233	7130	1858	24	7.3800	3.6162	3.0000	1
233	7319	0	13	7.3800	3.2472	3.0000	1
233	7363	0	6	7.3800	2.8044	3.0000	1
233	7486	0	3	7.3800	2.2878	3.0000	1
233	7502	1216	16	9.8400	3.5424	4.0000	1
233	7580	0	17	9.8400	4.6248	4.0000	1
233	7639	0	13	7.3800	2.7306	3.0000	1
233	7781	1134	15	9.8400	3.3456	4.0000	1
233	7884	826	11	9.8400	3.0504	4.0000	1
233	8041	1859	24	4.9200	1.5744	2.0000	1
233	8276	0	15	7.3800	3.0996	3.0000	1
233	8482	842	11	7.3800	3.0996	3.0000	1
233	8744	841	11	4.9200	1.5744	2.0000	1
233	8841	0	13	7.3800	2.8044	3.0000	1
233	8898	841	11	7.3800	3.2472	3.0000	1
233	8947	0	3	7.3800	2.5092	3.0000	1
233	9240	0	24	9.8400	3.9360	4.0000	1
233	9296	129	2	2.4600	1.1316	1.0000	1
233	9396	0	13	7.3800	3.4686	3.0000	1
233	9510	0	16	7.3800	3.2472	3.0000	1
233	9972	0	13	7.3800	3.6900	3.0000	1
234	328	0	11	8.1000	3.4020	3.0000	1
234	565	0	15	10.8000	3.3480	4.0000	1
234	672	1860	24	5.4000	1.6740	2.0000	1
234	1133	524	6	10.8000	3.3480	4.0000	1
234	1137	0	6	10.8000	3.4560	4.0000	1
234	1167	0	6	8.1000	3.8880	3.0000	1
234	1167	0	7	8.1000	3.8880	3.0000	1
234	1574	0	6	5.4000	2.6460	2.0000	1
234	1800	0	11	10.8000	3.9960	4.0000	1
234	1896	0	22	2.7000	1.2690	1.0000	1
234	1934	0	2	5.4000	1.6200	2.0000	1
234	1994	1136	15	8.1000	3.1590	3.0000	1
234	2052	982	13	8.1000	3.2400	3.0000	1
234	2171	0	23	5.4000	1.9440	2.0000	1
234	2734	519	6	10.8000	4.8600	4.0000	1
234	2890	0	6	5.4000	1.7280	2.0000	1
234	3012	0	24	10.8000	3.5640	4.0000	1
234	3046	986	13	5.4000	1.6740	2.0000	1
234	3239	0	17	10.8000	5.4000	4.0000	1
234	3490	0	13	8.1000	3.2400	3.0000	1
234	3878	0	3	5.4000	2.6460	2.0000	1
234	3889	0	3	10.8000	4.5360	4.0000	1
234	4110	0	15	5.4000	1.7820	2.0000	1
234	4165	0	3	10.8000	3.4560	4.0000	1
234	4407	516	7	5.4000	2.2140	2.0000	1
234	4445	0	17	5.4000	1.7820	2.0000	1
234	4445	1303	17	8.1000	3.5640	3.0000	1
234	4692	0	15	8.1000	3.2400	3.0000	1
234	4728	501	7	8.1000	3.2400	3.0000	1
234	4875	0	13	8.1000	3.3210	3.0000	1
234	5060	0	13	8.1000	2.8350	3.0000	1
234	5125	0	17	5.4000	1.6740	2.0000	1
234	5144	0	7	10.8000	3.6720	4.0000	1
234	5196	0	13	8.1000	3.1590	3.0000	1
234	5461	0	22	2.7000	0.8100	1.0000	1
234	5631	0	24	8.1000	3.0780	3.0000	1
234	5944	201	3	8.1000	2.6730	3.0000	1
234	6136	0	6	8.1000	4.0500	3.0000	1
234	6266	0	15	10.8000	5.2920	4.0000	1
234	6496	210	3	5.4000	2.1600	2.0000	1
234	6617	521	6	10.8000	5.4000	4.0000	1
234	6667	0	24	8.1000	2.9160	3.0000	1
234	6708	0	24	8.1000	2.8350	3.0000	1
234	7234	0	16	5.4000	1.8360	2.0000	1
234	7653	519	6	10.8000	4.3200	4.0000	1
234	7674	0	7	10.8000	3.8880	4.0000	1
234	7702	0	16	8.1000	2.8350	3.0000	1
234	7818	0	11	8.1000	2.8350	3.0000	1
234	7858	0	15	5.4000	1.8360	2.0000	1
234	8314	0	15	8.1000	3.8070	3.0000	1
234	8414	0	17	10.8000	5.2920	4.0000	1
234	8793	504	6	8.1000	3.7260	3.0000	1
234	9338	0	7	8.1000	3.4830	3.0000	1
234	9338	518	7	5.4000	2.5380	2.0000	1
234	9826	0	13	5.4000	2.6460	2.0000	1
234	10131	0	17	5.4000	2.6460	2.0000	1
234	10243	0	17	8.1000	3.8070	3.0000	1
235	170	0	7	10.6500	4.6860	3.0000	1
235	372	126	2	3.5500	1.3135	1.0000	1
235	465	0	13	10.6500	4.6860	3.0000	1
235	647	0	3	10.6500	3.8340	3.0000	1
235	650	0	11	7.1000	3.5500	2.0000	1
235	892	505	7	14.2000	4.9700	4.0000	1
235	1202	0	11	10.6500	3.7275	3.0000	1
235	1209	0	24	7.1000	3.5500	2.0000	1
235	1841	0	15	14.2000	4.8280	4.0000	1
235	1999	820	11	14.2000	5.1120	4.0000	1
235	2078	0	24	7.1000	2.3430	2.0000	1
235	2397	0	11	14.2000	6.2480	4.0000	1
235	2614	0	13	7.1000	2.1300	2.0000	1
235	3117	0	2	3.5500	1.7395	1.0000	1
235	3197	0	23	7.1000	2.1300	2.0000	1
235	3199	0	24	14.2000	5.1120	4.0000	1
235	3239	1312	17	14.2000	7.1000	4.0000	1
235	3401	0	11	14.2000	5.3960	4.0000	1
235	3401	826	11	7.1000	2.6980	2.0000	1
235	3538	0	11	10.6500	4.6860	3.0000	1
235	3599	0	13	10.6500	4.2600	3.0000	1
235	3838	0	17	10.6500	3.3015	3.0000	1
235	3847	0	11	7.1000	2.5560	2.0000	1
235	4039	0	24	10.6500	5.0055	3.0000	1
235	4664	0	6	10.6500	4.1535	3.0000	1
235	4943	0	24	7.1000	3.4080	2.0000	1
235	5597	0	3	10.6500	4.5795	3.0000	1
235	5686	207	3	10.6500	4.6860	3.0000	1
235	6559	0	3	10.6500	3.5145	3.0000	1
235	6559	188	3	10.6500	4.2600	3.0000	1
235	6799	1314	17	10.6500	4.0470	3.0000	1
235	7393	0	24	7.1000	3.3370	2.0000	1
235	7775	0	7	14.2000	6.9580	4.0000	1
235	7806	0	13	10.6500	3.4080	3.0000	1
235	7831	0	17	14.2000	6.6740	4.0000	1
235	8899	0	7	7.1000	2.5560	2.0000	1
235	9063	0	23	10.6500	4.2600	3.0000	1
235	9405	518	6	7.1000	2.2720	2.0000	1
235	9556	0	15	10.6500	4.2600	3.0000	1
235	9760	980	13	10.6500	3.6210	3.0000	1
235	9873	0	15	14.2000	6.9580	4.0000	1
236	635	0	15	5.4300	2.6064	3.0000	1
236	673	0	11	7.2400	3.1856	4.0000	1
236	922	0	7	5.4300	1.9548	3.0000	1
236	1090	524	6	5.4300	2.2263	3.0000	1
236	1192	0	17	7.2400	3.4752	4.0000	1
236	1361	0	24	3.6200	1.8100	2.0000	1
236	1785	0	3	7.2400	2.5340	4.0000	1
236	1954	0	13	7.2400	3.2580	4.0000	1
236	2019	1235	16	7.2400	2.3168	4.0000	1
236	2095	0	22	1.8100	0.7421	1.0000	1
236	2204	0	3	5.4300	1.9548	3.0000	1
236	2340	120	2	3.6200	1.3756	2.0000	1
236	3207	0	15	3.6200	1.3756	2.0000	1
236	3245	0	17	7.2400	2.8960	4.0000	1
236	4161	504	7	5.4300	2.2806	3.0000	1
236	4460	0	3	3.6200	1.5204	2.0000	1
236	4962	0	11	5.4300	2.2806	3.0000	1
236	5230	984	13	3.6200	1.1584	2.0000	1
236	5358	0	3	3.6200	1.1584	2.0000	1
236	5802	0	6	5.4300	1.6833	3.0000	1
236	5903	0	13	5.4300	2.3892	3.0000	1
236	6109	0	14	1.8100	0.8145	1.0000	1
236	6799	0	17	5.4300	2.2806	3.0000	1
236	7478	0	6	5.4300	2.1720	3.0000	1
236	7514	0	17	7.2400	2.8960	4.0000	1
236	7571	0	6	5.4300	2.2806	3.0000	1
236	7571	0	7	7.2400	3.2580	4.0000	1
236	7576	0	13	3.6200	1.3756	2.0000	1
236	8452	0	16	9.0500	3.5295	5.0000	1
236	8921	0	13	5.4300	2.4978	3.0000	1
236	8966	0	3	5.4300	1.7919	3.0000	1
236	9045	0	24	5.4300	2.4435	3.0000	1
236	9223	1866	24	5.4300	1.6290	3.0000	1
236	9564	0	17	5.4300	2.5521	3.0000	1
236	9748	0	24	5.4300	2.1720	3.0000	1
236	9883	501	7	5.4300	2.1720	3.0000	1
237	160	0	15	10.7200	4.3952	4.0000	1
237	430	1225	16	8.0400	2.4120	3.0000	1
237	440	0	15	8.0400	3.6180	3.0000	1
237	1044	1860	24	5.3600	2.0368	2.0000	1
237	1055	0	15	8.0400	2.4120	3.0000	1
237	1337	0	17	10.7200	3.8592	4.0000	1
237	2241	0	6	5.3600	1.8224	2.0000	1
237	2437	0	3	8.0400	3.2964	3.0000	1
237	2846	0	11	8.0400	2.4924	3.0000	1
237	2870	0	7	5.3600	2.1976	2.0000	1
237	3305	0	13	8.0400	3.2160	3.0000	1
237	3664	0	22	2.6800	1.0720	1.0000	1
237	4006	0	6	10.7200	4.8240	4.0000	1
237	4085	0	24	8.0400	2.8140	3.0000	1
237	4431	0	13	10.7200	3.5376	4.0000	1
237	4828	0	7	13.4000	5.0920	5.0000	1
237	4846	0	17	8.0400	3.0552	3.0000	1
237	4988	126	2	2.6800	1.3132	1.0000	1
237	5015	121	2	5.3600	1.7152	2.0000	1
237	5183	508	6	8.0400	3.1356	3.0000	1
237	5658	0	11	8.0400	2.6532	3.0000	1
237	6203	0	11	8.0400	3.7788	3.0000	1
237	6351	824	11	8.0400	3.6984	3.0000	1
237	6683	0	17	10.7200	4.0736	4.0000	1
237	7141	0	17	8.0400	2.5728	3.0000	1
237	7250	0	13	10.7200	5.0384	4.0000	1
237	7525	0	2	5.3600	2.4120	2.0000	1
237	7532	0	24	8.0400	2.9748	3.0000	1
237	7576	984	13	5.3600	2.0368	2.0000	1
237	8098	0	13	8.0400	3.1356	3.0000	1
237	8189	0	17	8.0400	3.3768	3.0000	1
237	8281	0	17	8.0400	2.9748	3.0000	1
237	8551	0	17	10.7200	5.3600	4.0000	1
237	8758	504	7	8.0400	3.7788	3.0000	1
237	8769	0	23	8.0400	3.2160	3.0000	1
237	8898	0	11	10.7200	3.9664	4.0000	1
237	9308	0	11	10.7200	4.6096	4.0000	1
237	9531	0	15	8.0400	3.2964	3.0000	1
237	9536	0	24	8.0400	2.4120	3.0000	1
237	9631	1216	16	8.0400	3.9396	3.0000	1
238	169	0	13	5.9100	2.7777	3.0000	1
238	346	0	13	5.9100	2.3640	3.0000	1
238	378	1233	16	5.9100	2.8368	3.0000	1
238	408	0	7	7.8800	2.6004	4.0000	1
238	941	0	13	5.9100	2.1867	3.0000	1
238	1275	0	24	7.8800	3.7824	4.0000	1
238	1276	0	24	5.9100	1.9503	3.0000	1
238	1648	0	11	3.9400	1.8124	2.0000	1
238	1977	0	23	7.8800	3.6248	4.0000	1
238	2032	1771	23	5.9100	2.0685	3.0000	1
238	2908	821	11	7.8800	3.7036	4.0000	1
238	2929	1856	24	3.9400	1.4578	2.0000	1
238	3115	0	6	5.9100	2.1276	3.0000	1
238	3589	0	13	7.8800	3.0732	4.0000	1
238	3632	526	6	5.9100	1.9503	3.0000	1
238	3676	0	3	3.9400	1.7336	2.0000	1
238	4110	0	15	5.9100	2.7777	3.0000	1
238	4117	0	2	1.9700	0.6895	1.0000	1
238	4162	0	7	5.9100	2.1867	3.0000	1
238	4341	0	11	3.9400	1.2608	2.0000	1
238	4397	0	16	3.9400	1.1820	2.0000	1
238	4445	1303	17	5.9100	2.7777	3.0000	1
238	4597	1311	17	5.9100	2.3049	3.0000	1
238	4873	0	17	5.9100	2.6595	3.0000	1
238	4954	0	11	9.8500	3.3490	5.0000	1
238	5183	0	7	5.9100	2.6004	3.0000	1
238	5611	0	24	7.8800	2.8368	4.0000	1
238	6348	0	16	7.8800	2.6004	4.0000	1
238	6559	0	3	9.8500	3.1520	5.0000	1
238	6564	0	13	5.9100	1.8321	3.0000	1
238	6712	0	16	7.8800	3.7036	4.0000	1
238	6832	210	3	5.9100	2.3640	3.0000	1
238	7001	0	3	3.9400	1.7336	2.0000	1
238	7343	505	7	3.9400	1.2608	2.0000	1
238	7601	0	24	5.9100	2.9550	3.0000	1
238	7896	0	23	3.9400	1.7730	2.0000	1
238	8414	0	17	5.9100	1.8912	3.0000	1
238	8673	0	11	5.9100	2.4822	3.0000	1
238	8731	0	3	5.9100	2.0685	3.0000	1
238	8921	1000	13	9.8500	3.3490	5.0000	1
238	9236	0	13	7.8800	3.9400	4.0000	1
238	9348	0	15	7.8800	2.9156	4.0000	1
238	9357	0	6	5.9100	1.8321	3.0000	1
238	9417	0	15	7.8800	3.7824	4.0000	1
238	9487	0	17	3.9400	1.9700	2.0000	1
238	9639	0	17	5.9100	2.3640	3.0000	1
238	9972	988	13	5.9100	2.7777	3.0000	1
238	10035	0	15	5.9100	2.9550	3.0000	1
239	208	0	13	8.8400	3.3592	4.0000	1
239	404	0	6	4.4200	2.0774	2.0000	1
239	663	0	16	4.4200	2.1216	2.0000	1
239	1821	0	13	6.6300	3.1824	3.0000	1
239	2204	0	3	6.6300	2.4531	3.0000	1
239	2471	0	15	6.6300	2.5857	3.0000	1
239	2673	0	11	6.6300	2.5857	3.0000	1
239	2769	0	16	8.8400	4.3316	4.0000	1
239	2784	0	15	6.6300	3.3150	3.0000	1
239	3112	0	22	4.4200	1.4586	2.0000	1
239	3423	0	13	4.4200	1.6796	2.0000	1
239	3819	0	23	4.4200	1.6354	2.0000	1
239	4094	1225	16	11.0500	5.3040	5.0000	1
239	4249	829	11	6.6300	2.4531	3.0000	1
239	4445	0	17	6.6300	3.1161	3.0000	1
239	4585	0	6	8.8400	4.0664	4.0000	1
239	4767	0	16	8.8400	3.3592	4.0000	1
239	5256	0	17	6.6300	2.6520	3.0000	1
239	5580	0	7	8.8400	4.1548	4.0000	1
239	5944	0	3	6.6300	2.1879	3.0000	1
239	6180	0	13	4.4200	2.1216	2.0000	1
239	6347	0	17	6.6300	2.5194	3.0000	1
239	6736	0	17	6.6300	3.2487	3.0000	1
239	6758	821	11	11.0500	4.6410	5.0000	1
239	7056	0	3	4.4200	1.6354	2.0000	1
239	7075	0	15	8.8400	3.1824	4.0000	1
239	7109	0	11	4.4200	1.6796	2.0000	1
239	7327	0	15	8.8400	3.3592	4.0000	1
239	7573	0	3	6.6300	2.5194	3.0000	1
239	7743	0	3	6.6300	2.9835	3.0000	1
239	7826	0	24	4.4200	1.8122	2.0000	1
239	7849	0	3	4.4200	1.8122	2.0000	1
239	7896	0	23	4.4200	1.5028	2.0000	1
239	8068	0	3	8.8400	2.7404	4.0000	1
239	9671	0	13	4.4200	1.3702	2.0000	1
239	9951	0	3	8.8400	3.8896	4.0000	1
239	10018	0	24	4.4200	1.5912	2.0000	1
239	10222	524	6	6.6300	2.7183	3.0000	1
239	10240	187	3	6.6300	2.7846	3.0000	1
240	551	0	7	2.5800	1.2900	3.0000	1
240	795	1078	14	1.7200	0.8256	2.0000	1
240	878	0	3	2.5800	1.1868	3.0000	1
240	1138	0	6	2.5800	0.7998	3.0000	1
240	1718	0	13	3.4400	1.6856	4.0000	1
240	2019	1225	16	2.5800	1.2642	3.0000	1
240	2032	0	23	2.5800	0.8256	3.0000	1
240	2270	0	11	2.5800	1.2642	3.0000	1
240	2376	0	11	2.5800	0.8772	3.0000	1
240	2869	0	7	3.4400	1.5824	4.0000	1
240	3030	0	14	1.7200	0.7912	2.0000	1
240	3360	0	13	2.5800	1.0320	3.0000	1
240	3413	0	15	3.4400	1.2384	4.0000	1
240	3453	0	14	0.8600	0.3526	1.0000	1
240	3655	0	7	1.7200	0.8084	2.0000	1
240	3748	0	13	4.3000	1.7630	5.0000	1
240	4094	0	16	2.5800	0.7998	3.0000	1
240	4122	0	15	3.4400	1.2728	4.0000	1
240	4341	0	11	2.5800	1.0836	3.0000	1
240	4858	0	17	2.5800	0.9804	3.0000	1
240	5023	513	6	2.5800	0.8514	3.0000	1
240	5537	0	3	1.7200	0.5504	2.0000	1
240	5616	0	17	2.5800	0.7740	3.0000	1
240	5720	0	2	0.8600	0.3096	1.0000	1
240	6162	0	17	1.7200	0.7224	2.0000	1
240	6168	0	17	3.4400	1.1696	4.0000	1
240	6423	1307	17	2.5800	1.0062	3.0000	1
240	7215	842	11	2.5800	1.0578	3.0000	1
240	7416	988	13	1.7200	0.6192	2.0000	1
240	7683	1708	22	1.7200	0.6536	2.0000	1
240	7714	504	7	2.5800	1.1352	3.0000	1
240	7852	0	11	1.7200	0.5504	2.0000	1
240	7865	1694	22	0.8600	0.3440	1.0000	1
240	7962	0	14	1.7200	0.8428	2.0000	1
240	8394	0	7	2.5800	0.9804	3.0000	1
240	8666	1858	24	2.5800	1.1352	3.0000	1
240	10195	523	7	1.7200	0.7740	2.0000	1
240	10222	0	7	3.4400	1.3760	4.0000	1
241	311	0	7	5.8200	1.9206	2.0000	1
241	392	0	13	17.4600	7.0713	6.0000	2
241	706	0	6	8.7300	4.1904	3.0000	1
241	863	0	17	11.6400	4.4232	4.0000	1
241	863	1303	17	11.6400	4.1904	4.0000	1
241	887	0	14	5.8200	1.9206	2.0000	1
241	958	0	24	11.6400	4.4232	4.0000	1
241	1193	0	13	5.8200	1.9206	2.0000	1
241	1244	0	11	5.8200	2.1534	2.0000	1
241	1330	0	13	5.8200	1.8624	2.0000	1
241	1499	0	13	8.7300	4.1031	3.0000	1
241	1626	0	13	11.6400	3.7248	4.0000	1
241	1791	0	13	8.7300	2.7936	3.0000	1
241	1802	0	23	8.7300	3.1428	3.0000	1
241	1813	0	17	11.6400	5.5872	4.0000	1
241	1987	0	13	8.7300	2.7063	3.0000	1
241	2769	0	16	8.7300	2.7936	3.0000	1
241	3149	829	11	8.7300	3.3174	3.0000	1
241	3271	980	13	8.7300	3.2301	3.0000	1
241	4117	129	2	2.9100	1.4259	1.0000	1
241	4194	0	24	5.8200	2.5026	2.0000	1
241	4397	0	16	8.7300	2.9682	3.0000	1
241	4431	976	13	11.6400	4.1904	4.0000	1
241	4528	0	15	17.4600	5.6454	6.0000	2
241	4606	0	3	8.7300	3.2301	3.0000	1
241	5162	0	22	8.7300	4.1904	3.0000	1
241	5173	1138	15	8.7300	3.0555	3.0000	1
241	5174	0	16	8.7300	3.4047	3.0000	1
241	5476	0	13	8.7300	4.1031	3.0000	1
241	5568	0	23	5.8200	2.2116	2.0000	1
241	6256	0	7	8.7300	4.1904	3.0000	1
241	6288	984	13	11.6400	4.8888	4.0000	1
241	6350	0	13	11.6400	5.2380	4.0000	1
241	6468	0	2	8.7300	3.0555	3.0000	1
241	6759	0	22	2.9100	1.4259	1.0000	1
241	7526	0	17	8.7300	3.2301	3.0000	1
241	7589	0	17	8.7300	3.2301	3.0000	1
241	7626	0	6	8.7300	3.8412	3.0000	1
241	8477	187	3	5.8200	2.5608	2.0000	1
241	8549	0	7	8.7300	3.4920	3.0000	1
241	8976	0	13	5.8200	1.9788	2.0000	1
241	9504	0	13	8.7300	3.9285	3.0000	1
241	9557	0	3	8.7300	3.5793	3.0000	1
242	17	516	7	10.3600	4.5584	4.0000	1
242	137	0	7	5.1800	2.2274	2.0000	1
242	591	0	11	5.1800	1.8130	2.0000	1
242	614	0	17	10.3600	3.8332	4.0000	1
242	1192	0	17	7.7700	3.2634	3.0000	1
242	1330	0	13	7.7700	2.4864	3.0000	1
242	1339	0	13	5.1800	1.6576	2.0000	1
242	1379	0	7	10.3600	3.2116	4.0000	1
242	1850	0	16	7.7700	3.4965	3.0000	1
242	1965	0	17	7.7700	3.5742	3.0000	1
242	1977	1771	23	7.7700	2.7972	3.0000	1
242	2078	0	24	5.1800	2.0202	2.0000	1
242	2210	0	13	7.7700	3.1080	3.0000	1
242	2438	523	7	7.7700	3.7296	3.0000	1
242	2681	0	7	7.7700	3.8073	3.0000	1
242	3020	984	13	7.7700	3.1857	3.0000	1
242	3124	0	3	5.1800	2.1238	2.0000	1
242	3202	829	11	7.7700	3.0303	3.0000	1
242	3302	0	13	10.3600	4.1440	4.0000	1
242	3334	0	17	7.7700	3.7296	3.0000	1
242	3352	504	7	7.7700	2.9526	3.0000	1
242	3470	0	17	10.3600	3.8332	4.0000	1
242	3586	0	11	12.9500	4.5325	5.0000	1
242	3892	841	11	10.3600	3.1080	4.0000	1
242	3976	0	17	7.7700	2.4087	3.0000	1
242	4021	0	16	10.3600	3.7296	4.0000	1
242	4204	0	17	12.9500	5.6980	5.0000	1
242	4460	0	3	7.7700	2.5641	3.0000	1
242	5278	0	11	5.1800	2.4864	2.0000	1
242	5503	0	7	7.7700	3.4965	3.0000	1
242	5508	0	6	10.3600	4.1440	4.0000	1
242	6132	0	3	7.7700	2.5641	3.0000	1
242	6299	0	7	10.3600	3.3152	4.0000	1
242	6575	0	11	7.7700	2.4087	3.0000	1
242	6844	0	11	7.7700	2.4087	3.0000	1
242	6922	521	7	7.7700	3.8073	3.0000	1
242	6932	0	13	5.1800	1.6058	2.0000	1
242	7287	0	24	7.7700	3.2634	3.0000	1
242	7305	1869	24	7.7700	3.0303	3.0000	1
242	7570	0	13	7.7700	3.2634	3.0000	1
242	7572	0	15	7.7700	3.8850	3.0000	1
242	7720	0	17	7.7700	3.0303	3.0000	1
242	7920	0	17	7.7700	3.1857	3.0000	1
242	8175	0	15	10.3600	4.9728	4.0000	1
242	8390	0	24	7.7700	2.9526	3.0000	1
242	8578	0	23	7.7700	3.4965	3.0000	1
242	9170	0	6	7.7700	2.8749	3.0000	1
242	10250	0	17	7.7700	3.6519	3.0000	1
243	79	0	17	6.3300	2.5320	3.0000	1
243	302	0	15	6.3300	2.6586	3.0000	1
243	335	0	17	6.3300	2.4687	3.0000	1
243	346	0	13	6.3300	2.5320	3.0000	1
243	477	0	15	6.3300	2.2155	3.0000	1
243	645	837	11	4.2200	1.7724	2.0000	1
243	766	0	15	4.2200	1.6458	2.0000	1
243	1003	0	17	8.4400	3.0384	4.0000	1
243	1266	0	13	8.4400	3.7136	4.0000	1
243	1491	0	16	8.4400	3.3760	4.0000	1
243	1916	0	13	6.3300	2.0256	3.0000	1
243	1996	0	13	8.4400	2.5320	4.0000	1
243	2441	0	17	6.3300	2.6586	3.0000	1
243	2508	0	2	2.1100	0.7385	1.0000	1
243	2648	0	24	6.3300	3.0384	3.0000	1
243	3215	1143	15	8.4400	3.1228	4.0000	1
243	3249	833	11	8.4400	3.2916	4.0000	1
243	3305	0	13	8.4400	4.2200	4.0000	1
243	3567	0	16	8.4400	3.7136	4.0000	1
243	3652	526	7	8.4400	3.7136	4.0000	1
243	3728	0	13	8.4400	3.3760	4.0000	1
243	3755	0	24	6.3300	2.2155	3.0000	1
243	4096	0	3	4.2200	1.3926	2.0000	1
243	5005	0	14	4.2200	1.3926	2.0000	1
243	5096	0	7	6.3300	2.3421	3.0000	1
243	5134	0	3	8.4400	3.8824	4.0000	1
243	5305	842	11	6.3300	3.1650	3.0000	1
243	5537	201	3	8.4400	2.8696	4.0000	1
243	5954	504	6	4.2200	1.6036	2.0000	1
243	5973	0	3	6.3300	2.0889	3.0000	1
243	6420	1070	14	2.1100	0.7596	1.0000	1
243	6712	0	16	6.3300	1.9623	3.0000	1
243	6754	0	7	6.3300	2.4687	3.0000	1
243	6851	0	6	4.2200	1.3926	2.0000	1
243	6857	0	7	8.4400	2.8696	4.0000	1
243	7190	0	23	8.4400	3.1228	4.0000	1
243	7275	0	17	6.3300	2.0256	3.0000	1
243	7416	0	13	10.5500	5.0640	5.0000	1
243	7896	0	23	8.4400	3.4604	4.0000	1
243	8303	0	15	8.4400	4.2200	4.0000	1
243	8407	0	15	6.3300	2.8485	3.0000	1
243	8427	0	16	8.4400	2.7852	4.0000	1
243	8452	0	16	8.4400	2.7008	4.0000	1
243	8617	0	17	8.4400	3.7136	4.0000	1
243	9125	0	13	10.5500	3.2705	5.0000	1
243	9144	0	13	6.3300	1.8990	3.0000	1
243	9734	0	17	6.3300	2.4687	3.0000	1
243	9928	0	16	8.4400	4.1356	4.0000	1
244	454	0	17	5.4000	1.6740	2.0000	1
244	456	1154	15	5.4000	2.0520	2.0000	1
244	705	0	6	8.1000	3.7260	3.0000	1
244	1145	0	17	5.4000	2.4840	2.0000	1
244	1282	0	3	10.8000	4.6440	4.0000	1
244	1802	0	23	10.8000	3.7800	4.0000	1
244	1862	0	17	10.8000	3.8880	4.0000	1
244	2197	0	11	10.8000	3.8880	4.0000	1
244	2470	0	6	8.1000	4.0500	3.0000	1
244	2520	0	11	8.1000	2.9160	3.0000	1
244	2523	518	6	8.1000	3.3210	3.0000	1
244	2695	0	13	13.5000	5.9400	5.0000	1
244	2769	0	16	8.1000	3.5640	3.0000	1
244	3480	0	7	5.4000	2.2680	2.0000	1
244	3551	0	7	8.1000	2.9160	3.0000	1
244	3691	0	17	8.1000	2.7540	3.0000	1
244	3929	0	15	10.8000	3.7800	4.0000	1
244	4017	1140	15	8.1000	2.5110	3.0000	1
244	4094	0	16	8.1000	3.4830	3.0000	1
244	4094	1223	16	10.8000	4.8600	4.0000	1
244	4127	1152	15	8.1000	2.6730	3.0000	1
244	4925	0	16	8.1000	2.5920	3.0000	1
244	5032	0	15	5.4000	2.1060	2.0000	1
244	5436	0	6	8.1000	3.7260	3.0000	1
244	5528	1847	24	10.8000	5.0760	4.0000	1
244	5896	0	6	10.8000	3.6720	4.0000	1
244	6300	1140	15	10.8000	3.3480	4.0000	1
244	6307	1220	16	5.4000	1.8900	2.0000	1
244	6352	980	13	5.4000	2.5920	2.0000	1
244	6690	0	17	5.4000	2.4840	2.0000	1
244	6792	0	13	8.1000	3.0780	3.0000	1
244	6957	0	16	5.4000	2.6460	2.0000	1
244	7657	0	11	10.8000	4.9680	4.0000	1
244	7768	0	15	10.8000	3.6720	4.0000	1
244	7899	504	6	8.1000	2.5920	3.0000	1
244	7906	0	13	5.4000	2.1060	2.0000	1
244	7913	0	17	16.2000	7.1280	6.0000	2
244	7913	1303	17	8.1000	3.3210	3.0000	1
244	8154	0	7	8.1000	3.4830	3.0000	1
244	8164	986	13	8.1000	2.9970	3.0000	1
244	8172	1303	17	8.1000	3.9690	3.0000	1
244	8242	0	17	13.5000	5.6700	5.0000	1
244	8284	0	22	2.7000	1.3230	1.0000	1
244	8384	0	15	8.1000	2.8350	3.0000	1
244	8782	0	7	8.1000	3.2400	3.0000	1
244	9125	0	13	10.8000	4.9680	4.0000	1
244	9350	521	6	10.8000	5.0760	4.0000	1
244	9469	1311	17	8.1000	2.5920	3.0000	1
244	9564	1292	17	13.5000	6.6150	5.0000	1
244	9631	0	16	8.1000	2.5110	3.0000	1
244	9656	0	24	8.1000	4.0500	3.0000	1
244	10075	1146	15	10.8000	4.5360	4.0000	1
244	10168	0	15	8.1000	3.5640	3.0000	1
244	10213	0	6	10.8000	3.4560	4.0000	1
245	181	0	3	5.9600	2.8012	4.0000	1
245	190	0	13	4.4700	1.4304	3.0000	1
245	739	0	23	4.4700	1.5645	3.0000	1
245	740	0	11	4.4700	1.8774	3.0000	1
245	771	0	15	4.4700	1.3857	3.0000	1
245	1251	0	7	5.9600	2.8012	4.0000	1
245	1289	1765	23	2.9800	0.9834	2.0000	1
245	1862	0	17	5.9600	2.5032	4.0000	1
245	2020	0	6	4.4700	1.3857	3.0000	1
245	2053	0	11	5.9600	2.1456	4.0000	1
245	2246	984	13	4.4700	2.0562	3.0000	1
245	2270	0	11	5.9600	2.2052	4.0000	1
245	2371	0	16	4.4700	2.1903	3.0000	1
245	2742	0	17	5.9600	2.4436	4.0000	1
245	2758	0	7	2.9800	1.2218	2.0000	1
245	2897	0	15	2.9800	0.9536	2.0000	1
245	3166	0	24	4.4700	1.5198	3.0000	1
245	3463	0	13	5.9600	2.9204	4.0000	1
245	3549	0	22	1.4900	0.4768	1.0000	1
245	3681	0	13	2.9800	0.9536	2.0000	1
245	3826	1216	16	4.4700	2.1903	3.0000	1
245	3859	0	24	2.9800	0.8940	2.0000	1
245	4436	0	3	2.9800	1.3112	2.0000	1
245	4479	0	6	4.4700	2.1456	3.0000	1
245	4528	0	15	4.4700	1.5645	3.0000	1
245	4676	0	16	2.9800	1.1324	2.0000	1
245	4693	0	3	4.4700	1.6986	3.0000	1
245	4736	0	13	2.9800	1.3112	2.0000	1
245	4816	0	24	4.4700	2.0562	3.0000	1
245	5050	0	17	5.9600	2.0860	4.0000	1
245	5214	521	7	4.4700	1.6539	3.0000	1
245	5302	0	11	4.4700	1.5645	3.0000	1
245	6067	0	7	5.9600	1.9072	4.0000	1
245	6278	0	7	4.4700	2.1456	3.0000	1
245	7579	0	15	4.4700	1.8774	3.0000	1
245	7674	0	7	5.9600	2.0860	4.0000	1
245	7899	0	7	2.9800	1.2516	2.0000	1
245	7978	0	11	4.4700	1.4751	3.0000	1
245	8224	0	7	5.9600	2.1456	4.0000	1
245	8295	0	6	5.9600	2.9800	4.0000	1
245	8452	0	16	5.9600	1.9072	4.0000	1
245	8452	1235	16	7.4500	2.9055	5.0000	1
245	8578	1768	23	4.4700	1.6986	3.0000	1
245	8609	0	6	5.9600	2.3840	4.0000	1
245	9144	0	13	2.9800	1.2218	2.0000	1
245	9420	0	13	4.4700	1.4304	3.0000	1
245	9528	0	6	4.4700	1.7433	3.0000	1
245	9757	1869	24	2.9800	1.0132	2.0000	1
245	10021	0	24	4.4700	1.3857	3.0000	1
246	121	506	6	12.8400	5.1360	4.0000	1
246	448	0	17	9.6300	4.2372	3.0000	1
246	1193	0	13	9.6300	3.6594	3.0000	1
246	1341	0	3	6.4200	2.4396	2.0000	1
246	1497	0	17	9.6300	4.0446	3.0000	1
246	1531	511	6	9.6300	3.7557	3.0000	1
246	1720	1225	16	9.6300	3.3705	3.0000	1
246	3448	0	3	9.6300	4.8150	3.0000	1
246	3463	0	13	12.8400	6.2916	4.0000	1
246	3589	980	13	6.4200	2.7606	2.0000	1
246	3767	524	6	12.8400	4.8792	4.0000	1
246	4099	0	17	12.8400	5.6496	4.0000	1
246	4597	0	17	9.6300	2.9853	3.0000	1
246	4711	197	3	9.6300	4.4298	3.0000	1
246	4967	516	7	12.8400	4.7508	4.0000	1
246	5126	1856	24	12.8400	5.9064	4.0000	1
246	5168	0	7	16.0500	5.9385	5.0000	1
246	5174	0	16	9.6300	3.7557	3.0000	1
246	5302	0	11	9.6300	4.6224	3.0000	1
246	5999	1773	23	9.6300	2.8890	3.0000	1
246	6014	517	7	9.6300	4.6224	3.0000	1
246	6096	0	7	12.8400	4.4940	4.0000	1
246	6307	0	16	9.6300	3.7557	3.0000	1
246	6496	0	3	9.6300	4.0446	3.0000	1
246	6924	0	24	12.8400	5.9064	4.0000	1
246	7595	1866	24	9.6300	2.8890	3.0000	1
246	7822	0	3	9.6300	4.4298	3.0000	1
246	7920	0	17	9.6300	3.2742	3.0000	1
246	8207	986	13	9.6300	3.7557	3.0000	1
246	8452	0	16	9.6300	2.9853	3.0000	1
246	8912	0	7	6.4200	3.1458	2.0000	1
246	8966	0	3	12.8400	3.9804	4.0000	1
246	9270	0	11	9.6300	4.2372	3.0000	1
246	9825	986	13	9.6300	4.0446	3.0000	1
247	158	1314	17	5.3400	2.1360	3.0000	1
247	161	1846	24	5.3400	2.4030	3.0000	1
247	377	0	7	7.1200	3.2040	4.0000	1
247	511	0	16	7.1200	2.1360	4.0000	1
247	621	0	11	5.3400	1.6554	3.0000	1
247	1249	0	15	7.1200	2.2784	4.0000	1
247	1423	0	13	5.3400	1.7088	3.0000	1
247	1919	1859	24	7.1200	3.4176	4.0000	1
247	2228	1150	15	5.3400	2.5632	3.0000	1
247	2343	0	15	3.5600	1.7088	2.0000	1
247	2673	833	11	5.3400	1.9758	3.0000	1
247	2896	0	3	5.3400	1.7088	3.0000	1
247	3688	0	24	5.3400	1.9224	3.0000	1
247	4096	190	3	3.5600	1.3528	2.0000	1
247	4315	0	17	5.3400	2.5098	3.0000	1
247	4443	0	11	5.3400	2.0292	3.0000	1
247	4498	0	17	3.5600	1.1036	2.0000	1
247	4507	0	13	7.1200	3.4888	4.0000	1
247	4568	508	6	5.3400	1.9224	3.0000	1
247	5067	0	17	3.5600	1.1748	2.0000	1
247	5999	0	23	3.5600	1.7444	2.0000	1
247	6288	0	13	7.1200	2.4920	4.0000	1
247	6340	0	14	3.5600	1.7800	2.0000	1
247	6424	518	6	7.1200	2.4920	4.0000	1
247	6933	0	15	5.3400	1.8156	3.0000	1
247	7117	0	15	5.3400	2.4030	3.0000	1
247	7241	1304	17	8.9000	3.6490	5.0000	1
247	7416	0	13	7.1200	2.7768	4.0000	1
247	7580	1314	17	5.3400	2.0292	3.0000	1
247	8171	0	24	5.3400	2.0292	3.0000	1
247	8749	980	13	3.5600	1.5308	2.0000	1
247	9169	0	23	3.5600	1.3528	2.0000	1
247	9491	0	13	7.1200	2.3496	4.0000	1
247	9535	826	11	7.1200	2.5632	4.0000	1
247	9668	0	13	5.3400	2.4030	3.0000	1
247	9951	0	3	8.9000	3.9160	5.0000	1
248	192	0	16	2.5800	0.9030	3.0000	1
248	400	0	23	3.4400	1.6168	4.0000	1
248	477	1138	15	3.4400	1.2040	4.0000	1
248	856	829	11	5.1600	1.9608	6.0000	1
248	863	1292	17	2.5800	0.9288	3.0000	1
248	1358	0	15	3.4400	1.3416	4.0000	1
248	1387	0	11	1.7200	0.8600	2.0000	1
248	1771	0	2	0.8600	0.4300	1.0000	1
248	1838	0	24	2.5800	1.1094	3.0000	1
248	1913	0	15	2.5800	1.1094	3.0000	1
248	2075	0	13	1.7200	0.5848	2.0000	1
248	2588	0	23	2.5800	1.1352	3.0000	1
248	2654	0	6	1.7200	0.8600	2.0000	1
248	2976	0	7	2.5800	1.0578	3.0000	1
248	3109	0	11	2.5800	1.1352	3.0000	1
248	3263	1062	14	1.7200	0.8600	2.0000	1
248	3288	0	3	2.5800	0.9288	3.0000	1
248	3299	0	14	0.8600	0.3182	1.0000	1
248	3321	0	24	2.5800	0.8514	3.0000	1
248	3336	0	15	2.5800	1.2900	3.0000	1
248	3463	0	13	1.7200	0.6536	2.0000	1
248	3692	1225	16	3.4400	1.5824	4.0000	1
248	3733	1856	24	1.7200	0.7052	2.0000	1
248	3742	0	11	2.5800	0.9030	3.0000	1
248	3944	0	14	1.7200	0.6192	2.0000	1
248	3956	0	14	1.7200	0.8084	2.0000	1
248	3994	0	15	3.4400	1.5136	4.0000	1
248	4021	0	16	2.5800	1.0836	3.0000	1
248	4175	1216	16	3.4400	1.1696	4.0000	1
248	4322	1143	15	3.4400	1.0664	4.0000	1
248	4357	0	7	1.7200	0.7224	2.0000	1
248	4397	0	16	2.5800	0.8772	3.0000	1
248	4405	0	13	1.7200	0.7224	2.0000	1
248	4431	0	13	3.4400	1.3072	4.0000	1
248	4695	0	13	3.4400	1.3416	4.0000	1
248	4925	1228	16	2.5800	1.1352	3.0000	1
248	5050	0	17	2.5800	0.9030	3.0000	1
248	5096	521	7	2.5800	1.1352	3.0000	1
248	5237	0	2	0.8600	0.2752	1.0000	1
248	5432	0	16	1.7200	0.6536	2.0000	1
248	6854	0	17	2.5800	0.8514	3.0000	1
248	6995	820	11	2.5800	0.7998	3.0000	1
248	7065	0	17	2.5800	0.9804	3.0000	1
248	7117	0	15	2.5800	1.2126	3.0000	1
248	7151	0	24	3.4400	1.5480	4.0000	1
248	7275	0	17	1.7200	0.6020	2.0000	1
248	7522	0	13	2.5800	1.2642	3.0000	1
248	7829	0	24	3.4400	1.1008	4.0000	1
248	7878	0	15	2.5800	0.9030	3.0000	1
248	8214	516	7	2.5800	1.1094	3.0000	1
248	8511	0	16	2.5800	1.1610	3.0000	1
248	9029	0	3	2.5800	1.1352	3.0000	1
248	9134	0	23	3.4400	1.2728	4.0000	2
248	9507	0	7	2.5800	0.8772	3.0000	1
248	9864	508	6	2.5800	0.9546	3.0000	1
249	217	980	13	6.3600	2.4168	4.0000	1
249	769	1216	16	6.3600	2.7348	4.0000	1
249	1271	0	13	4.7700	1.8126	3.0000	1
249	1339	0	13	6.3600	3.1164	4.0000	1
249	1468	0	13	4.7700	1.4787	3.0000	1
249	1638	820	11	4.7700	2.2896	3.0000	1
249	2088	0	6	4.7700	1.4787	3.0000	1
249	2194	526	6	4.7700	2.0034	3.0000	1
249	2246	0	13	4.7700	1.6695	3.0000	1
249	2313	0	24	6.3600	2.6712	4.0000	1
249	2997	1134	15	4.7700	2.0511	3.0000	1
249	3124	0	3	4.7700	1.6695	3.0000	1
249	3160	0	17	4.7700	2.1465	3.0000	1
249	3160	1314	17	4.7700	1.4787	3.0000	1
249	3463	0	13	4.7700	1.5264	3.0000	1
249	3567	0	16	3.1800	1.2084	2.0000	1
249	3776	0	13	3.1800	1.1766	2.0000	1
249	3977	980	13	4.7700	2.1465	3.0000	1
249	4096	0	3	4.7700	2.3850	3.0000	1
249	4179	1869	24	4.7700	1.6695	3.0000	1
249	4295	829	11	6.3600	2.3532	4.0000	1
249	4391	1235	16	6.3600	3.1800	4.0000	1
249	4643	0	22	1.5900	0.7473	1.0000	1
249	4711	195	3	6.3600	2.9892	4.0000	1
249	4783	0	13	6.3600	2.0988	4.0000	1
249	5001	504	7	4.7700	1.6218	3.0000	1
249	5031	0	6	4.7700	1.6218	3.0000	1
249	5154	1077	14	1.5900	0.7314	1.0000	1
249	5238	0	17	4.7700	2.0988	3.0000	1
249	5280	523	7	6.3600	2.7348	4.0000	1
249	5361	0	24	6.3600	2.2260	4.0000	1
249	5419	0	17	3.1800	1.4628	2.0000	1
249	5620	522	6	4.7700	2.2896	3.0000	1
249	5686	0	3	3.1800	1.3992	2.0000	1
249	5746	1134	15	6.3600	3.1164	4.0000	1
249	6372	0	17	3.1800	1.3356	2.0000	1
249	7051	1233	16	3.1800	1.5582	2.0000	1
249	7250	0	13	6.3600	2.5440	4.0000	1
249	7276	0	23	4.7700	1.9557	3.0000	1
249	7455	0	13	7.9500	2.8620	5.0000	1
249	7514	0	17	7.9500	3.8160	5.0000	1
249	7579	0	15	4.7700	1.6695	3.0000	1
249	7607	0	17	6.3600	2.1624	4.0000	1
249	7607	1314	17	4.7700	2.0034	3.0000	1
249	8427	0	16	3.1800	1.3356	2.0000	1
249	8576	0	11	4.7700	1.6695	3.0000	1
249	9167	0	11	6.3600	3.0528	4.0000	1
249	9170	0	6	6.3600	2.5440	4.0000	1
249	9315	0	7	6.3600	2.4168	4.0000	1
249	9332	0	11	6.3600	3.0528	4.0000	1
249	9487	0	17	3.1800	1.1766	2.0000	1
249	9794	0	2	3.1800	1.3038	2.0000	1
249	10034	0	15	4.7700	1.7649	3.0000	1
250	106	0	6	12.9500	5.6980	5.0000	1
250	158	0	17	10.3600	4.5584	4.0000	1
250	226	829	11	10.3600	3.4188	4.0000	1
250	439	0	13	10.3600	4.1440	4.0000	1
250	553	0	6	5.1800	1.7094	2.0000	1
250	593	0	7	7.7700	3.8850	3.0000	1
250	676	0	7	10.3600	4.8692	4.0000	1
250	795	1078	14	5.1800	2.5900	2.0000	1
250	976	1220	16	7.7700	2.7195	3.0000	1
250	979	0	15	5.1800	2.1756	2.0000	1
250	1115	0	22	7.7700	3.4965	3.0000	1
250	1415	0	16	15.5400	7.4592	6.0000	2
250	1567	0	16	10.3600	3.5224	4.0000	1
250	1800	0	11	7.7700	2.4864	3.0000	1
250	1821	0	13	12.9500	6.0865	5.0000	1
250	1839	0	11	10.3600	4.6620	4.0000	1
250	1850	0	16	7.7700	2.7195	3.0000	1
250	1966	502	6	7.7700	2.5641	3.0000	1
250	1983	0	17	12.9500	5.5685	5.0000	1
250	2059	0	17	10.3600	3.7296	4.0000	1
250	2204	0	3	7.7700	2.5641	3.0000	1
250	2298	0	3	10.3600	3.2116	4.0000	1
250	2422	0	13	7.7700	2.4087	3.0000	1
250	2479	0	13	7.7700	3.7296	3.0000	1
250	2496	0	11	7.7700	3.0303	3.0000	1
250	2663	1225	16	7.7700	3.2634	3.0000	1
250	2687	0	24	15.5400	6.3714	6.0000	1
250	2907	1140	15	7.7700	3.7296	3.0000	1
250	3216	0	6	7.7700	3.0303	3.0000	1
250	3312	0	15	7.7700	3.0303	3.0000	1
250	3463	0	13	7.7700	2.5641	3.0000	1
250	3725	0	23	7.7700	2.7972	3.0000	1
250	4231	0	17	7.7700	2.4087	3.0000	1
250	4340	1303	17	7.7700	3.6519	3.0000	1
250	4468	0	11	7.7700	3.0303	3.0000	1
250	5085	1856	24	7.7700	3.8850	3.0000	1
250	5134	0	3	10.3600	4.7656	4.0000	1
250	5219	0	17	10.3600	3.3152	4.0000	1
250	5340	829	11	10.3600	4.2476	4.0000	1
250	5524	836	11	7.7700	3.8850	3.0000	1
250	5766	0	16	7.7700	2.3310	3.0000	1
250	5869	0	13	7.7700	3.0303	3.0000	1
250	5944	0	3	7.7700	3.0303	3.0000	1
250	6017	0	11	10.3600	3.9368	4.0000	1
250	6733	0	13	10.3600	3.3152	4.0000	1
250	7065	0	17	10.3600	3.3152	4.0000	1
250	7072	0	16	5.1800	2.0202	2.0000	1
250	7130	1858	24	10.3600	3.6260	4.0000	1
250	7132	0	13	10.3600	4.6620	4.0000	1
250	7141	1307	17	10.3600	3.3152	4.0000	1
250	7384	0	3	7.7700	3.0303	3.0000	1
250	8004	1858	24	7.7700	3.4188	3.0000	1
250	8482	842	11	7.7700	2.4864	3.0000	1
250	8492	1061	14	2.5900	1.2432	1.0000	1
250	8608	0	24	5.1800	2.5382	2.0000	1
250	8984	0	6	7.7700	3.4965	3.0000	1
250	9252	515	6	7.7700	2.9526	3.0000	1
250	9437	0	15	7.7700	2.4087	3.0000	1
250	9715	0	17	10.3600	3.9368	4.0000	1
250	9815	1216	16	5.1800	2.4346	2.0000	1
250	10246	0	15	7.7700	2.4864	3.0000	1
251	335	0	17	7.3200	2.9280	3.0000	1
251	392	984	13	9.7600	4.2944	4.0000	1
251	447	519	6	4.8800	2.0008	2.0000	1
251	619	0	13	7.3200	2.5620	3.0000	1
251	1235	0	11	7.3200	2.3424	3.0000	1
251	1446	0	24	9.7600	4.0504	4.0000	2
251	1574	0	6	9.7600	3.4160	4.0000	1
251	1810	0	2	4.8800	1.8544	2.0000	1
251	1832	0	23	9.7600	3.3184	4.0000	1
251	2201	0	16	9.7600	3.7088	4.0000	1
251	2246	980	13	9.7600	4.5872	4.0000	1
251	2311	526	7	7.3200	2.3424	3.0000	1
251	2469	1140	15	9.7600	3.7088	4.0000	1
251	2570	0	16	4.8800	1.9032	2.0000	1
251	2647	0	6	7.3200	2.4156	3.0000	1
251	2674	0	11	9.7600	4.7824	4.0000	1
251	2731	0	7	9.7600	3.1232	4.0000	1
251	2769	0	16	9.7600	3.1232	4.0000	1
251	3197	0	23	12.2000	4.3920	5.0000	1
251	3337	0	6	4.8800	2.2448	2.0000	1
251	3388	980	13	9.7600	3.9040	4.0000	1
251	3415	0	15	7.3200	2.1960	3.0000	1
251	3838	0	17	7.3200	2.7084	3.0000	1
251	4340	1314	17	7.3200	3.0744	3.0000	1
251	4680	526	6	7.3200	2.7816	3.0000	1
251	4886	1845	24	7.3200	3.4404	3.0000	1
251	5388	0	11	9.7600	4.5872	4.0000	1
251	5407	0	24	9.7600	4.3920	4.0000	1
251	5598	0	24	7.3200	2.6352	3.0000	1
251	5805	0	11	7.3200	3.1476	3.0000	1
251	5810	980	13	4.8800	1.6104	2.0000	1
251	5924	0	13	4.8800	1.9032	2.0000	1
251	5944	201	3	7.3200	2.2692	3.0000	1
251	5962	0	17	9.7600	3.0256	4.0000	1
251	6043	1866	24	4.8800	1.5616	2.0000	1
251	6683	0	17	7.3200	3.1476	3.0000	1
251	6841	0	3	7.3200	3.1476	3.0000	1
251	7329	118	2	4.8800	2.2936	2.0000	1
251	7704	0	3	7.3200	2.7816	3.0000	1
251	8472	0	17	7.3200	2.2692	3.0000	1
251	8511	0	16	7.3200	3.3672	3.0000	1
251	8511	1214	16	4.8800	1.9032	2.0000	1
251	8549	508	6	9.7600	3.1232	4.0000	1
251	8576	0	11	4.8800	1.6592	2.0000	1
251	8578	0	23	7.3200	3.0744	3.0000	1
251	8724	0	7	4.8800	1.9520	2.0000	1
251	8730	504	7	4.8800	2.2448	2.0000	1
251	8947	0	3	4.8800	1.7568	2.0000	1
251	9125	0	13	9.7600	4.7824	4.0000	1
251	9682	1136	15	7.3200	2.4156	3.0000	1
251	9719	0	11	7.3200	2.7084	3.0000	1
252	261	1856	24	8.1300	3.1707	3.0000	1
252	280	0	13	8.1300	2.6016	3.0000	1
252	465	0	13	10.8400	3.3604	4.0000	1
252	619	1000	13	8.1300	3.8211	3.0000	1
252	652	0	6	8.1300	4.0650	3.0000	1
252	780	0	13	8.1300	3.1707	3.0000	1
252	964	0	6	10.8400	4.3360	4.0000	1
252	1042	0	11	10.8400	3.4688	4.0000	1
252	1474	0	15	8.1300	3.1707	3.0000	1
252	1524	0	13	10.8400	5.4200	4.0000	1
252	1692	0	24	8.1300	3.5772	3.0000	1
252	1758	0	3	5.4200	2.3306	2.0000	1
252	1811	0	11	5.4200	2.2764	2.0000	1
252	2200	0	7	8.1300	3.1707	3.0000	1
252	2298	0	3	5.4200	1.8970	2.0000	1
252	2304	0	13	8.1300	3.3333	3.0000	1
252	2572	0	6	8.1300	3.5772	3.0000	1
252	2640	0	6	8.1300	3.9024	3.0000	1
252	2677	0	13	8.1300	3.9024	3.0000	1
252	2682	1765	23	8.1300	3.5772	3.0000	1
252	2762	0	13	10.8400	3.9024	4.0000	1
252	3395	0	11	10.8400	4.4444	4.0000	1
252	3418	210	3	8.1300	3.3333	3.0000	1
252	3513	512	7	5.4200	1.9512	2.0000	1
252	3847	0	11	10.8400	4.5528	4.0000	1
252	3900	0	24	10.8400	4.7696	4.0000	1
252	4471	0	11	10.8400	3.7940	4.0000	1
252	4525	508	6	10.8400	4.9864	4.0000	1
252	4810	0	23	5.4200	2.3306	2.0000	1
252	4973	0	17	5.4200	2.4390	2.0000	1
252	5070	0	13	5.4200	2.4390	2.0000	1
252	5503	0	7	8.1300	3.4959	3.0000	1
252	5731	0	7	5.4200	2.0054	2.0000	1
252	6091	0	24	5.4200	1.7886	2.0000	1
252	6565	0	15	5.4200	1.7886	2.0000	1
252	6772	0	24	10.8400	3.9024	4.0000	1
252	6805	518	7	8.1300	3.6585	3.0000	1
252	6997	0	13	10.8400	4.3360	4.0000	1
252	7032	0	2	2.7100	0.8130	1.0000	1
252	7275	0	17	8.1300	2.5203	3.0000	1
252	7384	0	3	5.4200	1.7886	2.0000	1
252	7434	829	11	13.5500	5.1490	5.0000	1
252	7655	0	17	13.5500	5.1490	5.0000	2
252	7669	0	11	8.1300	3.2520	3.0000	1
252	7683	0	22	2.7100	1.1653	1.0000	1
252	7689	0	15	8.1300	3.3333	3.0000	1
252	8070	0	6	5.4200	1.7886	2.0000	1
252	8170	821	11	8.1300	3.9024	3.0000	1
252	8378	1866	24	8.1300	3.0894	3.0000	1
252	8500	0	17	8.1300	3.6585	3.0000	1
252	8768	826	11	5.4200	1.8428	2.0000	1
252	10131	0	17	8.1300	3.5772	3.0000	1
252	10173	0	16	8.1300	2.9268	3.0000	1
253	143	0	7	2.6700	0.8544	3.0000	1
253	398	0	13	2.6700	0.8544	3.0000	1
253	690	1856	24	2.6700	1.2282	3.0000	1
253	995	0	6	2.6700	0.8811	3.0000	1
253	1142	0	13	2.6700	0.9879	3.0000	1
253	1168	0	17	1.7800	0.8188	2.0000	1
253	1329	0	15	3.5600	1.4240	4.0000	1
253	1332	0	11	2.6700	1.1748	3.0000	1
253	1339	0	13	2.6700	1.3083	3.0000	1
253	1366	0	13	2.6700	1.0146	3.0000	1
253	1525	0	7	1.7800	0.6408	2.0000	1
253	1660	0	13	3.5600	1.3172	4.0000	1
253	1818	0	11	3.5600	1.7088	4.0000	1
253	2052	0	13	2.6700	1.1214	3.0000	1
253	2255	1856	24	2.6700	1.1481	3.0000	1
253	2942	1314	17	1.7800	0.8900	2.0000	1
253	3160	1314	17	2.6700	1.1481	3.0000	1
253	3207	0	15	3.5600	1.3884	4.0000	1
253	3395	0	11	3.5600	1.6020	4.0000	1
253	3435	0	11	2.6700	1.0146	3.0000	1
253	4021	1214	16	2.6700	1.0146	3.0000	1
253	4196	992	13	3.5600	1.7800	4.0000	1
253	4240	0	24	2.6700	0.9612	3.0000	1
253	4522	1303	17	1.7800	0.6942	2.0000	1
253	4595	0	11	2.6700	1.2549	3.0000	1
253	4693	0	3	2.6700	0.9345	3.0000	1
253	4948	0	13	2.6700	0.8544	3.0000	1
253	5174	0	16	3.5600	1.4240	4.0000	1
253	5256	0	17	3.5600	1.3884	4.0000	1
253	5271	0	15	3.5600	1.3884	4.0000	1
253	5542	0	16	2.6700	1.0413	3.0000	1
253	5612	0	15	3.5600	1.6732	4.0000	1
253	5678	0	6	3.5600	1.7800	4.0000	1
253	5744	0	3	2.6700	1.0680	3.0000	1
253	5895	0	17	2.6700	1.3350	3.0000	1
253	6074	0	2	0.8900	0.2848	1.0000	1
253	6392	0	7	1.7800	0.6052	2.0000	1
253	6530	0	17	2.6700	0.9612	3.0000	1
253	6681	0	17	2.6700	1.1214	3.0000	1
253	7137	0	11	2.6700	0.9078	3.0000	1
253	7433	0	11	2.6700	1.2015	3.0000	1
253	7571	0	7	1.7800	0.5518	2.0000	1
253	7733	0	13	2.6700	1.3083	3.0000	1
253	8275	0	16	1.7800	0.6942	2.0000	1
253	8898	0	11	1.7800	0.8900	2.0000	1
253	8912	0	6	2.6700	1.2816	3.0000	1
253	9125	0	13	2.6700	0.8811	3.0000	1
253	9200	0	16	1.7800	0.7120	2.0000	1
253	9619	0	11	2.6700	0.9879	3.0000	1
253	10167	0	17	2.6700	0.9612	3.0000	1
254	17	516	7	2.2400	0.9408	4.0000	1
254	36	0	11	1.6800	0.7560	3.0000	1
254	178	0	13	2.2400	0.8512	4.0000	1
254	240	0	7	1.1200	0.4816	2.0000	1
254	511	0	16	1.6800	0.7728	3.0000	1
254	689	0	24	1.6800	0.6216	3.0000	1
254	936	0	24	2.2400	0.9856	4.0000	1
254	1024	1314	17	1.6800	0.5712	3.0000	1
254	1366	0	13	1.6800	0.6384	3.0000	1
254	1379	0	6	2.2400	1.0528	4.0000	1
254	1567	0	16	1.6800	0.6048	3.0000	1
254	1902	0	24	1.6800	0.8064	3.0000	1
254	2032	0	23	1.6800	0.7560	3.0000	1
254	2204	0	3	1.6800	0.6216	3.0000	1
254	2448	1235	16	1.6800	0.7896	3.0000	1
254	2588	1789	23	1.6800	0.6384	3.0000	1
254	2791	0	11	2.8000	1.0360	5.0000	1
254	2941	1847	24	1.6800	0.8400	3.0000	1
254	3140	513	6	1.1200	0.5488	2.0000	1
254	3146	0	7	2.2400	0.6944	4.0000	1
254	3271	0	13	1.1200	0.4032	2.0000	1
254	3688	0	24	1.6800	0.7728	3.0000	1
254	3711	0	3	2.2400	0.8512	4.0000	1
254	4080	841	11	1.6800	0.6720	3.0000	1
254	4219	836	11	1.6800	0.6384	3.0000	1
254	4253	0	13	2.2400	0.9856	4.0000	1
254	4349	0	15	2.2400	0.9408	4.0000	1
254	4351	0	23	5.0400	2.1448	9.0000	2
254	4666	0	13	1.6800	0.7392	3.0000	1
254	5339	0	11	1.6800	0.5712	3.0000	1
254	5355	0	15	1.1200	0.5600	2.0000	1
254	5396	0	11	2.2400	0.7840	4.0000	1
254	5581	833	11	1.6800	0.7224	3.0000	1
254	5686	0	3	1.6800	0.7392	3.0000	1
254	5844	1294	17	1.6800	0.5208	3.0000	1
254	5989	0	7	1.6800	0.7392	3.0000	1
254	6047	1294	17	2.2400	1.0976	4.0000	1
254	6313	0	17	1.1200	0.4256	2.0000	1
254	6408	0	24	1.1200	0.4256	2.0000	1
254	6792	0	13	1.6800	0.5040	3.0000	1
254	7052	0	23	1.6800	0.6048	3.0000	1
254	7189	976	13	2.2400	1.0080	4.0000	1
254	7312	1850	24	1.6800	0.7056	3.0000	1
254	7355	976	13	1.6800	0.6216	3.0000	1
254	7366	210	3	1.6800	0.7896	3.0000	1
254	7489	0	24	2.8000	1.0640	5.0000	1
254	7501	1866	24	1.6800	0.6552	3.0000	1
254	7694	0	13	2.2400	0.7168	4.0000	1
254	7806	0	13	1.6800	0.7896	3.0000	1
254	8142	504	6	2.2400	1.0304	4.0000	1
254	8310	0	13	1.6800	0.7056	3.0000	1
254	8348	1866	24	2.2400	0.8064	4.0000	1
254	8435	0	17	1.6800	0.5712	3.0000	1
254	8487	0	15	2.2400	0.9856	4.0000	1
254	8558	0	11	2.2400	0.7168	4.0000	1
254	8667	0	13	1.6800	0.6216	3.0000	1
254	8731	0	3	1.1200	0.5152	2.0000	1
254	8902	0	3	1.1200	0.5040	2.0000	1
254	9594	0	7	2.2400	0.9184	4.0000	1
254	10118	986	13	2.2400	1.0752	4.0000	1
254	10161	0	6	1.6800	0.5712	3.0000	1
255	179	0	6	1.9200	0.7296	3.0000	1
255	591	0	11	2.5600	1.1520	4.0000	1
255	593	504	7	1.9200	0.5952	3.0000	1
255	617	0	17	1.9200	0.5760	3.0000	1
255	644	0	13	1.9200	0.9024	3.0000	1
255	647	0	3	1.9200	0.9216	3.0000	1
255	769	0	16	2.5600	0.9216	4.0000	2
255	779	0	15	2.5600	0.9216	4.0000	1
255	780	0	13	1.9200	0.8448	3.0000	1
255	1493	0	2	0.6400	0.2304	1.0000	1
255	1813	0	17	1.2800	0.4736	2.0000	1
255	1850	0	16	1.9200	0.5760	3.0000	1
255	1950	0	24	1.9200	0.9600	3.0000	1
255	2171	0	23	1.2800	0.4864	2.0000	1
255	2201	0	16	2.5600	0.9728	4.0000	1
255	2507	0	3	1.9200	0.6912	3.0000	1
255	2647	0	6	1.9200	0.7104	3.0000	1
255	2722	0	7	1.9200	0.8640	3.0000	1
255	2917	0	15	2.5600	0.8448	4.0000	1
255	3204	0	24	1.2800	0.3968	2.0000	1
255	3242	0	3	2.5600	0.8960	4.0000	1
255	3313	0	15	1.9200	0.8832	3.0000	1
255	3458	0	24	3.2000	0.9920	5.0000	1
255	3838	0	17	2.5600	1.0752	4.0000	1
255	4029	0	17	1.9200	0.9600	3.0000	1
255	4231	0	17	1.9200	0.6144	3.0000	1
255	4363	1142	15	1.2800	0.6400	2.0000	1
255	4454	0	15	2.5600	0.9472	4.0000	1
255	4457	0	22	0.6400	0.3200	1.0000	1
255	4618	0	3	3.2000	1.5040	5.0000	1
255	4670	0	17	3.8400	1.2416	6.0000	2
255	4810	1778	23	1.9200	0.6528	3.0000	1
255	4874	0	24	1.2800	0.4736	2.0000	1
255	4903	0	3	1.2800	0.4352	2.0000	1
255	5180	0	24	1.2800	0.5504	2.0000	1
255	5245	0	11	1.9200	0.9408	3.0000	1
255	5530	0	13	1.9200	0.8832	3.0000	1
255	5592	0	16	1.9200	0.9024	3.0000	1
255	5766	1233	16	1.9200	0.5760	3.0000	1
255	5944	0	3	1.9200	0.5952	3.0000	1
255	6013	0	22	0.6400	0.2496	1.0000	1
255	6124	0	7	1.9200	0.8832	3.0000	1
255	6206	0	11	2.5600	0.8192	4.0000	1
255	6383	0	22	1.2800	0.4864	2.0000	1
255	6982	0	13	1.2800	0.4224	2.0000	1
255	7149	0	13	1.9200	0.6336	3.0000	1
255	7153	201	3	1.9200	0.7680	3.0000	1
255	7713	0	17	1.2800	0.4864	2.0000	1
255	7797	0	15	2.5600	1.0240	4.0000	1
255	7978	0	11	2.5600	0.9728	4.0000	1
255	8060	0	22	1.2800	0.5632	2.0000	1
255	8673	0	11	1.9200	0.6144	3.0000	1
255	8772	0	11	1.9200	0.7872	3.0000	1
255	8849	0	11	2.5600	0.8704	4.0000	1
255	9019	521	6	2.5600	1.1520	4.0000	1
255	9263	0	16	1.9200	0.7104	3.0000	1
255	9290	0	14	0.6400	0.2176	1.0000	1
255	10054	0	7	2.5600	1.1264	4.0000	1
256	40	1061	14	5.3000	2.3320	2.0000	1
256	502	0	15	7.9500	2.6235	3.0000	1
256	552	0	11	5.3000	2.4380	2.0000	1
256	647	0	3	7.9500	3.4980	3.0000	1
256	650	0	11	10.6000	4.5580	4.0000	1
256	750	0	13	7.9500	3.7365	3.0000	1
256	776	1866	24	10.6000	3.7100	4.0000	1
256	1925	0	22	5.3000	1.9610	2.0000	1
256	2020	506	6	5.3000	2.1730	2.0000	1
256	2211	0	17	10.6000	5.1940	4.0000	1
256	2232	0	6	5.3000	2.0140	2.0000	1
256	2371	0	16	7.9500	3.9750	3.0000	1
256	2612	0	24	7.9500	3.8160	3.0000	1
256	2712	521	6	7.9500	3.8955	3.0000	1
256	2942	0	17	7.9500	2.7825	3.0000	1
256	2968	0	13	13.2500	5.8300	5.0000	1
256	3231	0	17	7.9500	3.0210	3.0000	1
256	3428	0	24	7.9500	3.9750	3.0000	1
256	3528	0	17	10.6000	5.3000	4.0000	1
256	3709	0	7	7.9500	3.7365	3.0000	1
256	3828	0	24	5.3000	2.4910	2.0000	1
256	4163	0	14	5.3000	2.3320	2.0000	1
256	4175	0	16	10.6000	5.3000	4.0000	1
256	4445	1314	17	10.6000	4.6640	4.0000	1
256	4570	126	2	7.9500	3.8160	3.0000	1
256	4589	992	13	7.9500	3.4185	3.0000	1
256	4634	0	24	7.9500	2.7030	3.0000	1
256	4658	0	17	7.9500	2.7030	3.0000	1
256	4877	0	15	7.9500	3.0210	3.0000	1
256	5425	0	24	7.9500	3.1005	3.0000	1
256	5631	1856	24	13.2500	5.1675	5.0000	1
256	5808	0	7	10.6000	3.7100	4.0000	1
256	5958	0	13	7.9500	2.7825	3.0000	1
256	6091	0	24	7.9500	2.9415	3.0000	1
256	6113	0	16	7.9500	3.5775	3.0000	1
256	6256	0	6	7.9500	2.4645	3.0000	1
256	6736	0	17	10.6000	3.7100	4.0000	1
256	7051	0	16	7.9500	3.4185	3.0000	1
256	7243	0	13	5.3000	2.6500	2.0000	1
256	7384	0	3	10.6000	4.1340	4.0000	1
256	7580	0	17	7.9500	3.3390	3.0000	1
256	7683	0	22	2.6500	1.3250	1.0000	1
256	7708	508	6	7.9500	3.8955	3.0000	1
256	7743	0	3	7.9500	2.5440	3.0000	1
256	7780	0	13	5.3000	2.5970	2.0000	1
256	7906	0	13	7.9500	3.6570	3.0000	1
256	8038	0	24	7.9500	3.6570	3.0000	1
256	8457	0	7	5.3000	1.8550	2.0000	1
256	8629	1853	24	5.3000	2.5970	2.0000	1
256	8966	0	3	7.9500	2.7825	3.0000	1
256	9184	0	3	5.3000	2.0140	2.0000	1
256	9476	0	6	7.9500	3.4185	3.0000	1
256	9534	0	17	7.9500	2.5440	3.0000	1
256	10156	1072	14	7.9500	3.5775	3.0000	1
257	217	984	13	2.6500	1.0335	5.0000	1
257	1332	0	11	2.6500	0.8480	5.0000	1
257	1575	0	13	1.5900	0.7155	3.0000	1
257	1887	0	11	2.1200	0.8692	4.0000	1
257	1983	0	17	2.1200	0.8692	4.0000	1
257	2747	0	24	2.1200	0.9116	4.0000	1
257	3130	0	13	1.5900	0.5724	3.0000	1
257	4609	0	23	2.1200	0.6572	4.0000	1
257	4670	0	17	2.1200	0.7632	4.0000	1
257	4728	504	7	1.0600	0.4028	2.0000	1
257	4834	0	24	2.1200	0.6360	4.0000	1
257	5253	0	7	1.0600	0.4346	2.0000	1
257	5358	0	3	2.1200	1.0600	4.0000	1
257	5644	1314	17	1.5900	0.7155	3.0000	1
257	5742	0	16	2.1200	1.0388	4.0000	1
257	5827	0	11	1.5900	0.7473	3.0000	1
257	5882	826	11	1.0600	0.4770	2.0000	1
257	5935	0	7	1.5900	0.7473	3.0000	1
257	5977	0	15	2.1200	0.9964	4.0000	1
257	6529	0	17	1.5900	0.6042	3.0000	1
257	7330	0	6	1.5900	0.6519	3.0000	1
257	7434	0	11	1.0600	0.4028	2.0000	1
257	7657	0	11	1.0600	0.4558	2.0000	1
257	8108	1303	17	1.0600	0.3710	2.0000	1
257	8514	0	14	1.0600	0.5194	2.0000	1
257	8742	188	3	1.5900	0.5247	3.0000	1
257	8798	0	6	2.1200	0.6572	4.0000	1
257	8982	523	7	1.5900	0.6360	3.0000	1
257	9276	0	7	1.0600	0.3604	2.0000	1
257	9331	0	11	1.5900	0.5724	3.0000	1
257	9381	0	24	1.5900	0.6996	3.0000	1
257	10240	0	3	1.0600	0.4134	2.0000	1
257	10264	0	15	1.5900	0.5724	3.0000	1
258	400	0	23	3.4400	1.5136	2.0000	1
258	454	0	17	5.1600	2.0640	3.0000	1
258	481	1850	24	5.1600	2.1672	3.0000	1
258	769	1216	16	3.4400	1.3072	2.0000	1
258	778	1157	15	3.4400	1.0664	2.0000	1
258	819	0	13	3.4400	1.6856	2.0000	1
258	887	0	14	1.7200	0.8600	1.0000	1
258	916	0	6	5.1600	1.8576	3.0000	1
258	1144	0	7	5.1600	2.2188	3.0000	1
258	1192	0	17	5.1600	1.8060	3.0000	1
258	1387	0	11	5.1600	2.4768	3.0000	1
258	1491	0	16	5.1600	2.3220	3.0000	1
258	1650	0	7	3.4400	1.1352	2.0000	1
258	1744	0	17	6.8800	3.0960	4.0000	1
258	1839	0	11	5.1600	1.8060	3.0000	1
258	2035	0	15	5.1600	2.2704	3.0000	1
258	2102	0	6	5.1600	1.9092	3.0000	1
258	2143	0	17	8.6000	2.7520	5.0000	1
258	2201	0	16	5.1600	2.3220	3.0000	1
258	2740	0	11	5.1600	2.4768	3.0000	1
258	2769	0	16	5.1600	1.7028	3.0000	1
258	2820	0	7	5.1600	2.3736	3.0000	1
258	3166	1845	24	6.8800	2.9584	4.0000	1
258	3388	984	13	3.4400	1.2384	2.0000	1
258	3425	818	11	5.1600	1.8576	3.0000	1
258	3965	0	24	5.1600	1.6512	3.0000	1
258	4413	0	13	3.4400	1.3416	2.0000	1
258	4474	502	6	6.8800	3.2336	4.0000	1
258	4664	0	6	5.1600	2.3220	3.0000	1
258	4727	0	16	6.8800	2.6144	4.0000	1
258	4954	0	11	5.1600	1.7028	3.0000	1
258	5063	0	3	5.1600	1.9608	3.0000	1
258	5116	1149	15	5.1600	1.5996	3.0000	1
258	5339	0	11	3.4400	1.1352	2.0000	1
258	5419	0	17	6.8800	2.2016	4.0000	1
258	5432	0	16	3.4400	1.2384	2.0000	1
258	5560	0	13	5.1600	2.2704	3.0000	1
258	5731	514	7	3.4400	1.6856	2.0000	1
258	5809	984	13	6.8800	2.3392	4.0000	1
258	5910	0	15	5.1600	2.3736	3.0000	1
258	6019	0	6	5.1600	2.4768	3.0000	1
258	6355	0	7	5.1600	2.3736	3.0000	1
258	6609	0	6	5.1600	1.7544	3.0000	1
258	7149	0	13	6.8800	2.7520	4.0000	1
258	7384	0	3	3.4400	1.6512	2.0000	1
258	7469	0	7	3.4400	1.4792	2.0000	1
258	7772	0	15	5.1600	2.3736	3.0000	1
258	7849	199	3	5.1600	1.6512	3.0000	1
258	8195	0	6	5.1600	1.9608	3.0000	1
258	8321	837	11	6.8800	3.3712	4.0000	1
258	8367	0	13	6.8800	2.6832	4.0000	1
258	8435	0	17	3.4400	1.6512	2.0000	1
258	8505	502	6	5.1600	2.5284	3.0000	1
258	8541	1150	15	6.8800	3.0272	4.0000	1
258	8768	0	11	3.4400	1.5136	2.0000	1
258	9171	1154	15	6.8800	2.9584	4.0000	1
258	9487	0	17	6.8800	3.0960	4.0000	1
258	9884	0	11	3.4400	1.3416	2.0000	1
258	10243	0	17	6.8800	2.3392	4.0000	1
259	39	0	13	5.7000	2.1090	3.0000	1
259	133	523	6	5.7000	2.8500	3.0000	1
259	193	0	6	5.7000	2.2230	3.0000	1
259	663	0	16	7.6000	2.3560	4.0000	1
259	924	0	3	9.5000	4.2750	5.0000	1
259	1097	0	23	7.6000	2.6600	4.0000	1
259	1122	0	15	9.5000	3.9900	5.0000	1
259	1890	0	24	7.6000	2.5080	4.0000	1
259	1917	0	23	3.8000	1.8620	2.0000	1
259	2065	0	17	5.7000	2.4510	3.0000	1
259	2201	0	16	5.7000	1.9380	3.0000	1
259	2210	0	13	5.7000	2.0520	3.0000	1
259	2246	982	13	9.5000	4.4650	5.0000	1
259	2521	515	6	5.7000	2.7360	3.0000	1
259	2673	0	11	7.6000	3.7240	4.0000	1
259	2711	0	15	5.7000	2.7930	3.0000	1
259	2908	0	11	7.6000	3.6480	4.0000	1
259	2977	0	7	5.7000	2.5080	3.0000	1
259	3124	0	3	7.6000	2.3560	4.0000	1
259	3187	1869	24	3.8000	1.8620	2.0000	1
259	3286	0	22	3.8000	1.2540	2.0000	1
259	3850	0	7	5.7000	2.0520	3.0000	1
259	3979	980	13	7.6000	3.7240	4.0000	1
259	4490	0	13	5.7000	2.6220	3.0000	1
259	4548	0	6	3.8000	1.8240	2.0000	1
259	4670	0	17	5.7000	2.0520	3.0000	1
259	4676	1225	16	3.8000	1.3680	2.0000	1
259	4783	0	13	7.6000	2.8880	4.0000	1
259	4985	1768	23	5.7000	1.8240	3.0000	1
259	5126	1856	24	3.8000	1.6340	2.0000	1
259	5278	0	11	3.8000	1.5200	2.0000	1
259	5295	1214	16	7.6000	2.2800	4.0000	1
259	5380	0	7	5.7000	2.0520	3.0000	1
259	5850	0	2	3.8000	1.6720	2.0000	1
259	6088	0	14	1.9000	0.8740	1.0000	1
259	6441	1851	24	5.7000	2.7360	3.0000	1
259	6590	518	7	5.7000	2.5080	3.0000	1
259	6922	521	7	7.6000	2.6600	4.0000	1
259	6982	0	13	5.7000	2.0520	3.0000	1
259	7001	0	3	7.6000	2.5080	4.0000	1
259	7490	0	24	7.6000	2.5080	4.0000	1
259	7556	0	17	9.5000	3.0400	5.0000	1
259	7731	0	7	5.7000	2.1090	3.0000	1
259	7813	0	17	5.7000	2.8500	3.0000	1
259	8292	1066	14	5.7000	2.4510	3.0000	1
259	8717	0	17	3.8000	1.2920	2.0000	1
259	8862	0	11	5.7000	2.1090	3.0000	1
259	8960	0	3	3.8000	1.7480	2.0000	1
259	9109	0	7	3.8000	1.2920	2.0000	1
259	9208	0	15	9.5000	3.5150	5.0000	1
259	9622	0	6	3.8000	1.1780	2.0000	1
259	9668	0	13	7.6000	3.1160	4.0000	1
259	9924	0	15	5.7000	2.8500	3.0000	1
259	10043	1710	22	3.8000	1.4440	2.0000	1
260	432	0	15	7.3600	2.3552	4.0000	1
260	463	0	23	5.5200	2.1528	3.0000	1
260	1003	1303	17	5.5200	2.5392	3.0000	1
260	1281	0	3	7.3600	2.2816	4.0000	1
260	1917	0	23	5.5200	2.0976	3.0000	1
260	1966	502	6	7.3600	2.7968	4.0000	1
260	1970	0	3	7.3600	3.1648	4.0000	1
260	2272	1314	17	5.5200	1.9320	3.0000	1
260	2673	0	11	3.6800	1.3984	2.0000	1
260	2777	0	13	5.5200	2.3736	3.0000	1
260	2925	0	11	5.5200	2.6496	3.0000	1
260	3231	0	17	5.5200	1.9320	3.0000	1
260	3328	0	17	5.5200	1.9320	3.0000	1
260	3422	0	23	5.5200	2.2080	3.0000	1
260	3476	0	3	7.3600	2.5760	4.0000	1
260	3520	0	15	5.5200	1.7664	3.0000	1
260	3838	0	17	7.3600	3.4592	4.0000	1
260	3979	0	13	7.3600	3.6064	4.0000	1
260	4162	0	7	5.5200	2.7048	3.0000	1
260	4249	0	11	3.6800	1.6928	2.0000	1
260	4499	992	13	3.6800	1.5824	2.0000	1
260	4726	0	11	7.3600	2.7968	4.0000	1
260	4810	0	23	7.3600	2.9440	4.0000	1
260	4844	0	24	3.6800	1.8032	2.0000	1
260	4987	0	15	5.5200	2.6496	3.0000	1
260	5196	0	13	5.5200	2.4840	3.0000	1
260	5288	0	13	7.3600	2.2816	4.0000	1
260	5566	526	6	5.5200	2.1528	3.0000	1
260	5973	0	3	5.5200	1.7664	3.0000	1
260	6599	0	22	3.6800	1.3248	2.0000	1
260	6654	1853	24	7.3600	2.3552	4.0000	1
260	6793	526	7	7.3600	2.5024	4.0000	1
260	6831	0	14	3.6800	1.2144	2.0000	1
260	6891	0	7	9.2000	3.4960	5.0000	1
260	7203	0	13	7.3600	2.3552	4.0000	1
260	7267	526	6	5.5200	1.8768	3.0000	1
260	7493	0	24	7.3600	2.3552	4.0000	1
260	7556	0	17	7.3600	3.6800	4.0000	1
260	7659	0	6	3.6800	1.3984	2.0000	1
260	7822	0	3	3.6800	1.8032	2.0000	1
260	8269	0	13	5.5200	2.4840	3.0000	1
260	8289	0	17	5.5200	2.0976	3.0000	1
260	8477	202	3	5.5200	2.7600	3.0000	1
260	8667	0	13	5.5200	2.3184	3.0000	1
260	8783	0	15	5.5200	1.8216	3.0000	1
260	8902	199	3	5.5200	2.7600	3.0000	1
260	9016	0	23	5.5200	2.1528	3.0000	1
260	9125	0	13	3.6800	1.4720	2.0000	1
260	9745	1294	17	7.3600	3.5328	4.0000	1
261	511	1233	16	10.1400	3.5490	3.0000	1
261	612	1701	22	6.7600	2.7716	2.0000	1
261	976	0	16	10.1400	3.5490	3.0000	1
261	1167	0	6	10.1400	5.0700	3.0000	1
261	1167	0	7	10.1400	5.0700	3.0000	1
261	1253	0	13	10.1400	4.5630	3.0000	1
261	1311	0	11	6.7600	2.9068	2.0000	1
261	1736	0	13	13.5200	5.0024	4.0000	1
261	1850	0	16	6.7600	2.3660	2.0000	1
261	1934	0	2	3.3800	1.2506	1.0000	1
261	1938	0	24	6.7600	2.2984	2.0000	1
261	2165	0	24	10.1400	3.9546	3.0000	1
261	2187	0	15	6.7600	3.3124	2.0000	1
261	2373	0	13	13.5200	4.8672	4.0000	1
261	2468	0	13	13.5200	4.5968	4.0000	1
261	2626	0	11	6.7600	2.2308	2.0000	1
261	2632	0	13	10.1400	4.7658	3.0000	1
261	2632	988	13	10.1400	4.7658	3.0000	1
261	2640	0	7	13.5200	4.4616	4.0000	1
261	2893	0	24	10.1400	4.9686	3.0000	1
261	3012	1850	24	10.1400	4.2588	3.0000	1
261	3101	826	11	13.5200	5.5432	4.0000	1
261	3242	0	3	13.5200	5.1376	4.0000	1
261	3311	826	11	13.5200	4.3264	4.0000	1
261	3337	0	6	13.5200	5.0024	4.0000	1
261	3422	0	23	13.5200	4.3264	4.0000	1
261	3596	0	11	13.5200	5.6784	4.0000	1
261	4094	1223	16	13.5200	5.0024	4.0000	1
261	4211	0	11	16.9000	6.7600	5.0000	1
261	4700	0	17	13.5200	5.4080	4.0000	1
261	4809	0	6	10.1400	4.6644	3.0000	1
261	4824	0	3	10.1400	4.2588	3.0000	1
261	5080	0	15	16.9000	5.5770	5.0000	1
261	5116	0	15	13.5200	5.2728	4.0000	1
261	5185	0	24	13.5200	6.4896	4.0000	1
261	5432	0	16	16.9000	8.1120	5.0000	1
261	5461	1709	22	3.3800	1.3858	1.0000	1
261	5614	0	15	6.7600	2.2308	2.0000	1
261	5821	0	15	10.1400	4.5630	3.0000	1
261	5847	0	22	3.3800	1.2168	1.0000	1
261	5962	0	17	13.5200	4.3264	4.0000	1
261	6486	0	13	13.5200	4.1912	4.0000	1
261	6516	0	15	6.7600	2.3660	2.0000	1
261	6832	0	3	10.1400	4.3602	3.0000	1
261	6995	829	11	13.5200	5.5432	4.0000	1
261	7243	0	13	10.1400	3.3462	3.0000	1
261	7362	0	11	10.1400	3.9546	3.0000	1
261	7382	0	22	10.1400	3.6504	3.0000	1
261	7391	505	7	6.7600	3.3124	2.0000	1
261	7601	0	24	10.1400	4.8672	3.0000	1
261	7871	504	7	13.5200	4.3264	4.0000	1
261	7927	0	15	10.1400	5.0700	3.0000	1
261	8056	0	24	10.1400	3.6504	3.0000	1
261	8142	0	6	6.7600	3.0420	2.0000	1
261	8445	0	6	6.7600	3.0420	2.0000	1
261	8746	0	23	10.1400	4.1574	3.0000	1
261	8746	1783	23	10.1400	4.7658	3.0000	1
261	8840	0	17	6.7600	3.2448	2.0000	1
261	8960	0	3	10.1400	3.1434	3.0000	1
261	9025	0	13	6.7600	2.9068	2.0000	1
261	9318	0	16	13.5200	5.1376	4.0000	1
261	9420	0	13	10.1400	4.9686	3.0000	1
261	9563	1149	15	6.7600	2.5688	2.0000	1
261	9642	0	3	10.1400	3.9546	3.0000	1
261	9745	0	17	10.1400	3.2448	3.0000	1
261	10091	0	17	13.5200	6.6248	4.0000	1
262	260	0	11	4.0200	1.2864	3.0000	1
262	454	0	17	5.3600	2.3584	4.0000	1
262	614	0	17	5.3600	1.9296	4.0000	1
262	660	0	7	4.0200	1.5678	3.0000	1
262	705	0	6	4.0200	1.6884	3.0000	1
262	747	0	24	6.7000	2.6130	5.0000	1
262	1144	0	6	4.0200	1.8894	3.0000	1
262	1549	0	7	4.0200	1.8090	3.0000	1
262	1701	0	13	5.3600	1.6080	4.0000	1
262	1773	0	13	4.0200	1.8492	3.0000	1
262	1923	0	11	2.6800	1.1524	2.0000	1
262	2625	0	13	5.3600	2.0368	4.0000	1
262	2808	0	13	4.0200	1.8090	3.0000	1
262	3070	0	7	4.0200	1.2060	3.0000	1
262	3160	1314	17	2.6800	1.3400	2.0000	1
262	3251	526	6	5.3600	2.6264	4.0000	1
262	3506	0	7	4.0200	1.5678	3.0000	1
262	3627	0	3	2.6800	1.3400	2.0000	1
262	4021	0	16	2.6800	1.0988	2.0000	1
262	4122	1138	15	5.3600	2.4656	4.0000	1
262	4193	0	24	2.6800	0.9648	2.0000	1
262	4196	0	13	4.0200	1.5276	3.0000	1
262	4508	1000	13	2.6800	0.9916	2.0000	1
262	4541	202	3	4.0200	1.8090	3.0000	1
262	4547	0	13	5.3600	2.2512	4.0000	1
262	4951	0	15	5.3600	1.9296	4.0000	1
262	5019	1773	23	4.0200	1.5678	3.0000	1
262	5180	0	24	4.0200	1.6482	3.0000	1
262	5346	0	3	2.6800	0.9112	2.0000	1
262	5353	0	23	5.3600	2.4120	4.0000	1
262	5655	526	7	4.0200	1.4472	3.0000	1
262	5820	0	17	2.6800	1.0720	2.0000	1
262	5999	1773	23	4.0200	1.4472	3.0000	1
262	6267	0	24	5.3600	2.0368	4.0000	1
262	6347	0	17	4.0200	1.8090	3.0000	1
262	6609	0	7	2.6800	1.1792	2.0000	1
262	6741	1869	24	4.0200	1.4874	3.0000	1
262	6805	0	7	4.0200	1.4874	3.0000	1
262	6893	0	6	4.0200	1.7688	3.0000	1
262	6960	0	17	4.0200	1.2462	3.0000	1
262	7046	0	15	2.6800	1.2060	2.0000	1
262	7269	0	13	5.3600	2.5192	4.0000	1
262	7366	0	3	2.6800	0.9916	2.0000	1
262	7457	0	13	4.0200	1.4874	3.0000	1
262	7469	0	7	2.6800	1.1256	2.0000	1
262	7595	1866	24	4.0200	1.4472	3.0000	1
262	7618	821	11	4.0200	1.8090	3.0000	1
262	7622	190	3	2.6800	0.8844	2.0000	1
262	7702	1223	16	5.3600	2.5192	4.0000	1
262	7743	0	3	5.3600	2.5192	4.0000	1
262	7831	0	17	4.0200	2.0100	3.0000	1
262	8242	0	17	4.0200	2.0100	3.0000	1
262	8311	0	23	2.6800	1.2328	2.0000	1
262	8436	0	15	4.0200	1.8894	3.0000	1
262	8571	197	3	4.0200	1.9296	3.0000	1
262	8777	0	17	5.3600	1.6616	4.0000	1
262	8897	0	11	4.0200	2.0100	3.0000	1
262	9080	837	11	5.3600	1.8224	4.0000	1
262	9422	517	7	5.3600	1.8760	4.0000	1
262	9668	0	13	5.3600	1.8760	4.0000	1
262	9673	984	13	6.7000	2.7470	5.0000	1
262	9760	980	13	5.3600	1.6080	4.0000	1
262	9931	0	6	4.0200	1.8492	3.0000	1
263	221	0	15	11.4000	3.5340	3.0000	1
263	293	1694	22	7.6000	2.5840	2.0000	1
263	417	0	6	11.4000	4.5600	3.0000	1
263	739	0	23	7.6000	3.7240	2.0000	1
263	739	1778	23	7.6000	2.8120	2.0000	1
263	1193	0	13	7.6000	2.8880	2.0000	1
263	1249	0	15	7.6000	3.0400	2.0000	1
263	1491	0	16	11.4000	5.1300	3.0000	1
263	1683	518	6	11.4000	5.5860	3.0000	1
263	2201	0	16	11.4000	5.0160	3.0000	1
263	2368	207	3	7.6000	2.7360	2.0000	1
263	2378	0	16	7.6000	3.8000	2.0000	1
263	2957	0	7	11.4000	5.4720	3.0000	1
263	3208	0	14	7.6000	2.9640	2.0000	1
263	3239	0	17	15.2000	6.8400	4.0000	1
263	3267	1775	23	11.4000	3.5340	3.0000	1
263	3334	1307	17	11.4000	3.4200	3.0000	1
263	3352	0	7	11.4000	5.7000	3.0000	1
263	3810	0	7	15.2000	5.4720	4.0000	1
263	3928	0	23	7.6000	2.8120	2.0000	1
263	3979	980	13	11.4000	3.7620	3.0000	1
263	4151	0	7	7.6000	3.2680	2.0000	1
263	4321	1154	15	15.2000	5.1680	4.0000	1
263	4782	0	24	15.2000	6.6880	4.0000	1
263	4967	516	7	11.4000	3.6480	3.0000	1
263	5133	0	7	7.6000	2.4320	2.0000	1
263	5542	0	16	7.6000	2.6600	2.0000	1
263	5590	0	17	11.4000	4.6740	3.0000	1
263	5597	0	3	11.4000	5.2440	3.0000	1
263	5802	0	7	11.4000	4.3320	3.0000	1
263	6392	0	7	11.4000	4.2180	3.0000	1
263	6417	0	7	11.4000	3.7620	3.0000	1
263	6617	0	7	7.6000	3.6480	2.0000	1
263	6716	0	6	7.6000	2.8880	2.0000	1
263	6717	524	6	11.4000	3.8760	3.0000	1
263	7269	0	13	11.4000	4.4460	3.0000	1
263	7276	1769	23	7.6000	2.4320	2.0000	1
263	7291	0	11	11.4000	5.0160	3.0000	1
263	7459	0	7	11.4000	4.4460	3.0000	1
263	7493	0	24	15.2000	5.4720	4.0000	1
263	7495	1056	14	7.6000	2.8880	2.0000	1
263	7584	524	6	15.2000	6.0800	4.0000	1
263	8038	0	24	15.2000	4.7120	4.0000	1
263	8202	0	3	15.2000	7.4480	4.0000	1
263	8274	0	13	7.6000	2.6600	2.0000	1
263	8665	0	15	15.2000	4.8640	4.0000	1
263	9115	0	11	15.2000	4.8640	4.0000	1
263	9397	837	11	11.4000	4.1040	3.0000	1
263	9501	988	13	7.6000	3.2680	2.0000	1
263	9534	1304	17	15.2000	6.8400	4.0000	1
263	9827	1142	15	11.4000	4.5600	3.0000	1
263	10116	1307	17	15.2000	7.4480	4.0000	1
263	10173	1233	16	15.2000	5.1680	4.0000	1
264	143	0	6	5.5600	1.8904	2.0000	1
264	169	0	13	5.5600	2.6688	2.0000	1
264	352	0	11	5.5600	1.7792	2.0000	1
264	400	0	23	8.3400	3.6696	3.0000	1
264	430	1216	16	5.5600	2.4464	2.0000	1
264	638	0	11	13.9000	6.1160	5.0000	1
264	893	0	13	8.3400	3.9198	3.0000	1
264	968	0	15	5.5600	2.1128	2.0000	1
264	968	1141	15	8.3400	3.3360	3.0000	1
264	1024	1314	17	8.3400	2.6688	3.0000	1
264	1076	0	2	5.5600	2.2796	2.0000	1
264	1609	0	14	2.7800	1.0008	1.0000	1
264	1759	510	6	8.3400	4.1700	3.0000	1
264	1979	0	3	13.9000	6.1160	5.0000	1
264	2211	1303	17	13.9000	5.0040	5.0000	1
264	2212	1157	15	13.9000	5.4210	5.0000	1
264	2215	0	11	11.1200	5.3376	4.0000	1
264	2245	0	11	13.9000	4.5870	5.0000	1
264	2326	0	6	11.1200	5.0040	4.0000	1
264	2335	0	17	8.3400	4.0866	3.0000	1
264	2511	0	17	11.1200	3.3360	4.0000	1
264	2548	0	13	11.1200	5.2264	4.0000	1
264	2638	0	13	8.3400	2.9190	3.0000	1
264	2645	0	22	5.5600	2.2796	2.0000	1
264	2663	1214	16	8.3400	3.9198	3.0000	1
264	2663	1228	16	11.1200	5.1152	4.0000	1
264	2673	833	11	5.5600	1.7792	2.0000	1
264	3149	829	11	8.3400	3.7530	3.0000	1
264	3242	197	3	8.3400	2.5854	3.0000	1
264	3668	0	7	5.5600	1.8348	2.0000	1
264	3979	0	13	8.3400	2.7522	3.0000	1
264	4094	0	16	5.5600	1.6680	2.0000	1
264	4115	504	7	8.3400	2.6688	3.0000	1
264	4118	0	17	8.3400	2.8356	3.0000	1
264	4194	0	24	8.3400	2.9190	3.0000	1
264	4322	0	15	13.9000	4.1700	5.0000	1
264	4357	0	7	5.5600	1.8348	2.0000	1
264	4422	0	6	8.3400	2.9190	3.0000	1
264	4422	0	7	5.5600	1.8904	2.0000	1
264	4643	0	22	5.5600	2.6132	2.0000	1
264	4739	0	15	11.1200	4.4480	4.0000	1
264	4992	508	6	11.1200	4.1144	4.0000	1
264	5143	0	17	11.1200	3.8920	4.0000	1
264	5305	837	11	8.3400	2.5854	3.0000	1
264	5407	0	24	8.3400	3.5028	3.0000	1
264	5625	0	24	11.1200	5.3376	4.0000	1
264	5944	0	3	5.5600	2.3908	2.0000	1
264	6452	842	11	13.9000	4.8650	5.0000	1
264	6854	0	17	8.3400	2.6688	3.0000	1
264	7040	818	11	11.1200	5.1152	4.0000	1
264	7292	0	13	11.1200	5.0040	4.0000	1
264	7319	976	13	11.1200	3.3360	4.0000	1
264	7413	0	3	5.5600	1.8348	2.0000	1
264	8074	0	17	8.3400	3.2526	3.0000	1
264	8423	1869	24	8.3400	3.2526	3.0000	1
264	8737	0	11	8.3400	2.5854	3.0000	1
264	8794	0	17	11.1200	3.4472	4.0000	1
264	8947	0	3	8.3400	3.2526	3.0000	1
264	9017	1136	15	11.1200	4.8928	4.0000	1
264	9065	0	13	13.9000	6.1160	5.0000	1
264	9132	0	11	5.5600	1.6680	2.0000	1
264	9286	0	13	8.3400	3.5028	3.0000	1
264	9324	0	3	5.5600	2.3908	2.0000	1
264	9390	505	7	8.3400	3.1692	3.0000	1
264	9471	508	6	8.3400	3.0024	3.0000	1
264	10145	0	13	11.1200	4.4480	4.0000	1
265	169	0	13	14.4400	5.3428	4.0000	1
265	505	516	7	7.2200	2.2382	2.0000	1
265	532	0	13	14.4400	5.0540	4.0000	1
265	621	0	11	10.8300	5.0901	3.0000	1
265	863	0	17	14.4400	5.0540	4.0000	1
265	870	0	24	10.8300	3.2490	3.0000	1
265	878	0	3	10.8300	4.0071	3.0000	1
265	924	0	3	10.8300	4.2237	3.0000	1
265	976	1231	16	10.8300	4.9818	3.0000	1
265	1173	0	13	14.4400	6.0648	4.0000	1
265	1771	0	2	3.6100	1.3718	1.0000	1
265	1832	0	23	10.8300	3.8988	3.0000	1
265	1838	1851	24	14.4400	4.6208	4.0000	1
265	1917	0	23	7.2200	3.5378	2.0000	1
265	2102	0	6	10.8300	3.8988	3.0000	1
265	2245	0	11	7.2200	2.9602	2.0000	1
265	2493	1304	17	14.4400	6.6424	4.0000	1
265	2910	0	15	10.8300	3.6822	3.0000	1
265	3231	0	17	10.8300	5.4150	3.0000	1
265	3253	982	13	14.4400	5.6316	4.0000	1
265	3423	0	13	10.8300	3.8988	3.0000	1
265	3462	508	6	14.4400	5.0540	4.0000	1
265	3498	0	24	10.8300	3.8988	3.0000	1
265	3540	0	24	7.2200	2.8880	2.0000	1
265	3567	0	16	10.8300	3.6822	3.0000	1
265	3742	0	11	10.8300	3.3573	3.0000	1
265	3918	0	7	14.4400	5.0540	4.0000	1
265	4322	0	15	14.4400	6.9312	4.0000	1
265	5233	504	6	7.2200	2.3104	2.0000	1
265	5346	0	3	10.8300	4.8735	3.0000	1
265	5432	0	16	10.8300	4.3320	3.0000	1
265	5790	0	17	10.8300	4.8735	3.0000	1
265	5877	0	17	10.8300	4.6569	3.0000	1
265	6291	0	3	10.8300	4.3320	3.0000	1
265	6560	1307	17	10.8300	3.6822	3.0000	1
265	6703	0	11	7.2200	2.9602	2.0000	1
265	6958	0	6	10.8300	5.4150	3.0000	1
265	7319	0	13	10.8300	3.3573	3.0000	1
265	7470	0	13	10.8300	3.8988	3.0000	1
265	7502	1231	16	14.4400	4.7652	4.0000	1
265	7704	0	3	10.8300	5.1984	3.0000	1
265	8291	0	13	14.4400	5.4872	4.0000	1
265	8336	1303	17	10.8300	3.6822	3.0000	1
265	8427	0	16	14.4400	4.6208	4.0000	1
265	8887	0	17	7.2200	3.4656	2.0000	1
265	9033	513	6	10.8300	4.3320	3.0000	1
265	9788	0	13	7.2200	2.7436	2.0000	1
265	9800	0	15	14.4400	6.4980	4.0000	1
265	9857	0	24	7.2200	2.5270	2.0000	1
265	10152	0	13	7.2200	3.2490	2.0000	1
265	10182	0	24	10.8300	3.8988	3.0000	1
265	10238	0	16	7.2200	3.3212	2.0000	1
265	10248	0	15	7.2200	3.2490	2.0000	1
266	326	0	2	1.6200	0.5670	1.0000	1
266	612	0	22	1.6200	0.6480	1.0000	1
266	878	0	3	6.4800	2.3976	4.0000	1
266	1147	0	13	3.2400	1.2312	2.0000	1
266	1297	0	16	6.4800	2.2680	4.0000	1
266	1341	0	3	6.4800	3.1104	4.0000	1
266	1821	0	13	4.8600	2.4300	3.0000	1
266	2204	0	3	4.8600	1.8954	3.0000	1
266	2829	1765	23	3.2400	1.1016	2.0000	1
266	2981	0	23	3.2400	1.2312	2.0000	1
266	3114	0	7	8.1000	3.3210	5.0000	1
266	3160	0	17	4.8600	1.8468	3.0000	1
266	3245	0	17	3.2400	1.3932	2.0000	1
266	3508	0	6	4.8600	1.8954	3.0000	1
266	3550	0	11	3.2400	1.5876	2.0000	1
266	3669	0	24	6.4800	3.1752	4.0000	1
266	3816	0	3	4.8600	1.5552	3.0000	1
266	3817	508	6	4.8600	1.9440	3.0000	1
266	3980	0	13	4.8600	2.1870	3.0000	1
266	4021	0	16	6.4800	3.1104	4.0000	1
266	4066	0	3	6.4800	2.6568	4.0000	1
266	4188	0	6	3.2400	1.4256	2.0000	1
266	5088	0	13	3.2400	1.1340	2.0000	1
266	5105	829	11	4.8600	1.8954	3.0000	1
266	5511	513	6	4.8600	1.7496	3.0000	1
266	5587	0	7	4.8600	2.2842	3.0000	1
266	5644	0	17	4.8600	1.9440	3.0000	1
266	5686	0	3	6.4800	2.2032	4.0000	1
266	5743	0	13	4.8600	1.5552	3.0000	1
266	5809	0	13	4.8600	1.5066	3.0000	1
266	5929	0	15	4.8600	1.6038	3.0000	1
266	5962	0	17	4.8600	1.5066	3.0000	1
266	6208	0	17	6.4800	2.2680	4.0000	1
266	6372	0	17	6.4800	2.0736	4.0000	1
266	6566	0	7	3.2400	1.0692	2.0000	1
266	7384	0	3	3.2400	1.1988	2.0000	1
266	7486	0	3	6.4800	2.0736	4.0000	1
266	7607	0	17	4.8600	1.7010	3.0000	1
266	7735	0	15	3.2400	1.5228	2.0000	1
266	7851	0	7	6.4800	2.4624	4.0000	1
266	7906	0	13	6.4800	2.9160	4.0000	1
266	7920	0	17	3.2400	1.2636	2.0000	1
266	8173	0	15	3.2400	1.0044	2.0000	1
266	8269	0	13	4.8600	1.7010	3.0000	1
266	8574	0	15	6.4800	1.9440	4.0000	1
266	8586	1853	24	6.4800	3.1752	4.0000	1
266	9040	0	16	4.8600	2.1870	3.0000	1
266	9184	0	3	3.2400	1.6200	2.0000	1
266	9558	524	6	4.8600	1.7982	3.0000	1
266	9932	0	6	6.4800	2.6568	4.0000	1
266	10116	1307	17	6.4800	3.1752	4.0000	1
267	110	0	7	2.4900	1.1205	3.0000	1
267	711	0	17	3.3200	1.3944	4.0000	1
267	1230	1072	14	1.6600	0.8300	2.0000	1
267	1491	1220	16	2.4900	0.7968	3.0000	1
267	1847	829	11	1.6600	0.7470	2.0000	1
267	1983	0	17	3.3200	1.2284	4.0000	1
267	2067	0	17	3.3200	1.4276	4.0000	1
267	2180	0	2	2.4900	0.9462	3.0000	1
267	2293	0	7	2.4900	1.0956	3.0000	1
267	2832	0	13	2.4900	0.8964	3.0000	1
267	2856	988	13	2.4900	0.9462	3.0000	1
267	3293	826	11	2.4900	0.9960	3.0000	1
267	3334	1307	17	1.6600	0.7138	2.0000	1
267	3401	0	11	2.4900	0.8466	3.0000	1
267	3441	202	3	1.6600	0.5312	2.0000	1
267	3533	0	3	3.3200	1.3612	4.0000	1
267	3742	0	11	2.4900	1.2201	3.0000	1
267	3886	1150	15	2.4900	1.1952	3.0000	1
267	3950	0	13	3.3200	1.4940	4.0000	1
267	4029	0	17	2.4900	0.9462	3.0000	1
267	4253	0	13	2.4900	0.7470	3.0000	1
267	4439	1134	15	3.3200	1.0956	4.0000	1
267	4543	988	13	2.4900	0.8964	3.0000	1
267	4634	0	24	3.3200	1.2284	4.0000	1
267	4833	0	24	2.4900	1.0707	3.0000	1
267	5650	0	2	0.8300	0.3818	1.0000	1
267	6172	1136	15	3.3200	1.4608	4.0000	1
267	6866	0	17	2.4900	1.1205	3.0000	1
267	7056	210	3	2.4900	0.7470	3.0000	1
267	7292	0	13	3.3200	1.3612	4.0000	1
267	7997	0	13	4.1500	1.5355	5.0000	1
267	8304	0	13	3.3200	1.6268	4.0000	1
267	8408	511	6	3.3200	1.2948	4.0000	1
267	8473	0	13	1.6600	0.7636	2.0000	1
267	8993	0	24	2.4900	0.7470	3.0000	1
267	9125	0	13	2.4900	0.9213	3.0000	1
267	9169	1786	23	3.3200	1.3612	4.0000	1
267	9256	0	13	1.6600	0.7138	2.0000	1
267	9263	1220	16	2.4900	1.1205	3.0000	1
267	9309	0	17	3.3200	1.6600	4.0000	1
267	9673	0	13	3.3200	1.3944	4.0000	1
267	9699	1152	15	4.1500	1.4940	5.0000	1
267	9787	0	13	2.4900	0.8217	3.0000	1
267	9825	0	13	3.3200	1.1620	4.0000	1
267	9937	1304	17	2.4900	1.0458	3.0000	1
267	9976	0	17	1.6600	0.4980	2.0000	1
268	265	0	11	3.4600	1.4532	2.0000	1
268	378	1231	16	3.4600	1.3840	2.0000	1
268	504	0	13	3.4600	1.2456	2.0000	1
268	863	0	17	3.4600	1.6608	2.0000	1
268	1005	190	3	3.4600	1.2456	2.0000	1
268	1066	0	14	1.7300	0.7439	1.0000	1
268	1280	0	6	5.1900	1.6089	3.0000	1
268	1313	0	15	6.9200	2.8372	4.0000	1
268	1567	0	16	5.1900	1.8684	3.0000	1
268	1634	187	3	5.1900	2.1798	3.0000	1
268	1720	0	16	5.1900	1.9203	3.0000	1
268	1773	982	13	6.9200	2.3528	4.0000	1
268	2200	523	7	3.4600	1.4878	2.0000	1
268	2206	510	6	5.1900	2.3874	3.0000	1
268	2215	0	11	5.1900	2.0760	3.0000	1
268	2371	1214	16	5.1900	2.3355	3.0000	1
268	2507	0	3	6.9200	2.4220	4.0000	1
268	2688	0	7	5.1900	2.2836	3.0000	1
268	2690	185	3	3.4600	1.4878	2.0000	1
268	3019	0	11	5.1900	2.0241	3.0000	1
268	3253	0	13	6.9200	2.6988	4.0000	1
268	3441	0	3	5.1900	1.9203	3.0000	1
268	3458	0	24	8.6500	3.3735	5.0000	1
268	3645	114	2	1.7300	0.6574	1.0000	1
268	3954	0	24	5.1900	1.9722	3.0000	1
268	4357	0	7	5.1900	2.4393	3.0000	1
268	4405	0	13	6.9200	2.8372	4.0000	1
268	4859	1079	14	3.4600	1.1072	2.0000	1
268	5206	0	13	5.1900	1.7127	3.0000	1
268	5526	0	15	5.1900	1.7646	3.0000	1
268	5623	0	7	6.9200	3.2524	4.0000	1
268	5834	0	11	5.1900	2.5431	3.0000	1
268	5867	829	11	6.9200	2.7680	4.0000	1
268	5879	0	6	3.4600	1.6954	2.0000	1
268	5931	0	24	6.9200	3.4600	4.0000	1
268	6720	0	15	5.1900	1.5570	3.0000	1
268	6946	0	7	6.9200	3.3216	4.0000	1
268	7234	1225	16	5.1900	2.0241	3.0000	1
268	7589	0	17	5.1900	2.3355	3.0000	1
268	7777	0	24	5.1900	1.6608	3.0000	1
268	8304	0	13	5.1900	1.8684	3.0000	1
268	8448	1866	24	5.1900	2.3874	3.0000	1
268	8889	821	11	5.1900	2.3355	3.0000	1
268	9176	1775	23	6.9200	2.2836	4.0000	1
268	9299	1860	24	5.1900	1.9722	3.0000	1
268	9368	0	15	6.9200	3.0448	4.0000	1
268	9534	0	17	5.1900	2.4393	3.0000	1
268	9712	0	6	5.1900	1.9722	3.0000	1
268	9862	0	7	3.4600	1.5916	2.0000	1
269	148	0	15	8.5200	3.5784	3.0000	1
269	405	523	6	11.3600	4.5440	4.0000	1
269	588	0	23	14.2000	4.6860	5.0000	1
269	647	0	3	5.6800	2.4992	2.0000	1
269	927	504	6	14.2000	5.8220	5.0000	1
269	930	1304	17	11.3600	4.2032	4.0000	1
269	976	0	16	8.5200	3.0672	3.0000	1
269	1266	980	13	11.3600	4.0896	4.0000	1
269	2019	1225	16	14.2000	5.8220	5.0000	1
269	2189	0	6	11.3600	4.5440	4.0000	1
269	2681	0	7	14.2000	4.4020	5.0000	1
269	2759	0	2	2.8400	0.9088	1.0000	1
269	2763	1140	15	5.6800	2.4992	2.0000	1
269	3003	0	7	8.5200	2.5560	3.0000	1
269	3173	0	11	5.6800	1.9312	2.0000	1
269	3217	0	2	5.6800	2.7264	2.0000	1
269	3285	0	6	5.6800	2.6696	2.0000	1
269	3385	0	15	8.5200	4.1748	3.0000	1
269	3908	0	6	5.6800	1.9880	2.0000	1
269	4180	0	7	11.3600	3.6352	4.0000	1
269	4274	0	11	8.5200	2.8968	3.0000	1
269	4304	0	15	8.5200	2.8116	3.0000	1
269	4450	0	7	11.3600	4.8848	4.0000	1
269	4460	0	3	11.3600	5.5664	4.0000	1
269	4597	0	17	5.6800	2.0448	2.0000	1
269	4813	0	7	8.5200	2.5560	3.0000	1
269	5271	0	15	8.5200	2.6412	3.0000	1
269	5696	0	15	5.6800	2.2720	2.0000	1
269	6018	0	11	8.5200	2.5560	3.0000	1
269	6060	0	11	8.5200	2.8116	3.0000	1
269	6113	0	16	8.5200	3.5784	3.0000	1
269	6148	0	11	8.5200	2.8116	3.0000	1
269	6551	842	11	5.6800	1.9312	2.0000	1
269	6559	0	3	8.5200	4.1748	3.0000	1
269	6595	0	2	2.8400	1.0224	1.0000	1
269	6712	0	16	14.2000	6.3900	5.0000	1
269	6805	518	7	8.5200	3.2376	3.0000	1
269	6977	0	24	8.5200	4.1748	3.0000	1
269	7117	0	15	5.6800	2.3288	2.0000	1
269	7283	0	13	11.3600	5.4528	4.0000	1
269	7669	0	11	8.5200	3.9192	3.0000	1
269	8289	0	17	5.6800	1.8744	2.0000	1
269	8439	0	13	8.5200	3.3228	3.0000	1
269	8504	0	13	8.5200	3.8340	3.0000	1
269	8559	0	6	5.6800	2.0448	2.0000	1
269	8700	504	7	8.5200	4.0044	3.0000	1
269	8859	0	15	8.5200	3.4080	3.0000	1
269	9133	1860	24	11.3600	3.9760	4.0000	1
269	9224	0	17	8.5200	3.9192	3.0000	1
269	9276	523	7	8.5200	3.4080	3.0000	1
269	9331	0	11	5.6800	1.8744	2.0000	1
269	9453	0	15	11.3600	4.9984	4.0000	1
269	9991	0	7	11.3600	3.6352	4.0000	1
270	169	0	13	4.4800	2.1056	2.0000	1
270	547	0	24	6.7200	3.0240	3.0000	1
270	614	1297	17	6.7200	2.7552	3.0000	1
270	663	0	16	8.9600	3.2256	4.0000	1
270	1298	1312	17	6.7200	3.2256	3.0000	1
270	1341	0	3	6.7200	2.6880	3.0000	1
270	1738	0	6	6.7200	3.2928	3.0000	1
270	1798	205	3	6.7200	2.6208	3.0000	1
270	1957	0	13	8.9600	4.0320	4.0000	1
270	2034	1856	24	6.7200	3.2928	3.0000	1
270	2052	0	13	6.7200	2.1504	3.0000	1
270	2185	1064	14	4.4800	1.5232	2.0000	1
270	2376	0	11	6.7200	2.8224	3.0000	1
270	2442	0	24	8.9600	2.6880	4.0000	1
270	2568	0	11	8.9600	3.2256	4.0000	1
270	2687	0	24	8.9600	3.4048	4.0000	1
270	2690	190	3	6.7200	2.4192	3.0000	1
270	2756	0	3	6.7200	2.4864	3.0000	1
270	2968	0	13	6.7200	2.8896	3.0000	1
270	3054	0	24	8.9600	2.7776	4.0000	1
270	3242	0	3	6.7200	2.0832	3.0000	1
270	3273	0	11	4.4800	1.6128	2.0000	1
270	3669	0	24	6.7200	2.2176	3.0000	1
270	4094	0	16	8.9600	2.7776	4.0000	1
270	4267	0	7	6.7200	2.6880	3.0000	1
270	4900	0	13	4.4800	1.4784	2.0000	1
270	5256	0	17	6.7200	2.6208	3.0000	1
270	5616	0	17	6.7200	2.7552	3.0000	1
270	5811	0	6	8.9600	4.2112	4.0000	1
270	6107	0	3	11.2000	5.3760	5.0000	1
270	6114	0	16	4.4800	2.1504	2.0000	1
270	6163	0	13	4.4800	1.4784	2.0000	1
270	6564	0	13	4.4800	1.8816	2.0000	1
270	6970	0	7	8.9600	4.3008	4.0000	1
270	7090	0	14	2.2400	0.9856	1.0000	1
270	7141	0	17	4.4800	1.4784	2.0000	1
270	7368	826	11	6.7200	2.2848	3.0000	1
270	7546	0	13	4.4800	2.1952	2.0000	1
270	7612	0	7	6.7200	2.4864	3.0000	1
270	7733	984	13	4.4800	1.9264	2.0000	1
270	7985	0	24	11.2000	3.6960	5.0000	1
270	9112	519	7	6.7200	3.2256	3.0000	1
270	9487	0	17	6.7200	2.8224	3.0000	1
270	9745	1294	17	8.9600	2.9568	4.0000	1
270	10031	0	24	6.7200	2.8224	3.0000	1
271	417	0	7	7.1100	3.1995	3.0000	1
271	511	1233	16	7.1100	2.3463	3.0000	1
271	817	1293	17	4.7400	2.0856	2.0000	1
271	997	0	3	9.4800	4.0764	4.0000	1
271	1196	0	13	9.4800	3.6024	4.0000	1
271	1297	1235	16	9.4800	3.3180	4.0000	1
271	1575	0	13	9.4800	3.8868	4.0000	1
271	1706	0	13	7.1100	3.1284	3.0000	1
271	1718	0	13	9.4800	4.0764	4.0000	1
271	2019	0	16	7.1100	2.5596	3.0000	1
271	2171	1773	23	7.1100	2.3463	3.0000	1
271	2201	0	16	7.1100	3.0573	3.0000	1
271	2296	510	6	9.4800	3.7920	4.0000	1
271	2523	518	6	7.1100	2.1330	3.0000	1
271	2568	0	11	7.1100	2.1330	3.0000	1
271	2723	197	3	4.7400	2.0382	2.0000	1
271	2846	0	11	9.4800	3.0336	4.0000	1
271	2981	0	23	7.1100	3.1995	3.0000	1
271	3160	1293	17	4.7400	1.9434	2.0000	1
271	3452	1850	24	9.4800	4.2660	4.0000	1
271	3742	837	11	4.7400	1.9434	2.0000	1
271	4259	0	15	7.1100	3.4128	3.0000	1
271	4534	0	6	9.4800	2.8440	4.0000	1
271	4778	0	3	7.1100	3.1284	3.0000	1
271	4803	0	23	4.7400	1.6590	2.0000	1
271	5032	0	15	4.7400	1.4220	2.0000	1
271	5038	0	17	7.1100	2.1330	3.0000	1
271	5686	0	3	7.1100	2.2752	3.0000	1
271	5903	0	13	7.1100	2.2752	3.0000	1
271	5942	0	7	7.1100	3.3417	3.0000	1
271	6208	0	17	9.4800	3.8868	4.0000	1
271	6307	1233	16	9.4800	3.6024	4.0000	1
271	6372	1314	17	7.1100	3.1995	3.0000	1
271	6423	0	17	7.1100	3.4128	3.0000	1
271	6567	0	15	11.8500	5.9250	5.0000	1
271	6624	0	15	9.4800	3.8868	4.0000	1
271	6835	0	16	7.1100	2.6307	3.0000	1
271	7267	526	6	9.4800	3.5076	4.0000	1
271	7384	207	3	4.7400	1.7538	2.0000	1
271	7541	0	24	7.1100	2.2752	3.0000	1
271	7641	0	13	7.1100	2.5596	3.0000	1
271	7656	0	2	4.7400	1.8012	2.0000	1
271	7809	118	2	2.3700	1.1139	1.0000	1
271	7913	0	17	7.1100	2.1330	3.0000	1
271	8172	1303	17	9.4800	2.9388	4.0000	1
271	8255	842	11	7.1100	2.7018	3.0000	1
271	8370	837	11	4.7400	1.7064	2.0000	1
271	8374	0	3	7.1100	3.2706	3.0000	1
271	8667	0	13	7.1100	2.7018	3.0000	1
271	8858	0	6	4.7400	2.2752	2.0000	1
271	8975	1154	15	4.7400	2.2752	2.0000	1
271	9040	0	16	7.1100	3.0573	3.0000	1
271	9101	0	7	9.4800	3.5076	4.0000	1
271	9102	0	3	7.1100	2.4885	3.0000	1
271	9111	0	17	4.7400	1.8012	2.0000	1
271	9151	0	15	9.4800	3.9816	4.0000	1
271	9318	1225	16	7.1100	3.1284	3.0000	1
271	9366	0	17	4.7400	1.8486	2.0000	1
271	9513	0	15	4.7400	1.6116	2.0000	1
271	9694	504	7	4.7400	1.7064	2.0000	1
271	9698	0	23	7.1100	2.2752	3.0000	1
271	9932	0	6	7.1100	3.4128	3.0000	1
271	10067	0	6	7.1100	3.0573	3.0000	1
271	10182	0	24	4.7400	1.5642	2.0000	1
272	591	0	11	15.6400	5.6304	4.0000	1
272	742	0	15	19.5500	6.0605	5.0000	1
272	769	0	16	11.7300	4.3401	3.0000	1
272	923	1138	15	11.7300	4.3401	3.0000	1
272	1035	0	13	7.8200	3.5190	2.0000	1
272	1321	0	15	11.7300	5.2785	3.0000	1
272	1345	0	17	19.5500	7.2335	5.0000	1
272	1415	0	16	15.6400	6.0996	4.0000	1
272	1428	0	24	15.6400	7.5072	4.0000	1
272	1587	0	11	11.7300	5.0439	3.0000	1
272	1633	0	3	11.7300	4.2228	3.0000	1
272	1761	0	24	11.7300	5.3958	3.0000	1
272	1887	842	11	11.7300	4.9266	3.0000	1
272	2469	1140	15	11.7300	5.0439	3.0000	1
272	2523	0	6	11.7300	3.6363	3.0000	1
272	2674	0	11	11.7300	3.8709	3.0000	1
272	2757	0	6	15.6400	7.0380	4.0000	1
272	2857	0	6	11.7300	5.3958	3.0000	1
272	3076	501	7	11.7300	4.1055	3.0000	1
272	3198	0	7	11.7300	5.7477	3.0000	1
272	3202	0	11	7.8200	2.9716	2.0000	1
272	3202	829	11	7.8200	3.1280	2.0000	1
272	3250	0	15	7.8200	3.4408	2.0000	1
272	3352	504	7	11.7300	5.6304	3.0000	1
272	3412	0	11	11.7300	4.6920	3.0000	1
272	4082	0	24	15.6400	5.4740	4.0000	1
272	4316	0	22	3.9100	1.7595	1.0000	1
272	4609	0	23	15.6400	7.1944	4.0000	1
272	4680	0	6	11.7300	4.8093	3.0000	1
272	5392	1079	14	3.9100	1.6813	1.0000	1
272	5432	1233	16	15.6400	6.8816	4.0000	1
272	5485	1071	14	7.8200	2.6588	2.0000	1
272	5720	0	2	7.8200	3.8318	2.0000	1
272	6278	0	7	7.8200	3.7536	2.0000	1
272	6288	0	13	15.6400	6.8816	4.0000	1
272	6388	0	11	7.8200	2.6588	2.0000	1
272	6592	0	13	11.7300	3.8709	3.0000	1
272	6832	0	3	11.7300	4.1055	3.0000	1
272	7250	0	13	11.7300	4.4574	3.0000	1
272	7370	0	23	11.7300	4.3401	3.0000	1
272	7621	0	13	11.7300	5.2785	3.0000	1
272	7641	0	13	11.7300	4.2228	3.0000	1
272	7713	0	17	15.6400	6.4124	4.0000	1
272	7849	0	3	11.7300	4.4574	3.0000	1
272	7849	205	3	7.8200	2.5806	2.0000	1
272	8153	1869	24	11.7300	3.7536	3.0000	1
272	8275	0	16	11.7300	5.6304	3.0000	1
272	8577	1765	23	11.7300	3.6363	3.0000	1
272	8730	524	6	11.7300	5.0439	3.0000	1
272	8782	517	7	7.8200	3.3626	2.0000	1
272	9315	516	7	11.7300	4.2228	3.0000	1
272	9318	0	16	7.8200	2.8934	2.0000	1
272	9860	0	11	7.8200	3.3626	2.0000	1
272	10019	820	11	11.7300	4.3401	3.0000	1
273	355	0	3	6.5400	2.5506	3.0000	1
273	467	0	13	8.7200	4.3600	4.0000	1
273	769	0	16	10.9000	3.4880	5.0000	1
273	892	505	7	4.3600	2.1800	2.0000	1
273	927	0	7	10.9000	4.7960	5.0000	1
273	988	0	15	6.5400	2.0274	3.0000	1
273	1491	0	16	6.5400	2.8122	3.0000	1
273	1681	0	13	10.9000	4.7960	5.0000	1
273	1762	0	24	6.5400	3.0738	3.0000	1
273	1974	0	22	4.3600	1.4824	2.0000	1
273	2052	0	13	6.5400	2.9430	3.0000	1
273	2448	0	16	8.7200	3.3136	4.0000	1
273	2535	1859	24	8.7200	3.8368	4.0000	1
273	3397	0	17	4.3600	1.8748	2.0000	1
273	3647	980	13	4.3600	1.5260	2.0000	1
273	3692	1235	16	8.7200	3.8368	4.0000	1
273	4396	0	13	6.5400	3.0084	3.0000	1
273	4450	0	7	6.5400	2.2236	3.0000	1
273	4676	1216	16	6.5400	2.5506	3.0000	1
273	4842	0	7	4.3600	1.7440	2.0000	1
273	4892	1307	17	6.5400	3.0084	3.0000	1
273	5206	984	13	4.3600	1.9184	2.0000	1
273	5302	0	11	6.5400	2.0274	3.0000	1
273	5405	829	11	4.3600	1.4388	2.0000	1
273	5429	0	11	6.5400	2.2890	3.0000	1
273	5655	504	7	6.5400	3.0738	3.0000	1
273	5690	0	7	4.3600	1.6132	2.0000	1
273	6531	0	13	4.3600	1.3080	2.0000	1
273	7234	0	16	6.5400	2.6160	3.0000	1
273	7281	0	17	8.7200	2.8776	4.0000	1
273	7607	0	17	8.7200	2.6160	4.0000	1
273	8666	1858	24	8.7200	2.7032	4.0000	1
273	9047	1157	15	8.7200	4.2728	4.0000	1
273	9200	0	16	6.5400	2.9430	3.0000	1
273	9248	0	15	6.5400	2.6814	3.0000	1
273	9331	0	11	6.5400	2.3544	3.0000	1
273	9671	0	13	4.3600	1.8748	2.0000	1
274	161	1856	24	11.2200	4.7124	3.0000	1
274	187	0	13	14.9600	5.5352	4.0000	1
274	376	0	11	11.2200	3.4782	3.0000	1
274	391	516	7	11.2200	3.5904	3.0000	1
274	517	521	7	14.9600	5.0864	4.0000	1
274	569	1789	23	14.9600	4.7872	4.0000	1
274	806	0	17	7.4800	3.6652	2.0000	1
274	916	0	7	7.4800	2.9920	2.0000	1
274	1168	1303	17	14.9600	6.5824	4.0000	1
274	1209	0	24	11.2200	4.1514	3.0000	1
274	1281	188	3	14.9600	5.5352	4.0000	1
274	1309	0	24	11.2200	5.3856	3.0000	1
274	1599	0	6	11.2200	3.7026	3.0000	1
274	1889	0	24	7.4800	2.3936	2.0000	1
274	1893	0	13	18.7000	5.7970	5.0000	1
274	1983	1307	17	11.2200	4.7124	3.0000	1
274	2289	0	6	7.4800	2.8424	2.0000	1
274	2511	1303	17	11.2200	4.0392	3.0000	1
274	2625	0	13	7.4800	3.3660	2.0000	1
274	2645	0	22	7.4800	2.8424	2.0000	1
274	2924	207	3	11.2200	5.4978	3.0000	1
274	3239	0	17	14.9600	5.8344	4.0000	1
274	3279	504	6	11.2200	5.4978	3.0000	1
274	3389	0	7	7.4800	2.6928	2.0000	1
274	3702	505	7	11.2200	3.5904	3.0000	1
274	3731	0	15	11.2200	3.5904	3.0000	1
274	3906	0	15	11.2200	3.9270	3.0000	1
274	3930	1154	15	7.4800	3.5904	2.0000	1
274	4094	0	16	7.4800	2.9920	2.0000	1
274	4261	0	13	11.2200	4.4880	3.0000	1
274	4321	1154	15	18.7000	6.9190	5.0000	1
274	4544	0	6	14.9600	4.6376	4.0000	1
274	4608	833	11	11.2200	4.3758	3.0000	1
274	4739	0	15	11.2200	3.7026	3.0000	1
274	4862	0	15	11.2200	5.6100	3.0000	1
274	4873	0	17	14.9600	7.1808	4.0000	1
274	5095	0	6	18.7000	8.7890	5.0000	1
274	5278	0	11	7.4800	3.2164	2.0000	1
274	5299	0	14	7.4800	2.3188	2.0000	1
274	5501	0	17	14.9600	5.8344	4.0000	1
274	5607	0	7	11.2200	4.0392	3.0000	1
274	5877	0	17	11.2200	5.4978	3.0000	1
274	5983	515	6	14.9600	5.6848	4.0000	1
274	5992	0	15	14.9600	5.3856	4.0000	1
274	6141	523	7	11.2200	3.8148	3.0000	1
274	7524	0	15	14.9600	7.1808	4.0000	1
274	7626	0	6	11.2200	3.4782	3.0000	1
274	7655	0	17	14.9600	5.6848	4.0000	1
274	7919	121	2	3.7400	1.3090	1.0000	1
274	8046	0	7	11.2200	4.3758	3.0000	1
274	8089	1303	17	7.4800	2.9172	2.0000	1
274	8452	0	16	18.7000	6.5450	5.0000	1
274	8505	502	6	14.9600	5.2360	4.0000	1
274	8699	0	7	11.2200	3.3660	3.0000	1
274	9510	0	16	14.9600	4.9368	4.0000	1
274	9511	1858	24	7.4800	3.2164	2.0000	1
274	10147	0	7	7.4800	2.6180	2.0000	1
275	178	0	13	9.8100	4.2183	3.0000	1
275	267	0	7	6.5400	2.4852	2.0000	1
275	328	0	11	9.8100	3.9240	3.0000	1
275	354	0	23	13.0800	4.4472	4.0000	1
275	360	0	24	9.8100	4.1202	3.0000	1
275	1144	0	7	9.8100	3.1392	3.0000	1
275	2061	0	3	9.8100	2.9430	3.0000	1
275	2143	0	17	6.5400	2.6814	2.0000	1
275	2224	0	16	9.8100	3.4335	3.0000	1
275	2424	508	6	13.0800	6.1476	4.0000	1
275	2438	0	6	13.0800	5.7552	4.0000	1
275	2556	0	3	13.0800	4.1856	4.0000	1
275	2688	0	6	9.8100	3.5316	3.0000	1
275	2850	0	3	9.8100	3.3354	3.0000	1
275	3020	984	13	9.8100	4.7088	3.0000	1
275	3075	0	23	9.8100	3.1392	3.0000	1
275	3321	0	24	13.0800	6.4092	4.0000	1
275	3533	0	3	9.8100	4.8069	3.0000	1
275	3604	0	15	6.5400	2.8122	2.0000	1
275	3711	0	3	9.8100	4.2183	3.0000	1
275	3888	0	7	6.5400	2.8122	2.0000	1
275	3921	0	23	13.0800	5.3628	4.0000	1
275	4417	199	3	9.8100	4.3164	3.0000	1
275	4464	1140	15	13.0800	4.5780	4.0000	1
275	4726	833	11	6.5400	1.9620	2.0000	1
275	4787	0	2	6.5400	2.0274	2.0000	1
275	4873	0	17	9.8100	4.7088	3.0000	1
275	5001	0	6	13.0800	4.5780	4.0000	1
275	5414	0	24	13.0800	5.6244	4.0000	1
275	5644	0	17	9.8100	4.0221	3.0000	1
275	5655	502	6	13.0800	4.1856	4.0000	1
275	5674	0	7	6.5400	2.2236	2.0000	1
275	5717	517	7	13.0800	4.7088	4.0000	1
275	6019	504	6	6.5400	2.4198	2.0000	1
275	6301	0	15	13.0800	5.1012	4.0000	1
275	6314	0	24	9.8100	3.1392	3.0000	1
275	6423	0	17	9.8100	3.9240	3.0000	1
275	6501	0	24	9.8100	3.4335	3.0000	1
275	6609	504	7	9.8100	3.7278	3.0000	1
275	6690	0	17	9.8100	3.4335	3.0000	1
275	6978	1859	24	16.3500	7.8480	5.0000	1
275	7117	0	15	9.8100	2.9430	3.0000	1
275	7446	0	13	13.0800	4.5780	4.0000	1
275	8483	0	15	13.0800	5.6244	4.0000	1
275	8663	0	13	6.5400	2.8122	2.0000	1
275	8887	0	17	13.0800	4.1856	4.0000	1
275	9046	0	14	6.5400	2.4852	2.0000	1
275	9504	980	13	9.8100	3.1392	3.0000	1
275	9505	0	15	6.5400	3.0738	2.0000	1
275	9640	0	6	6.5400	2.9430	2.0000	1
275	9671	0	13	6.5400	2.8122	2.0000	1
275	9697	1771	23	13.0800	6.5400	4.0000	1
275	9747	0	13	9.8100	4.9050	3.0000	1
275	10274	0	6	6.5400	2.2890	2.0000	1
276	89	0	6	15.4400	4.9408	4.0000	1
276	461	0	11	15.4400	7.4112	4.0000	1
276	464	0	15	11.5800	5.6742	3.0000	1
276	697	0	13	11.5800	5.3268	3.0000	1
276	711	0	17	11.5800	4.7478	3.0000	1
276	878	199	3	11.5800	3.8214	3.0000	1
276	1049	829	11	11.5800	3.7056	3.0000	1
276	1281	0	3	15.4400	4.7864	4.0000	1
276	1334	0	17	11.5800	4.1688	3.0000	1
276	1416	0	6	15.4400	6.1760	4.0000	1
276	1507	0	15	7.7200	3.0880	2.0000	1
276	1528	0	16	15.4400	6.9480	4.0000	1
276	1605	0	7	15.4400	6.1760	4.0000	1
276	1716	0	24	15.4400	6.0216	4.0000	1
276	1954	0	13	7.7200	2.7792	2.0000	1
276	2204	210	3	11.5800	3.7056	3.0000	1
276	2290	0	7	11.5800	4.4004	3.0000	1
276	2686	0	11	7.7200	2.7020	2.0000	1
276	2921	1214	16	11.5800	3.5898	3.0000	1
276	3328	0	17	11.5800	5.4426	3.0000	1
276	3426	0	11	15.4400	5.2496	4.0000	1
276	4029	1312	17	15.4400	4.6320	4.0000	1
276	4070	0	23	7.7200	2.8564	2.0000	1
276	4273	0	11	11.5800	5.3268	3.0000	1
276	4711	195	3	11.5800	3.4740	3.0000	1
276	4730	120	2	3.8600	1.4282	1.0000	1
276	4928	0	13	11.5800	5.2110	3.0000	1
276	5671	0	7	11.5800	5.6742	3.0000	1
276	6218	837	11	11.5800	3.4740	3.0000	1
276	7028	0	15	11.5800	4.9794	3.0000	1
276	7275	0	17	7.7200	2.5476	2.0000	1
276	7363	0	6	15.4400	7.4112	4.0000	1
276	7370	0	23	7.7200	2.4704	2.0000	1
276	7556	1303	17	15.4400	6.0216	4.0000	1
276	7823	0	7	15.4400	5.7128	4.0000	1
276	7890	0	24	7.7200	2.5476	2.0000	1
276	8055	0	14	3.8600	1.2352	1.0000	1
276	8059	0	17	7.7200	3.3196	2.0000	1
276	8731	0	3	15.4400	4.6320	4.0000	1
276	8782	517	7	7.7200	3.2424	2.0000	1
276	8946	0	23	15.4400	5.2496	4.0000	1
276	9021	0	7	11.5800	5.0952	3.0000	1
276	9224	0	17	7.7200	3.8600	2.0000	1
276	9619	0	11	7.7200	3.1652	2.0000	1
276	9867	0	13	15.4400	6.3304	4.0000	1
276	9998	526	7	7.7200	2.9336	2.0000	1
276	10222	504	7	11.5800	5.5584	3.0000	1
277	430	0	16	7.2300	3.2535	3.0000	1
277	563	0	15	4.8200	1.6388	2.0000	1
277	625	0	13	7.2300	3.4704	3.0000	1
277	941	976	13	9.6400	3.6632	4.0000	1
277	1267	980	13	12.0500	3.8560	5.0000	1
277	1345	0	17	9.6400	4.7236	4.0000	1
277	1537	518	7	4.8200	1.8798	2.0000	1
277	1626	984	13	4.8200	2.1208	2.0000	1
277	1795	0	24	7.2300	3.4704	3.0000	1
277	2224	1225	16	9.6400	4.3380	4.0000	1
277	2289	504	6	7.2300	2.5305	3.0000	1
277	2326	0	6	7.2300	3.0366	3.0000	1
277	2390	0	17	9.6400	3.1812	4.0000	1
277	2482	0	13	7.2300	2.1690	3.0000	1
277	2656	0	13	9.6400	4.6272	4.0000	1
277	2769	0	16	7.2300	3.5427	3.0000	1
277	2878	0	3	9.6400	4.2416	4.0000	1
277	3020	0	13	7.2300	2.6028	3.0000	1
277	3020	980	13	4.8200	1.6388	2.0000	1
277	3170	0	7	7.2300	3.1812	3.0000	1
277	3700	0	15	4.8200	1.7834	2.0000	1
277	3925	0	11	9.6400	3.4704	4.0000	1
277	4004	0	13	4.8200	1.9762	2.0000	1
277	4342	0	13	7.2300	2.8920	3.0000	1
277	4403	517	7	7.2300	3.4704	3.0000	1
277	4471	820	11	9.6400	4.4344	4.0000	1
277	4600	0	2	4.8200	1.6870	2.0000	1
277	4610	1788	23	7.2300	2.1690	3.0000	1
277	4659	0	13	4.8200	1.8798	2.0000	1
277	4677	824	11	7.2300	2.8197	3.0000	1
277	4828	504	7	9.6400	3.9524	4.0000	1
277	4846	0	17	7.2300	2.5305	3.0000	1
277	5354	0	15	9.6400	3.4704	4.0000	1
277	5587	0	7	9.6400	4.2416	4.0000	1
277	5848	0	7	7.2300	3.1089	3.0000	1
277	5954	523	6	7.2300	2.3136	3.0000	1
277	6132	0	3	9.6400	4.6272	4.0000	1
277	6598	0	11	7.2300	2.6751	3.0000	1
277	6628	508	6	7.2300	3.1089	3.0000	1
277	6957	0	16	9.6400	2.9884	4.0000	1
277	7059	0	17	9.6400	2.9884	4.0000	1
277	7072	0	16	4.8200	2.2172	2.0000	1
277	7153	0	3	7.2300	3.4704	3.0000	1
277	7282	0	17	9.6400	3.6632	4.0000	1
277	7713	0	17	7.2300	3.4704	3.0000	1
277	7842	0	15	4.8200	1.5906	2.0000	1
277	7907	508	6	7.2300	2.6751	3.0000	1
277	9101	0	6	7.2300	2.5305	3.0000	1
277	9263	0	16	7.2300	3.4704	3.0000	1
277	9420	0	13	9.6400	3.3740	4.0000	1
277	10015	0	17	7.2300	2.2413	3.0000	1
277	10153	508	6	7.2300	2.8197	3.0000	1
278	285	0	6	10.0800	4.9392	3.0000	1
278	638	841	11	13.4400	4.3008	4.0000	1
278	905	197	3	16.8000	5.8800	5.0000	1
278	941	0	13	10.0800	3.3264	3.0000	1
278	976	0	16	6.7200	2.6208	2.0000	1
278	994	0	13	10.0800	3.0240	3.0000	1
278	1099	0	15	10.0800	3.7296	3.0000	1
278	1114	0	24	13.4400	5.2416	4.0000	1
278	1147	0	13	10.0800	4.9392	3.0000	1
278	1253	0	13	10.0800	3.1248	3.0000	1
278	1281	0	3	6.7200	2.6208	2.0000	1
278	1587	0	11	13.4400	6.3168	4.0000	1
278	1587	837	11	10.0800	3.4272	3.0000	1
278	1850	1235	16	10.0800	3.1248	3.0000	1
278	1977	0	23	10.0800	4.0320	3.0000	1
278	2246	980	13	10.0800	3.0240	3.0000	1
278	2270	833	11	10.0800	4.6368	3.0000	1
278	2553	0	16	13.4400	6.4512	4.0000	1
278	2890	0	7	13.4400	4.9728	4.0000	1
278	2921	1235	16	6.7200	2.0160	2.0000	1
278	3130	0	13	10.0800	3.7296	3.0000	1
278	3445	0	15	13.4400	4.3008	4.0000	1
278	3528	0	17	13.4400	4.7040	4.0000	1
278	3750	524	6	10.0800	4.9392	3.0000	1
278	4243	0	11	10.0800	3.7296	3.0000	1
278	4417	0	3	13.4400	5.1072	4.0000	1
278	4615	0	17	10.0800	3.2256	3.0000	1
278	4626	0	7	10.0800	3.2256	3.0000	1
278	4633	0	7	6.7200	2.5536	2.0000	1
278	4695	0	13	10.0800	4.5360	3.0000	1
278	4900	0	13	10.0800	4.3344	3.0000	1
278	5256	0	17	10.0800	3.5280	3.0000	1
278	5387	0	7	10.0800	3.3264	3.0000	1
278	5388	0	11	10.0800	3.0240	3.0000	1
278	5597	0	3	13.4400	4.1664	4.0000	1
278	5611	0	24	6.7200	2.2176	2.0000	1
278	5715	0	11	10.0800	3.0240	3.0000	1
278	5793	1869	24	13.4400	5.5104	4.0000	1
278	6218	0	11	10.0800	3.9312	3.0000	1
278	6321	0	14	3.3600	1.0080	1.0000	1
278	6488	0	13	10.0800	4.3344	3.0000	1
278	6490	0	6	10.0800	3.5280	3.0000	1
278	6666	0	17	13.4400	5.7792	4.0000	1
278	6690	1314	17	10.0800	3.5280	3.0000	1
278	7895	0	24	13.4400	4.4352	4.0000	1
278	9248	1157	15	10.0800	4.7376	3.0000	1
278	9604	0	24	13.4400	4.7040	4.0000	1
278	9715	0	17	13.4400	6.4512	4.0000	1
278	9747	0	13	10.0800	4.0320	3.0000	1
278	9760	0	13	6.7200	2.8896	2.0000	1
278	9924	0	15	13.4400	5.3760	4.0000	1
278	10240	188	3	10.0800	3.2256	3.0000	1
279	448	0	17	8.4600	2.6226	3.0000	1
279	769	0	16	5.6400	2.4252	2.0000	1
279	1145	0	17	8.4600	3.1302	3.0000	1
279	1481	0	15	8.4600	3.8070	3.0000	1
279	1528	0	16	14.1000	6.2040	5.0000	1
279	1744	0	17	8.4600	3.2148	3.0000	1
279	2143	0	17	11.2800	4.9632	4.0000	1
279	2158	0	11	8.4600	2.6226	3.0000	1
279	2466	0	24	5.6400	2.3688	2.0000	1
279	2521	0	7	5.6400	1.8048	2.0000	1
279	2632	0	13	5.6400	1.8612	2.0000	1
279	2861	0	6	5.6400	2.7072	2.0000	1
279	2988	0	15	8.4600	3.4686	3.0000	1
279	3131	0	15	11.2800	3.8352	4.0000	1
279	3173	0	11	11.2800	4.2864	4.0000	1
279	3305	0	13	8.4600	3.3840	3.0000	1
279	3334	0	17	8.4600	3.2148	3.0000	1
279	3476	0	3	14.1000	4.3710	5.0000	1
279	3681	0	13	8.4600	2.7918	3.0000	1
279	3693	190	3	5.6400	2.3124	2.0000	1
279	3889	201	3	11.2800	4.2864	4.0000	1
279	4397	0	16	11.2800	4.0608	4.0000	1
279	4418	0	15	8.4600	3.4686	3.0000	1
279	4564	0	17	8.4600	3.8070	3.0000	1
279	4664	0	7	11.2800	3.3840	4.0000	1
279	4666	0	13	5.6400	2.0868	2.0000	1
279	4772	0	2	2.8200	1.3818	1.0000	1
279	5278	0	11	5.6400	2.3688	2.0000	1
279	5914	0	24	8.4600	3.6378	3.0000	1
279	6017	0	11	11.2800	5.3016	4.0000	1
279	6096	0	7	8.4600	2.5380	3.0000	1
279	6744	0	13	8.4600	2.7072	3.0000	1
279	6960	0	17	8.4600	3.0456	3.0000	1
279	6975	0	6	8.4600	3.0456	3.0000	1
279	7293	1702	22	2.8200	1.2690	1.0000	1
279	7327	0	15	11.2800	3.6096	4.0000	1
279	7368	0	11	11.2800	4.2864	4.0000	1
279	7496	0	13	11.2800	3.6096	4.0000	1
279	7662	0	24	5.6400	1.6920	2.0000	1
279	7662	1869	24	8.4600	3.1302	3.0000	1
279	8081	0	14	2.8200	1.1280	1.0000	1
279	8452	0	16	14.1000	4.9350	5.0000	1
279	8473	0	13	5.6400	2.0304	2.0000	1
279	8523	0	2	5.6400	2.1996	2.0000	1
279	9213	0	11	8.4600	4.1454	3.0000	1
279	9542	0	14	5.6400	2.6508	2.0000	1
279	9563	1146	15	11.2800	5.5272	4.0000	1
279	9631	0	16	11.2800	5.3016	4.0000	1
279	9745	0	17	5.6400	1.7484	2.0000	1
279	10167	0	17	8.4600	3.1302	3.0000	1
280	360	0	24	5.4300	1.8462	3.0000	1
280	644	0	13	5.4300	2.0091	3.0000	1
280	817	0	17	7.2400	2.3168	4.0000	1
280	1145	1307	17	5.4300	2.2263	3.0000	1
280	1202	820	11	7.2400	3.1856	4.0000	1
280	1263	0	13	5.4300	2.6064	3.0000	1
280	1297	0	16	12.6700	4.5974	7.0000	2
280	1388	0	13	5.4300	1.7919	3.0000	1
280	2086	980	13	5.4300	1.7376	3.0000	1
280	2134	0	11	3.6200	1.0860	2.0000	1
280	2204	0	3	9.0500	3.8915	5.0000	1
280	2295	0	17	3.6200	1.1946	2.0000	1
280	2371	0	16	5.4300	2.0091	3.0000	1
280	3021	1228	16	5.4300	2.3892	3.0000	1
280	3149	0	11	3.6200	1.7738	2.0000	1
280	3149	837	11	3.6200	1.2670	2.0000	1
280	3312	0	15	3.6200	1.3756	2.0000	1
280	4666	0	13	9.0500	4.4345	5.0000	1
280	4824	0	3	5.4300	2.0091	3.0000	1
280	4919	0	15	5.4300	2.2806	3.0000	1
280	5101	0	15	5.4300	2.4435	3.0000	1
280	5303	1314	17	7.2400	2.6064	4.0000	1
280	5310	0	2	1.8100	0.8507	1.0000	1
280	5410	0	17	7.2400	2.5340	4.0000	1
280	5553	0	6	9.0500	3.2580	5.0000	1
280	5735	506	6	3.6200	1.3032	2.0000	1
280	6001	1297	17	5.4300	2.4435	3.0000	1
280	6069	0	13	5.4300	2.2806	3.0000	1
280	6350	0	13	7.2400	2.6064	4.0000	1
280	6398	0	11	3.6200	1.7376	2.0000	1
280	6423	0	17	9.0500	4.0725	5.0000	1
280	6452	0	11	7.2400	2.1720	4.0000	1
280	6488	0	13	5.4300	2.3349	3.0000	1
280	6816	0	11	9.0500	4.2535	5.0000	1
280	7066	0	14	1.8100	0.5430	1.0000	1
280	7072	1216	16	3.6200	1.0860	2.0000	1
280	7470	0	13	7.2400	2.5340	4.0000	1
280	7573	0	3	5.4300	2.6607	3.0000	1
280	8195	0	7	3.6200	1.5566	2.0000	1
280	8247	0	6	3.6200	1.4480	2.0000	1
280	9109	0	7	5.4300	1.8462	3.0000	1
280	9160	0	6	7.2400	2.7512	4.0000	1
280	9780	0	15	5.4300	1.9005	3.0000	1
280	10161	0	6	7.2400	2.5340	4.0000	1
280	10168	0	15	7.2400	2.6064	4.0000	1
281	636	0	17	7.8900	3.4716	3.0000	1
281	864	0	24	10.5200	3.6820	4.0000	1
281	997	0	3	7.8900	3.0771	3.0000	1
281	1235	0	11	7.8900	3.5505	3.0000	1
281	1347	0	13	10.5200	3.4716	4.0000	1
281	1720	0	16	7.8900	2.8404	3.0000	1
281	1938	0	24	7.8900	2.6826	3.0000	1
281	1981	836	11	7.8900	3.0771	3.0000	1
281	2129	0	7	5.2600	1.7884	2.0000	1
281	2327	0	13	7.8900	3.6294	3.0000	1
281	2448	1235	16	7.8900	2.3670	3.0000	1
281	2587	0	16	10.5200	3.7872	4.0000	1
281	2588	0	23	5.2600	2.4196	2.0000	1
281	2776	0	22	2.6300	1.0783	1.0000	1
281	2929	0	24	10.5200	4.6288	4.0000	1
281	3182	0	2	2.6300	0.8416	1.0000	1
281	3423	0	13	7.8900	3.0771	3.0000	1
281	3538	0	11	7.8900	3.2349	3.0000	1
281	3883	0	2	2.6300	0.8153	1.0000	1
281	4263	0	24	10.5200	5.0496	4.0000	1
281	4678	0	13	7.8900	3.4716	3.0000	1
281	4778	207	3	5.2600	2.3670	2.0000	1
281	5063	0	3	7.8900	3.7872	3.0000	1
281	5142	0	11	7.8900	3.4716	3.0000	1
281	5174	1216	16	7.8900	2.3670	3.0000	1
281	5303	0	17	10.5200	3.7872	4.0000	1
281	5410	0	17	10.5200	4.3132	4.0000	1
281	5898	207	3	7.8900	3.8661	3.0000	1
281	5999	0	23	5.2600	1.9988	2.0000	1
281	6511	0	6	10.5200	4.3132	4.0000	1
281	7292	0	13	7.8900	2.9982	3.0000	1
281	7355	976	13	5.2600	2.0514	2.0000	1
281	7501	0	24	7.8900	3.0771	3.0000	1
281	7862	1231	16	13.1500	4.8655	5.0000	1
281	8311	0	23	7.8900	2.6037	3.0000	1
281	8390	0	24	10.5200	3.3664	4.0000	1
281	8473	0	13	5.2600	1.8410	2.0000	1
281	9026	0	13	5.2600	1.8410	2.0000	1
281	9199	0	2	5.2600	2.5248	2.0000	1
281	9236	0	13	7.8900	3.3138	3.0000	1
281	9617	0	2	2.6300	0.8942	1.0000	1
281	9855	0	7	5.2600	2.2618	2.0000	1
281	10015	1312	17	7.8900	3.8661	3.0000	1
281	10273	1294	17	10.5200	5.1548	4.0000	1
282	485	1141	15	1.8600	0.8742	2.0000	1
282	638	826	11	2.7900	1.1160	3.0000	1
282	863	0	17	3.7200	1.1904	4.0000	1
282	907	0	7	2.7900	0.8928	3.0000	1
282	1193	0	13	3.7200	1.4880	4.0000	1
282	1267	0	13	3.7200	1.6368	4.0000	1
282	1310	0	16	2.7900	0.9765	3.0000	1
282	1648	0	11	3.7200	1.3392	4.0000	1
282	2430	0	24	1.8600	0.5580	2.0000	1
282	2448	1236	16	3.7200	1.1904	4.0000	1
282	2507	0	3	1.8600	0.7254	2.0000	1
282	2553	0	16	4.6500	2.2320	5.0000	1
282	2769	0	16	2.7900	1.3671	3.0000	1
282	2818	526	6	3.7200	1.1904	4.0000	1
282	3109	0	11	3.7200	1.7112	4.0000	1
282	3253	0	13	4.6500	1.3950	5.0000	1
282	3397	0	17	2.7900	1.0881	3.0000	1
282	3427	0	24	2.7900	0.8928	3.0000	1
282	4137	0	15	1.8600	0.8928	2.0000	1
282	4155	0	7	2.7900	1.3392	3.0000	1
282	4676	1214	16	2.7900	1.0881	3.0000	1
282	5048	0	15	3.7200	1.8228	4.0000	1
282	5096	521	7	2.7900	0.8649	3.0000	1
282	5303	1312	17	2.7900	0.8370	3.0000	1
282	5374	1228	16	3.7200	1.8228	4.0000	1
282	5533	0	13	2.7900	1.1718	3.0000	1
282	5542	0	16	1.8600	0.7068	2.0000	1
282	5597	0	3	3.7200	1.5996	4.0000	1
282	5768	0	3	2.7900	1.3113	3.0000	1
282	5781	0	11	1.8600	0.6138	2.0000	1
282	5942	0	7	2.7900	0.8928	3.0000	1
282	6056	0	15	2.7900	1.1439	3.0000	1
282	6077	1860	24	2.7900	1.0044	3.0000	1
282	6267	0	24	2.7900	1.2276	3.0000	1
282	7100	0	17	3.7200	1.6368	4.0000	1
282	7384	202	3	2.7900	0.9207	3.0000	1
282	8033	0	24	2.7900	1.3950	3.0000	1
282	8178	108	2	0.9300	0.3999	1.0000	1
282	8263	0	11	3.7200	1.4880	4.0000	1
282	8578	0	23	1.8600	0.7998	2.0000	1
282	8647	0	3	3.7200	1.1904	4.0000	1
282	8746	0	23	2.7900	0.8928	3.0000	1
282	8816	0	6	3.7200	1.6740	4.0000	1
282	8864	0	7	2.7900	0.8649	3.0000	1
282	8945	0	23	1.8600	0.7068	2.0000	1
282	9200	1235	16	2.7900	1.2555	3.0000	1
282	9357	0	6	1.8600	0.8370	2.0000	1
282	9760	0	13	1.8600	0.7998	2.0000	1
282	9960	0	7	1.8600	0.7998	2.0000	1
282	10063	0	2	0.9300	0.4092	1.0000	1
282	10092	0	22	0.9300	0.3813	1.0000	1
283	240	0	7	5.4600	2.4570	2.0000	1
283	658	0	7	8.1900	2.8665	3.0000	1
283	663	1225	16	5.4600	1.8564	2.0000	1
283	753	0	3	10.9200	3.4944	4.0000	1
283	873	0	24	8.1900	2.7027	3.0000	1
283	981	0	24	5.4600	2.4024	2.0000	1
283	1415	0	16	8.1900	2.6208	3.0000	1
283	1415	1220	16	8.1900	3.2760	3.0000	1
283	1647	523	7	8.1900	4.0950	3.0000	1
283	1748	521	7	5.4600	2.4024	2.0000	1
283	1902	0	24	8.1900	3.0303	3.0000	1
283	2019	1235	16	8.1900	4.0950	3.0000	1
283	2271	523	6	8.1900	2.4570	3.0000	1
283	2760	501	7	10.9200	4.6956	4.0000	1
283	2830	0	6	5.4600	2.0748	2.0000	1
283	3245	0	17	8.1900	4.0950	3.0000	1
283	3304	1710	22	5.4600	1.6926	2.0000	1
283	3547	829	11	8.1900	3.2760	3.0000	1
283	3709	0	7	8.1900	2.4570	3.0000	1
283	3816	0	3	5.4600	1.6926	2.0000	1
283	3854	984	13	5.4600	1.9110	2.0000	1
283	3941	0	3	5.4600	1.6380	2.0000	1
283	4080	841	11	5.4600	2.1840	2.0000	1
283	4157	523	6	5.4600	2.2932	2.0000	1
283	4231	1307	17	10.9200	4.4772	4.0000	1
283	4595	0	11	13.6500	5.5965	5.0000	1
283	4691	1304	17	5.4600	1.9110	2.0000	1
283	4736	0	13	5.4600	1.8564	2.0000	1
283	4875	0	13	5.4600	2.0748	2.0000	1
283	4958	0	23	8.1900	2.8665	3.0000	1
283	5256	0	17	8.1900	3.1122	3.0000	1
283	5374	0	16	10.9200	4.8048	4.0000	1
283	5590	0	17	8.1900	3.9312	3.0000	1
283	5754	518	6	10.9200	3.9312	4.0000	1
283	5973	187	3	8.1900	3.8493	3.0000	1
283	6012	0	13	8.1900	2.5389	3.0000	1
283	6132	188	3	8.1900	3.7674	3.0000	1
283	6696	0	6	10.9200	3.6036	4.0000	1
283	6844	829	11	10.9200	3.2760	4.0000	1
283	7281	1294	17	8.1900	2.8665	3.0000	1
283	7486	0	3	5.4600	2.2386	2.0000	1
283	7536	0	7	8.1900	3.4398	3.0000	1
283	7573	0	3	10.9200	5.2416	4.0000	1
283	7715	0	13	10.9200	3.4944	4.0000	1
283	7842	0	15	10.9200	3.4944	4.0000	1
283	7868	0	24	8.1900	4.0131	3.0000	1
283	8004	1858	24	13.6500	6.2790	5.0000	1
283	8199	0	17	8.1900	3.2760	3.0000	1
283	8367	0	13	8.1900	2.7027	3.0000	1
283	8423	0	24	5.4600	1.9110	2.0000	1
283	8499	1847	24	8.1900	3.0303	3.0000	1
283	8885	0	7	8.1900	3.6855	3.0000	1
283	8947	0	3	8.1900	4.0131	3.0000	1
283	9047	1157	15	5.4600	2.1840	2.0000	1
283	9499	0	6	10.9200	4.1496	4.0000	1
283	9552	517	7	8.1900	2.6208	3.0000	1
283	9745	0	17	5.4600	1.6926	2.0000	1
284	181	202	3	2.9700	1.4553	3.0000	1
284	276	0	15	2.9700	1.1583	3.0000	1
284	764	0	6	2.9700	1.0395	3.0000	1
284	1089	0	15	1.9800	0.7524	2.0000	1
284	1166	0	13	2.9700	0.9801	3.0000	1
284	1175	0	7	2.9700	1.1583	3.0000	1
284	1235	0	11	1.9800	0.6534	2.0000	1
284	1312	0	3	1.9800	0.8514	2.0000	1
284	1512	508	6	2.9700	1.4256	3.0000	1
284	1602	0	7	2.9700	1.4553	3.0000	1
284	1653	0	7	2.9700	1.4850	3.0000	1
284	1736	0	13	2.9700	1.1286	3.0000	1
284	1780	0	24	1.9800	0.9108	2.0000	1
284	1991	0	13	2.9700	1.3068	3.0000	1
284	2086	980	13	2.9700	1.2771	3.0000	1
284	2224	1214	16	4.9500	2.1285	5.0000	1
284	2293	0	7	2.9700	0.9801	3.0000	1
284	2725	0	11	2.9700	1.4553	3.0000	1
284	3667	1134	15	3.9600	1.2672	4.0000	1
284	3706	0	13	2.9700	1.4850	3.0000	1
284	4554	0	24	2.9700	1.0098	3.0000	1
284	4700	0	17	1.9800	0.7128	2.0000	1
284	4900	0	13	1.9800	0.7524	2.0000	1
284	4954	0	11	2.9700	1.3662	3.0000	1
284	4959	0	13	3.9600	1.4652	4.0000	1
284	5060	0	13	2.9700	1.3068	3.0000	1
284	5313	0	24	3.9600	1.4256	4.0000	1
284	5345	0	7	2.9700	0.9207	3.0000	1
284	5368	0	24	3.9600	1.4256	4.0000	1
284	5426	1866	24	3.9600	1.4652	4.0000	1
284	5990	0	6	3.9600	1.1880	4.0000	1
284	6001	0	17	3.9600	1.5444	4.0000	1
284	6114	0	16	2.9700	0.9207	3.0000	1
284	6574	988	13	1.9800	0.5940	2.0000	1
284	6617	526	7	2.9700	1.3662	3.0000	1
284	7589	0	17	4.9500	2.1780	5.0000	1
284	7641	0	13	1.9800	0.6534	2.0000	1
284	7989	0	17	2.9700	0.9504	3.0000	1
284	8074	0	17	2.9700	1.3068	3.0000	1
284	8511	0	16	2.9700	1.3068	3.0000	1
284	9029	201	3	3.9600	1.1880	4.0000	1
284	9331	0	11	1.9800	0.7722	2.0000	1
284	9361	0	7	4.9500	1.9305	5.0000	1
284	9598	0	6	2.9700	1.2771	3.0000	1
284	9746	0	15	3.9600	1.9008	4.0000	1
284	10026	976	13	1.9800	0.6930	2.0000	1
285	554	0	23	7.4400	3.5712	4.0000	1
285	863	1293	17	7.4400	2.3808	4.0000	1
285	870	0	24	5.5800	2.4552	3.0000	1
285	1415	0	16	5.5800	1.9530	3.0000	1
285	1532	0	6	5.5800	1.8414	3.0000	1
285	1610	0	3	3.7200	1.8228	2.0000	1
285	2135	0	22	3.7200	1.1532	2.0000	1
285	2272	0	17	5.5800	2.5668	3.0000	1
285	2371	0	16	5.5800	2.6226	3.0000	1
285	2378	0	16	5.5800	2.1204	3.0000	1
285	2390	0	17	5.5800	1.8414	3.0000	1
285	2398	982	13	5.5800	2.5110	3.0000	1
285	2553	0	16	7.4400	2.8272	4.0000	1
285	2688	0	7	5.5800	1.7298	3.0000	1
285	2921	1236	16	5.5800	1.8972	3.0000	1
285	3301	0	11	5.5800	2.7342	3.0000	1
285	3572	0	11	3.7200	1.6368	2.0000	1
285	3599	0	13	5.5800	2.5110	3.0000	1
285	3660	0	24	5.5800	1.8972	3.0000	1
285	3693	201	3	3.7200	1.3020	2.0000	1
285	4175	1214	16	3.7200	1.2276	2.0000	1
285	4316	0	22	1.8600	0.6696	1.0000	1
285	4618	0	3	5.5800	2.4552	3.0000	1
285	4691	0	17	3.7200	1.6740	2.0000	1
285	5286	0	15	7.4400	3.2736	4.0000	1
285	5635	0	7	5.5800	2.2320	3.0000	1
285	6511	0	6	7.4400	2.2320	4.0000	1
285	7046	0	15	5.5800	2.4552	3.0000	1
285	7234	0	16	5.5800	2.0088	3.0000	1
285	7243	0	13	5.5800	2.7342	3.0000	1
285	7810	0	3	7.4400	2.6784	4.0000	1
285	7895	1845	24	5.5800	2.1204	3.0000	1
285	7920	0	17	5.5800	2.3436	3.0000	1
285	8351	0	16	5.5800	2.6784	3.0000	1
285	8435	0	17	5.5800	1.7856	3.0000	1
285	8436	0	15	5.5800	2.0088	3.0000	1
285	8500	0	17	5.5800	2.6226	3.0000	1
285	8669	0	23	3.7200	1.2276	2.0000	1
285	8892	0	13	5.5800	1.8972	3.0000	1
285	9156	522	6	5.5800	2.0088	3.0000	1
285	9176	0	23	7.4400	3.1248	4.0000	1
285	9184	0	3	3.7200	1.6740	2.0000	1
285	9209	0	6	5.5800	2.0646	3.0000	1
285	9673	988	13	7.4400	2.3064	4.0000	1
285	9855	0	7	3.7200	1.5996	2.0000	1
285	10136	0	7	3.7200	1.4136	2.0000	1
286	3	1141	15	4.2600	1.5336	3.0000	1
286	1249	0	15	2.8400	1.0792	2.0000	1
286	1304	980	13	5.6800	2.5560	4.0000	1
286	1388	0	13	4.2600	2.0448	3.0000	1
286	1426	0	13	4.2600	1.7466	3.0000	1
286	1690	0	16	2.8400	0.9372	2.0000	1
286	1801	0	7	7.1000	2.6980	5.0000	1
286	1862	1293	17	4.2600	1.8744	3.0000	1
286	2238	0	24	4.2600	1.6614	3.0000	1
286	2241	0	6	4.2600	1.2780	3.0000	1
286	2921	1223	16	4.2600	1.7892	3.0000	1
286	3011	1142	15	2.8400	1.2212	2.0000	1
286	3121	0	7	4.2600	1.3632	3.0000	1
286	3187	1869	24	4.2600	1.3632	3.0000	1
286	3193	1866	24	5.6800	1.7040	4.0000	1
286	3413	0	15	4.2600	1.7466	3.0000	1
286	3453	0	14	1.4200	0.5254	1.0000	1
286	3497	0	17	4.2600	1.4058	3.0000	1
286	3603	0	24	2.8400	0.9656	2.0000	1
286	3776	976	13	2.8400	1.3348	2.0000	1
286	5063	0	3	4.2600	1.3632	3.0000	1
286	5255	0	24	5.6800	1.9880	4.0000	1
286	5408	523	6	4.2600	1.9170	3.0000	1
286	5590	0	17	4.2600	1.4058	3.0000	1
286	5636	0	15	4.2600	1.4484	3.0000	1
286	5967	0	24	4.2600	1.7892	3.0000	1
286	6196	0	24	5.6800	2.3288	4.0000	1
286	6283	0	6	2.8400	0.9940	2.0000	1
286	6304	0	6	5.6800	2.3288	4.0000	1
286	6504	1071	14	1.4200	0.7100	1.0000	1
286	6609	504	7	5.6800	2.7264	4.0000	1
286	7141	0	17	5.6800	2.4424	4.0000	1
286	7478	0	7	4.2600	2.0874	3.0000	1
286	7724	0	15	4.2600	1.4058	3.0000	1
286	7832	0	7	2.8400	1.0792	2.0000	1
286	7862	0	16	5.6800	2.3288	4.0000	1
286	8196	0	24	2.8400	1.2496	2.0000	1
286	8504	0	13	5.6800	1.8744	4.0000	1
286	8578	0	23	2.8400	1.2212	2.0000	1
286	8647	202	3	4.2600	1.8744	3.0000	1
286	8653	0	3	5.6800	2.0448	4.0000	1
286	8834	0	7	2.8400	0.9656	2.0000	1
286	9200	0	16	4.2600	1.3632	3.0000	1
286	9570	0	15	2.8400	1.0792	2.0000	1
286	9787	980	13	2.8400	1.0508	2.0000	1
286	9840	0	6	4.2600	1.6614	3.0000	1
286	9960	0	7	7.1000	2.6696	5.0000	2
287	44	0	7	3.1200	1.2792	2.0000	1
287	187	0	13	4.6800	1.6380	3.0000	1
287	909	0	7	3.1200	1.0920	2.0000	1
287	980	0	6	6.2400	1.9344	4.0000	1
287	1124	0	3	3.1200	1.2168	2.0000	1
287	2054	0	15	4.6800	1.6380	3.0000	1
287	2110	0	11	3.1200	1.1544	2.0000	1
287	2147	0	13	4.6800	2.2932	3.0000	1
287	2269	0	11	6.2400	1.9344	4.0000	1
287	2632	0	13	4.6800	1.4040	3.0000	1
287	2808	0	13	3.1200	1.3416	2.0000	1
287	2828	0	7	3.1200	1.2792	2.0000	1
287	2846	0	11	3.1200	1.2792	2.0000	1
287	2863	1307	17	4.6800	2.2932	3.0000	1
287	2947	0	17	4.6800	1.6380	3.0000	1
287	3309	1858	24	6.2400	1.8720	4.0000	1
287	3310	1314	17	3.1200	1.5600	2.0000	1
287	3350	0	11	3.1200	1.4976	2.0000	1
287	3360	0	13	6.2400	1.9344	4.0000	1
287	3395	0	11	4.6800	2.1996	3.0000	1
287	3499	0	13	4.6800	2.0592	3.0000	1
287	3549	0	22	3.1200	1.4352	2.0000	1
287	3649	0	11	6.2400	3.0576	4.0000	1
287	3799	976	13	6.2400	2.2464	4.0000	1
287	4165	0	3	6.2400	1.9968	4.0000	1
287	4204	1312	17	6.2400	1.9968	4.0000	1
287	4398	0	7	4.6800	2.1528	3.0000	1
287	4676	0	16	4.6800	1.5912	3.0000	1
287	4925	0	16	4.6800	1.4508	3.0000	1
287	5182	1138	15	4.6800	1.8720	3.0000	1
287	5200	1866	24	6.2400	2.8704	4.0000	1
287	5556	0	7	4.6800	2.2932	3.0000	1
287	5814	1140	15	6.2400	2.3712	4.0000	1
287	5907	0	7	7.8000	3.7440	5.0000	1
287	6132	0	3	4.6800	1.5444	3.0000	1
287	6554	1292	17	3.1200	1.3104	2.0000	1
287	7031	0	11	4.6800	1.8720	3.0000	1
287	7141	0	17	4.6800	1.4976	3.0000	1
287	7362	826	11	4.6800	1.5444	3.0000	1
287	7612	0	7	3.1200	1.0296	2.0000	1
287	8171	1853	24	4.6800	1.8720	3.0000	1
287	8214	0	6	4.6800	1.6380	3.0000	1
287	8289	0	17	4.6800	1.4040	3.0000	1
287	8408	511	6	4.6800	2.1060	3.0000	1
287	8617	1303	17	4.6800	1.6848	3.0000	1
287	8678	0	24	3.1200	1.0920	2.0000	1
287	9101	0	6	4.6800	1.4976	3.0000	1
287	9318	0	16	4.6800	1.6848	3.0000	1
287	9369	0	6	6.2400	2.3712	4.0000	1
287	9639	0	17	4.6800	2.1996	3.0000	1
287	9642	0	3	3.1200	1.1232	2.0000	1
287	10209	0	6	6.2400	2.3712	4.0000	1
288	294	0	24	8.5800	4.2900	3.0000	1
288	378	0	16	8.5800	4.2042	3.0000	1
288	485	1143	15	8.5800	3.0888	3.0000	1
288	587	0	17	11.4400	3.6608	4.0000	1
288	587	1303	17	11.4400	3.6608	4.0000	1
288	760	210	3	11.4400	4.2328	4.0000	1
288	900	0	24	8.5800	3.7752	3.0000	1
288	1193	0	13	22.8800	8.3512	8.0000	2
288	1304	0	13	11.4400	5.0336	4.0000	1
288	1572	0	11	8.5800	4.2042	3.0000	1
288	2059	0	17	5.7200	2.4024	2.0000	1
288	2147	0	13	5.7200	1.9448	2.0000	1
288	2254	0	6	8.5800	2.5740	3.0000	1
288	2382	1146	15	11.4400	4.6904	4.0000	1
288	2422	0	13	11.4400	4.0040	4.0000	1
288	2626	829	11	5.7200	1.8876	2.0000	1
288	2632	0	13	11.4400	3.6608	4.0000	1
288	2632	988	13	8.5800	2.5740	3.0000	1
288	2724	0	24	8.5800	3.9468	3.0000	1
288	3286	0	22	2.8600	0.9724	1.0000	1
288	4615	0	17	8.5800	2.5740	3.0000	1
288	4644	0	11	11.4400	3.7752	4.0000	1
288	4963	1853	24	14.3000	4.5760	5.0000	1
288	5060	980	13	5.7200	2.4596	2.0000	1
288	5088	0	13	8.5800	4.1184	3.0000	1
288	5141	504	7	8.5800	3.1746	3.0000	1
288	5250	0	6	5.7200	2.6884	2.0000	1
288	5542	0	16	11.4400	5.0336	4.0000	1
288	5944	0	3	11.4400	5.1480	4.0000	1
288	5970	0	13	8.5800	3.4320	3.0000	1
288	6001	0	17	8.5800	4.1184	3.0000	1
288	6291	0	3	8.5800	3.2604	3.0000	1
288	6792	0	13	11.4400	5.4912	4.0000	1
288	7101	0	15	5.7200	2.0020	2.0000	1
288	7391	505	7	5.7200	1.8876	2.0000	1
288	7444	0	13	8.5800	3.7752	3.0000	1
288	7641	0	13	8.5800	3.1746	3.0000	1
288	7641	980	13	11.4400	4.0040	4.0000	1
288	7643	0	24	8.5800	3.0030	3.0000	1
288	7769	836	11	11.4400	5.0336	4.0000	1
288	8241	0	17	8.5800	3.4320	3.0000	1
288	8374	0	3	8.5800	2.6598	3.0000	1
288	8404	0	3	8.5800	3.9468	3.0000	1
288	8687	1769	23	8.5800	3.7752	3.0000	1
288	8843	0	13	5.7200	2.2308	2.0000	1
288	8975	1138	15	8.5800	3.0888	3.0000	1
288	9256	0	13	5.7200	2.8600	2.0000	1
288	9271	0	17	8.5800	3.5178	3.0000	1
288	9498	0	23	11.4400	4.1184	4.0000	1
288	9728	1223	16	8.5800	3.9468	3.0000	1
289	93	0	13	4.1100	2.0139	3.0000	1
289	118	0	3	4.1100	1.6029	3.0000	1
289	391	0	6	4.1100	1.9728	3.0000	1
289	477	1152	15	5.4800	2.4112	4.0000	1
289	619	0	13	5.4800	2.2468	4.0000	1
289	941	992	13	4.1100	1.4385	3.0000	1
289	1378	833	11	5.4800	2.4112	4.0000	1
289	1468	0	13	5.4800	2.1920	4.0000	1
289	2258	0	11	4.1100	1.9728	3.0000	1
289	2371	0	16	4.1100	1.5618	3.0000	1
289	2857	0	6	4.1100	1.5207	3.0000	1
289	2863	0	17	4.1100	2.0139	3.0000	1
289	2942	0	17	5.4800	2.5208	4.0000	1
289	3242	205	3	4.1100	1.9728	3.0000	1
289	3528	0	17	2.7400	1.0138	2.0000	1
289	3647	986	13	4.1100	1.2330	3.0000	1
289	3719	0	23	2.7400	0.8220	2.0000	1
289	4021	0	16	5.4800	1.9180	4.0000	1
289	4160	0	24	4.1100	2.0139	3.0000	1
289	4259	0	15	4.1100	2.0139	3.0000	1
289	4420	0	11	2.7400	0.9590	2.0000	1
289	4471	0	11	2.7400	1.3700	2.0000	1
289	4566	818	11	4.1100	2.0139	3.0000	1
289	4609	0	23	5.4800	2.0824	4.0000	1
289	4750	0	11	5.4800	2.2468	4.0000	1
289	4776	0	6	4.1100	1.8495	3.0000	1
289	4939	126	2	2.7400	0.8494	2.0000	1
289	5738	0	3	2.7400	1.2604	2.0000	1
289	5781	0	11	2.7400	0.9042	2.0000	1
289	6367	0	3	4.1100	1.9317	3.0000	1
289	6666	0	17	5.4800	2.5208	4.0000	1
289	6832	0	3	5.4800	2.5756	4.0000	1
289	7005	0	15	2.7400	1.3152	2.0000	1
289	7182	0	13	4.1100	1.8084	3.0000	1
289	7215	841	11	5.4800	1.7536	4.0000	1
289	7457	0	13	2.7400	1.0686	2.0000	1
289	7576	0	13	4.1100	1.7673	3.0000	1
289	7580	0	17	5.4800	1.8632	4.0000	1
289	7643	1846	24	4.1100	1.4385	3.0000	1
289	7721	988	13	5.4800	2.3564	4.0000	1
289	7735	0	15	4.1100	1.6851	3.0000	1
289	8041	1859	24	6.8500	2.6030	5.0000	1
289	8059	0	17	2.7400	0.9042	2.0000	1
289	8253	1845	24	2.7400	1.0686	2.0000	1
289	8687	1778	23	5.4800	2.1920	4.0000	1
289	9123	0	3	5.4800	1.6440	4.0000	1
289	9375	1858	24	4.1100	1.7262	3.0000	1
289	9403	502	6	4.1100	1.9728	3.0000	1
289	9691	0	15	2.7400	0.9042	2.0000	1
290	93	980	13	5.1000	2.4990	3.0000	1
290	588	0	23	8.5000	3.0600	5.0000	1
290	916	0	6	3.4000	1.2240	2.0000	1
290	934	0	15	6.8000	2.3800	4.0000	1
290	1159	820	11	6.8000	2.9240	4.0000	1
290	1328	1292	17	6.8000	3.0600	4.0000	1
290	1690	0	16	10.2000	4.1310	6.0000	2
290	1850	0	16	3.4000	1.4960	2.0000	1
290	1897	0	13	6.8000	2.5160	4.0000	1
290	2431	0	3	6.8000	3.1280	4.0000	1
290	2639	0	15	5.1000	1.5810	3.0000	1
290	2678	0	3	3.4000	1.2240	2.0000	1
290	2734	519	6	5.1000	1.6830	3.0000	1
290	2815	0	22	3.4000	1.1560	2.0000	1
290	2863	0	17	5.1000	2.4480	3.0000	1
290	3009	504	6	5.1000	2.2440	3.0000	1
290	3161	0	13	8.5000	4.0800	5.0000	1
290	3441	0	3	5.1000	1.8360	3.0000	1
290	3497	0	17	5.1000	2.2440	3.0000	1
290	3706	984	13	5.1000	2.3970	3.0000	1
290	3719	0	23	3.4000	1.7000	2.0000	1
290	4088	0	24	5.1000	2.1420	3.0000	1
290	4122	0	15	3.4000	1.5300	2.0000	1
290	4203	0	15	3.4000	1.3600	2.0000	1
290	4211	0	11	5.1000	2.0400	3.0000	1
290	4543	0	13	5.1000	1.8360	3.0000	1
290	5060	0	13	5.1000	1.8360	3.0000	1
290	5590	0	17	5.1000	1.8870	3.0000	1
290	5714	0	7	5.1000	1.6830	3.0000	1
290	6168	0	17	5.1000	1.5810	3.0000	1
290	6554	0	17	5.1000	2.4990	3.0000	1
290	7035	0	6	5.1000	1.8870	3.0000	1
290	7455	0	13	5.1000	1.5300	3.0000	1
290	7584	524	6	6.8000	2.1760	4.0000	1
290	7810	0	3	6.8000	2.4480	4.0000	1
290	7937	0	24	5.1000	1.9890	3.0000	1
290	8171	0	24	6.8000	3.2640	4.0000	1
290	8351	0	16	5.1000	2.4990	3.0000	1
290	8466	1293	17	5.1000	2.1420	3.0000	1
290	8601	0	7	5.1000	2.1930	3.0000	1
290	8746	1788	23	6.8000	2.6520	4.0000	1
290	9027	523	7	6.8000	3.1280	4.0000	1
290	9176	0	23	6.8000	3.2640	4.0000	1
290	9256	0	13	3.4000	1.7000	2.0000	1
290	9427	0	24	6.8000	2.4480	4.0000	1
290	9694	508	6	3.4000	1.4620	2.0000	1
290	9891	0	23	5.1000	2.4990	3.0000	1
290	10043	0	22	3.4000	1.1220	2.0000	1
290	10222	0	7	6.8000	3.2640	4.0000	1
291	360	1856	24	4.4400	1.9536	2.0000	1
291	570	0	15	6.6600	2.3310	3.0000	1
291	924	210	3	4.4400	1.8648	2.0000	1
291	1089	0	15	11.1000	3.9960	5.0000	1
291	1093	0	13	6.6600	2.3310	3.0000	1
291	1124	0	3	8.8800	3.9072	4.0000	1
291	1271	0	13	6.6600	2.9304	3.0000	1
291	1352	0	17	11.1000	4.1070	5.0000	1
291	1403	0	24	8.8800	3.1968	4.0000	1
291	1429	0	13	6.6600	2.5308	3.0000	1
291	1533	0	3	4.4400	2.0868	2.0000	1
291	1626	0	13	4.4400	1.9980	2.0000	1
291	1759	0	7	4.4400	1.5540	2.0000	1
291	2068	0	6	6.6600	2.4642	3.0000	1
291	2678	207	3	8.8800	4.1736	4.0000	1
291	2769	0	16	8.8800	3.9960	4.0000	1
291	3046	0	13	8.8800	2.8416	4.0000	1
291	3693	0	3	8.8800	3.6408	4.0000	1
291	4135	826	11	6.6600	2.5974	3.0000	1
291	4316	0	22	2.2200	1.0656	1.0000	1
291	5341	0	17	8.8800	3.2856	4.0000	1
291	5454	0	6	6.6600	2.9970	3.0000	1
291	5501	0	17	6.6600	2.1312	3.0000	1
291	5922	0	15	6.6600	2.7306	3.0000	1
291	6153	1216	16	8.8800	3.3744	4.0000	1
291	6347	0	17	6.6600	2.0646	3.0000	1
291	7149	0	13	4.4400	1.7760	2.0000	1
291	7384	0	3	11.1000	5.5500	5.0000	1
291	7617	818	11	6.6600	2.3310	3.0000	1
291	7625	0	7	6.6600	2.3310	3.0000	1
291	7806	0	13	4.4400	1.4652	2.0000	1
291	7852	829	11	6.6600	2.9970	3.0000	1
291	8416	821	11	8.8800	3.5520	4.0000	1
291	8768	0	11	6.6600	3.2634	3.0000	1
291	9022	0	24	6.6600	2.4642	3.0000	1
291	9254	1140	15	8.8800	3.9072	4.0000	1
291	9747	0	13	8.8800	3.1080	4.0000	1
291	9773	0	15	4.4400	1.3764	2.0000	1
291	9852	0	24	8.8800	2.9304	4.0000	1
291	10032	0	6	4.4400	2.1756	2.0000	1
291	10050	0	6	6.6600	2.8638	3.0000	1
291	10126	0	7	6.6600	2.5308	3.0000	1
291	10186	0	13	8.8800	2.6640	4.0000	1
291	10190	1138	15	4.4400	1.6872	2.0000	1
292	117	0	13	5.4300	2.1177	3.0000	1
292	424	0	6	3.6200	1.4118	2.0000	1
292	538	0	11	9.0500	4.5250	5.0000	1
292	881	1850	24	7.2400	2.3168	4.0000	1
292	1152	0	7	5.4300	1.8462	3.0000	1
292	1173	0	13	7.2400	3.3304	4.0000	1
292	1245	0	17	5.4300	2.0091	3.0000	1
292	1341	0	3	7.2400	3.2580	4.0000	1
292	1529	0	13	3.6200	1.3032	2.0000	1
292	1545	0	15	7.2400	2.3168	4.0000	1
292	1561	1846	24	7.2400	2.6064	4.0000	1
292	1832	0	23	5.4300	2.1177	3.0000	1
292	1865	0	6	5.4300	2.6064	3.0000	1
292	1977	1771	23	7.2400	3.5476	4.0000	1
292	2197	0	11	3.6200	1.3394	2.0000	1
292	2507	0	3	5.4300	2.4435	3.0000	1
292	2614	1000	13	3.6200	1.7376	2.0000	1
292	2850	0	3	7.2400	2.3892	4.0000	1
292	3691	1311	17	5.4300	1.9548	3.0000	1
292	3826	1214	16	5.4300	2.2806	3.0000	1
292	4410	986	13	7.2400	3.3304	4.0000	1
292	4446	0	15	3.6200	1.1946	2.0000	1
292	5026	0	17	5.4300	1.7376	3.0000	1
292	5143	0	17	5.4300	2.4435	3.0000	1
292	5209	0	14	1.8100	0.8326	1.0000	1
292	5476	988	13	7.2400	2.8960	4.0000	1
292	5501	1303	17	5.4300	2.4978	3.0000	1
292	5813	199	3	7.2400	2.2444	4.0000	1
292	5942	0	7	3.6200	1.5928	2.0000	1
292	6189	516	7	3.6200	1.3756	2.0000	1
292	6232	0	15	5.4300	2.4435	3.0000	1
292	6265	1769	23	5.4300	2.6607	3.0000	1
292	6273	0	24	3.6200	1.6290	2.0000	1
292	6381	0	24	5.4300	2.2806	3.0000	1
292	6392	0	7	3.6200	1.7738	2.0000	1
292	6400	514	7	7.2400	3.5476	4.0000	1
292	6715	0	7	7.2400	2.8236	4.0000	1
292	6759	0	22	1.8100	0.5792	1.0000	1
292	6936	0	17	5.4300	2.1177	3.0000	1
292	6995	820	11	3.6200	1.6290	2.0000	1
292	7132	992	13	7.2400	2.6064	4.0000	1
292	7190	0	23	7.2400	2.7512	4.0000	1
292	7234	0	16	7.2400	3.0408	4.0000	1
292	7275	0	17	5.4300	1.7376	3.0000	1
292	7546	0	13	5.4300	2.4435	3.0000	1
292	7828	0	11	5.4300	2.0634	3.0000	1
292	7910	0	15	5.4300	2.0091	3.0000	1
292	7972	0	6	7.2400	3.2580	4.0000	1
292	8033	0	24	3.6200	1.7376	2.0000	1
292	8173	1157	15	3.6200	1.1946	2.0000	1
292	8351	0	16	5.4300	1.7376	3.0000	1
292	8389	519	6	5.4300	2.1720	3.0000	1
292	8404	207	3	5.4300	2.4978	3.0000	1
292	8511	0	16	9.0500	3.9096	5.0000	2
292	8511	1228	16	5.4300	2.5521	3.0000	1
292	8578	0	23	5.4300	2.1177	3.0000	1
292	8579	0	15	5.4300	2.3892	3.0000	1
292	8749	0	13	5.4300	1.9005	3.0000	1
292	8906	0	11	5.4300	2.3892	3.0000	1
292	9176	0	23	5.4300	2.1177	3.0000	1
292	9223	1866	24	3.6200	1.1946	2.0000	1
292	9272	0	15	5.4300	1.9548	3.0000	1
292	9318	1233	16	5.4300	1.7376	3.0000	1
292	9503	1856	24	9.0500	3.3485	5.0000	1
292	10145	980	13	3.6200	1.5928	2.0000	1
293	547	0	24	3.2000	1.3760	2.0000	1
293	663	1225	16	6.4000	2.4320	4.0000	1
293	878	0	3	6.4000	2.3680	4.0000	1
293	921	0	23	8.0000	2.5600	5.0000	1
293	1142	0	13	6.4000	2.6240	4.0000	1
293	1205	0	15	4.8000	1.4400	3.0000	1
293	1249	0	15	6.4000	2.3040	4.0000	1
293	1538	0	7	4.8000	1.6800	3.0000	1
293	1626	980	13	6.4000	2.1120	4.0000	1
293	1633	207	3	4.8000	2.0640	3.0000	1
293	1696	0	22	3.2000	1.3760	2.0000	1
293	1916	0	13	6.4000	2.4320	4.0000	1
293	2346	1157	15	6.4000	2.0480	4.0000	1
293	2479	0	13	6.4000	2.8800	4.0000	1
293	2584	0	24	4.8000	2.1600	3.0000	1
293	2981	1772	23	4.8000	1.7280	3.0000	1
293	3169	0	6	4.8000	2.1120	3.0000	1
293	3170	0	7	4.8000	1.4880	3.0000	1
293	3388	0	13	4.8000	1.8240	3.0000	1
293	3588	0	24	6.4000	2.4320	4.0000	1
293	3611	1866	24	3.2000	1.1840	2.0000	1
293	3776	0	13	4.8000	1.6800	3.0000	1
293	3813	0	6	6.4000	2.8800	4.0000	1
293	4078	0	3	3.2000	1.5360	2.0000	1
293	4273	824	11	4.8000	2.3040	3.0000	1
293	4364	0	17	6.4000	1.9200	4.0000	1
293	4392	0	6	4.8000	2.0640	3.0000	1
293	4927	1078	14	3.2000	1.0560	2.0000	1
293	5362	0	24	3.2000	1.5680	2.0000	1
293	5592	0	16	3.2000	1.1840	2.0000	1
293	5639	0	11	4.8000	2.0640	3.0000	1
293	5765	0	7	3.2000	1.4720	2.0000	1
293	6153	0	16	4.8000	2.0640	3.0000	1
293	6320	1869	24	4.8000	1.4400	3.0000	1
293	6511	0	7	3.2000	1.0560	2.0000	1
293	6647	0	17	4.8000	1.5840	3.0000	1
293	6735	0	6	3.2000	1.1200	2.0000	1
293	6744	0	13	4.8000	2.2080	3.0000	1
293	7203	0	13	4.8000	1.6800	3.0000	1
293	7525	108	2	1.6000	0.5280	1.0000	1
293	7909	0	3	3.2000	1.2160	2.0000	1
293	7915	0	13	6.4000	2.7520	4.0000	1
293	7920	0	17	6.4000	2.8160	4.0000	1
293	8055	0	14	1.6000	0.5120	1.0000	1
293	8138	1856	24	4.8000	1.6800	3.0000	1
293	8409	0	24	4.8000	1.9200	3.0000	1
293	8555	841	11	6.4000	2.5600	4.0000	1
293	8860	0	17	6.4000	2.4320	4.0000	1
293	9123	0	3	6.4000	1.9200	4.0000	1
293	9318	0	16	4.8000	1.8720	3.0000	1
293	9421	1698	22	3.2000	1.2800	2.0000	1
293	9536	0	24	3.2000	1.0560	2.0000	1
293	9601	0	11	4.8000	2.0640	3.0000	1
294	823	0	24	5.2800	1.8480	4.0000	1
294	1366	0	13	3.9600	1.3068	3.0000	1
294	1429	0	13	3.9600	1.9404	3.0000	1
294	1738	0	6	2.6400	0.9240	2.0000	1
294	2047	0	11	2.6400	0.9504	2.0000	1
294	2729	0	15	5.2800	2.3760	4.0000	1
294	3179	0	24	3.9600	1.7424	3.0000	1
294	3460	821	11	3.9600	1.9404	3.0000	1
294	3763	0	24	3.9600	1.3464	3.0000	1
294	4420	0	11	5.2800	2.5872	4.0000	2
294	4687	0	24	2.6400	1.2672	2.0000	1
294	4910	1869	24	5.2800	2.3232	4.0000	1
294	6138	0	17	2.6400	1.0296	2.0000	1
294	6266	0	15	3.9600	1.6236	3.0000	1
294	6469	504	6	5.2800	2.1648	4.0000	1
294	6480	0	24	3.9600	1.1880	3.0000	1
294	6866	0	17	3.9600	1.5444	3.0000	1
294	7051	1233	16	2.6400	0.8184	2.0000	1
294	7067	0	13	2.6400	0.9768	2.0000	1
294	7132	988	13	3.9600	1.4256	3.0000	1
294	7282	0	17	6.6000	2.5080	5.0000	1
294	7849	0	3	3.9600	1.9404	3.0000	1
294	7887	0	11	5.2800	1.6896	4.0000	1
294	8046	0	7	3.9600	1.6236	3.0000	1
294	8108	0	17	3.9600	1.1880	3.0000	1
294	8158	0	11	3.9600	1.5048	3.0000	1
294	8351	1235	16	3.9600	1.8612	3.0000	1
294	8412	0	11	3.9600	1.7820	3.0000	1
294	8482	837	11	3.9600	1.9008	3.0000	1
294	8518	0	24	2.6400	1.0296	2.0000	1
294	9033	513	6	2.6400	1.0560	2.0000	1
294	9052	1845	24	3.9600	1.3860	3.0000	1
294	9111	1307	17	6.6000	2.9700	5.0000	1
294	9200	0	16	3.9600	1.7424	3.0000	1
294	9481	0	24	3.9600	1.6632	3.0000	1
294	9767	0	15	3.9600	1.1880	3.0000	1
294	10104	0	7	2.6400	0.9768	2.0000	1
294	10134	0	24	2.6400	0.8712	2.0000	1
295	350	0	6	9.3600	2.9952	3.0000	1
295	400	0	23	6.2400	2.2464	2.0000	1
295	625	988	13	9.3600	4.5864	3.0000	1
295	685	0	15	9.3600	3.2760	3.0000	1
295	750	0	13	12.4800	4.6176	4.0000	1
295	769	1216	16	12.4800	4.2432	4.0000	1
295	1070	210	3	9.3600	4.0248	3.0000	1
295	1192	1294	17	12.4800	6.2400	4.0000	1
295	1298	0	17	12.4800	6.1152	4.0000	1
295	1491	1231	16	9.3600	4.0248	3.0000	1
295	1548	0	13	12.4800	5.1168	4.0000	1
295	1567	0	16	9.3600	3.6504	3.0000	1
295	1720	0	16	6.2400	2.1216	2.0000	1
295	2086	0	13	9.3600	2.9016	3.0000	1
295	2193	0	7	15.6000	6.8640	5.0000	1
295	2479	0	13	12.4800	5.3664	4.0000	1
295	2915	0	7	6.2400	2.3712	2.0000	1
295	3203	0	7	12.4800	5.1168	4.0000	1
295	3291	0	6	15.6000	5.1480	5.0000	1
295	3528	0	17	12.4800	4.6176	4.0000	1
295	3673	0	22	3.1200	1.5288	1.0000	1
295	3681	0	13	9.3600	2.9952	3.0000	1
295	3711	0	3	6.2400	3.0576	2.0000	1
295	3738	526	7	9.3600	2.9016	3.0000	1
295	5174	0	16	12.4800	4.6176	4.0000	1
295	5639	0	11	9.3600	3.3696	3.0000	1
295	5668	506	6	9.3600	4.5864	3.0000	1
295	5923	1788	23	12.4800	5.7408	4.0000	1
295	5958	0	13	9.3600	3.7440	3.0000	1
295	5991	185	3	9.3600	4.0248	3.0000	1
295	6641	0	24	9.3600	2.8080	3.0000	1
295	6731	0	7	15.6000	5.1480	5.0000	1
295	6754	0	7	9.3600	3.3696	3.0000	1
295	6816	0	11	9.3600	4.3992	3.0000	1
295	6953	121	2	3.1200	1.5288	1.0000	1
295	7106	0	24	9.3600	4.1184	3.0000	1
295	7305	1858	24	9.3600	2.9016	3.0000	1
295	7359	0	13	9.3600	4.4928	3.0000	1
295	7806	0	13	9.3600	3.4632	3.0000	1
295	7940	0	13	12.4800	5.6160	4.0000	1
295	8351	0	16	12.4800	5.4912	4.0000	1
295	8841	0	13	9.3600	4.5864	3.0000	1
295	8853	0	15	9.3600	3.9312	3.0000	1
295	9019	0	7	12.4800	5.1168	4.0000	1
295	9032	0	13	9.3600	4.4928	3.0000	1
295	9184	0	3	9.3600	3.1824	3.0000	1
295	9491	0	13	6.2400	2.7456	2.0000	1
295	9498	0	23	9.3600	3.3696	3.0000	1
295	9512	0	23	6.2400	2.6832	2.0000	1
295	9627	0	24	9.3600	4.5864	3.0000	1
295	9638	0	11	9.3600	4.5864	3.0000	1
296	754	0	3	2.0000	0.9600	4.0000	1
296	769	1236	16	2.0000	0.8000	4.0000	1
296	1053	0	13	1.0000	0.3800	2.0000	1
296	1253	986	13	1.5000	0.7350	3.0000	1
296	1341	207	3	2.0000	0.8800	4.0000	1
296	1810	0	2	0.5000	0.1600	1.0000	1
296	2043	0	24	1.0000	0.4300	2.0000	1
296	2046	0	7	1.5000	0.5550	3.0000	1
296	2189	0	7	1.0000	0.3500	2.0000	1
296	2201	0	16	1.0000	0.4900	2.0000	1
296	2393	0	6	2.0000	0.8600	4.0000	1
296	2645	0	22	1.0000	0.3400	2.0000	1
296	2769	0	16	1.0000	0.4400	2.0000	1
296	2921	1236	16	2.0000	0.7600	4.0000	1
296	3253	0	13	2.0000	0.7000	4.0000	1
296	3291	0	7	2.5000	0.8000	5.0000	1
296	3316	517	7	2.0000	0.6400	4.0000	1
296	3435	0	11	2.0000	0.9600	4.0000	1
296	3580	0	6	2.0000	0.8000	4.0000	1
296	3711	0	3	1.0000	0.4900	2.0000	1
296	3937	0	13	1.5000	0.4950	3.0000	1
296	4012	0	24	1.5000	0.4500	3.0000	1
296	4021	1214	16	2.0000	0.9600	4.0000	1
296	4120	1138	15	1.0000	0.3900	2.0000	1
296	4385	0	7	1.0000	0.3100	2.0000	1
296	4451	0	7	1.0000	0.3200	2.0000	1
296	4503	0	13	1.0000	0.3800	2.0000	1
296	4609	0	23	2.0000	0.9200	4.0000	1
296	5433	982	13	2.0000	0.9800	4.0000	1
296	5616	0	17	1.0000	0.3300	2.0000	1
296	5958	0	13	1.0000	0.4000	2.0000	1
296	6065	1157	15	1.5000	0.6450	3.0000	1
296	6145	0	15	1.5000	0.5850	3.0000	1
296	6642	1850	24	1.0000	0.4500	2.0000	1
296	7046	0	15	1.0000	0.4600	2.0000	1
296	7639	0	13	1.0000	0.3000	2.0000	1
296	7832	0	7	2.0000	1.0000	4.0000	1
296	7906	0	13	1.5000	0.6450	3.0000	1
296	8022	1140	15	1.0000	0.3700	2.0000	1
296	8427	0	16	1.5000	0.7200	3.0000	1
296	8477	0	3	2.0000	0.8200	4.0000	1
296	8597	0	6	1.5000	0.6300	3.0000	1
296	8605	521	7	2.0000	0.6000	4.0000	1
296	8629	1851	24	1.5000	0.6000	3.0000	1
296	9223	1866	24	1.5000	0.5400	3.0000	1
296	9309	0	17	1.5000	0.6450	3.0000	1
296	9631	0	16	1.5000	0.6000	3.0000	1
296	10145	980	13	1.0000	0.4300	2.0000	1
297	422	0	13	1.8000	0.7920	2.0000	1
297	511	0	16	3.6000	1.7640	4.0000	1
297	968	1141	15	2.7000	1.2690	3.0000	1
297	1003	0	17	3.6000	1.5840	4.0000	1
297	1024	0	17	2.7000	1.1070	3.0000	1
297	1034	1845	24	2.7000	1.0530	3.0000	1
297	1055	0	15	2.7000	0.9720	3.0000	1
297	1415	1235	16	3.6000	1.7280	4.0000	1
297	1884	0	15	2.7000	0.8370	3.0000	1
297	2011	1776	23	2.7000	1.2960	3.0000	1
297	2035	0	15	4.5000	1.3950	5.0000	1
297	2201	0	16	1.8000	0.5400	2.0000	1
297	2241	0	7	1.8000	0.6480	2.0000	1
297	2722	0	7	2.7000	1.0800	3.0000	1
297	3010	523	7	1.8000	0.7200	2.0000	1
297	3577	0	11	4.5000	2.0250	5.0000	1
297	3676	0	3	4.5000	1.3950	5.0000	1
297	3695	0	13	3.6000	1.4760	4.0000	1
297	4351	0	23	4.5000	2.2500	5.0000	1
297	4395	829	11	3.6000	1.5120	4.0000	1
297	4403	512	7	1.8000	0.5940	2.0000	1
297	4543	0	13	1.8000	0.6840	2.0000	1
297	4804	0	13	2.7000	1.1610	3.0000	1
297	4810	0	23	2.7000	0.9450	3.0000	1
297	5171	0	7	1.8000	0.7740	2.0000	1
297	5174	1214	16	1.8000	0.6300	2.0000	1
297	5432	0	16	1.8000	0.6300	2.0000	1
297	5636	0	15	2.7000	0.8640	3.0000	1
297	5819	0	15	3.6000	1.3680	4.0000	1
297	5952	0	15	2.7000	1.1340	3.0000	1
297	6098	0	3	2.7000	1.3230	3.0000	1
297	6114	0	16	3.6000	1.1520	4.0000	1
297	6153	1220	16	3.6000	1.3680	4.0000	1
297	6271	0	6	1.8000	0.8460	2.0000	1
297	6479	0	2	1.8000	0.8460	2.0000	1
297	6499	0	17	4.5000	1.6650	5.0000	1
297	6647	0	17	3.6000	1.4760	4.0000	1
297	6731	0	6	2.7000	1.1070	3.0000	1
297	6994	526	7	1.8000	0.5940	2.0000	1
297	7066	0	14	1.8000	0.8100	2.0000	1
297	7562	0	15	2.7000	1.1880	3.0000	1
297	7576	0	13	3.6000	1.3680	4.0000	1
297	7589	1303	17	2.7000	1.3230	3.0000	1
297	7772	0	15	2.7000	0.9990	3.0000	1
297	7843	126	2	1.8000	0.7380	2.0000	1
297	7910	0	15	2.7000	0.8640	3.0000	1
297	8076	1071	14	1.8000	0.5400	2.0000	1
297	8108	0	17	2.7000	1.3500	3.0000	1
297	8222	1146	15	3.6000	1.4400	4.0000	1
297	8634	0	7	3.6000	1.5480	4.0000	1
297	8684	508	6	1.8000	0.8640	2.0000	1
297	8958	1708	22	2.7000	1.0530	3.0000	1
297	8975	0	15	2.7000	1.2690	3.0000	1
297	9160	508	6	2.7000	1.1610	3.0000	1
297	9164	0	15	2.7000	1.2150	3.0000	1
297	9200	0	16	2.7000	1.2420	3.0000	1
297	9236	0	13	2.7000	1.2690	3.0000	1
297	9302	1065	14	0.9000	0.4320	1.0000	1
297	9536	0	24	2.7000	0.9720	3.0000	1
297	9851	0	3	1.8000	0.6300	2.0000	1
297	10209	523	7	2.7000	0.9450	3.0000	1
298	187	976	13	5.6600	2.7734	2.0000	1
298	757	0	15	5.6600	1.9244	2.0000	1
298	830	0	15	11.3200	3.3960	4.0000	1
298	1015	0	7	8.4900	3.4809	3.0000	1
298	1024	1293	17	11.3200	5.4336	4.0000	1
298	1036	0	13	14.1500	5.5185	5.0000	1
298	1244	821	11	8.4900	4.1601	3.0000	1
298	1310	1231	16	8.4900	3.6507	3.0000	1
298	1439	0	6	11.3200	4.4148	4.0000	1
298	1466	0	15	11.3200	5.0940	4.0000	1
298	1491	0	16	8.4900	3.6507	3.0000	1
298	1897	0	13	8.4900	2.9715	3.0000	1
298	2067	0	17	14.1500	4.5280	5.0000	1
298	2147	0	13	8.4900	3.2262	3.0000	1
298	2296	508	6	8.4900	2.9715	3.0000	1
298	2587	0	16	5.6600	2.7734	2.0000	1
298	2723	0	3	8.4900	3.0564	3.0000	1
298	2976	514	7	8.4900	2.8017	3.0000	1
298	3352	0	7	5.6600	1.6980	2.0000	1
298	3476	0	3	11.3200	4.4148	4.0000	1
298	3993	0	24	8.4900	3.1413	3.0000	1
298	4205	1152	15	5.6600	2.2074	2.0000	1
298	4322	1143	15	8.4900	3.3960	3.0000	1
298	4476	1866	24	8.4900	3.7356	3.0000	1
298	4843	0	24	8.4900	3.5658	3.0000	1
298	5257	0	13	8.4900	3.8205	3.0000	1
298	5731	0	6	11.3200	4.0752	4.0000	1
298	6191	1140	15	8.4900	3.3111	3.0000	1
298	6559	190	3	11.3200	5.3204	4.0000	1
298	6574	0	13	8.4900	4.1601	3.0000	1
298	6683	0	17	11.3200	5.0940	4.0000	1
298	7220	0	3	5.6600	1.7546	2.0000	1
298	7282	0	17	8.4900	3.7356	3.0000	1
298	7486	197	3	8.4900	3.6507	3.0000	1
298	7526	0	17	8.4900	3.6507	3.0000	1
298	7589	0	17	8.4900	4.1601	3.0000	1
298	7813	1314	17	8.4900	2.8017	3.0000	1
298	7889	1062	14	5.6600	2.4904	2.0000	1
298	7932	1850	24	8.4900	3.0564	3.0000	1
298	8208	0	24	8.4900	2.9715	3.0000	1
298	8587	0	22	2.8300	1.2735	1.0000	1
298	8937	504	7	8.4900	2.7168	3.0000	1
298	9204	0	7	8.4900	3.0564	3.0000	1
298	9461	1303	17	5.6600	2.7734	2.0000	1
298	9512	0	23	8.4900	4.2450	3.0000	1
298	9564	0	17	14.1500	4.2450	5.0000	1
298	10063	0	2	2.8300	1.3867	1.0000	1
298	10274	515	6	8.4900	3.0564	3.0000	1
299	341	0	17	5.0400	1.5624	3.0000	1
299	769	0	16	3.3600	1.1424	2.0000	1
299	790	0	13	6.7200	2.4192	4.0000	1
299	1195	0	11	6.7200	2.8896	4.0000	1
299	1215	0	7	5.0400	2.1672	3.0000	1
299	1476	0	6	8.4000	3.0240	5.0000	1
299	1610	0	3	5.0400	1.8144	3.0000	1
299	1736	0	13	5.0400	2.2176	3.0000	1
299	1798	0	3	5.0400	1.8648	3.0000	1
299	2242	0	7	5.0400	2.3688	3.0000	1
299	2570	0	16	3.3600	1.2432	2.0000	1
299	2756	0	3	6.7200	2.1504	4.0000	1
299	3000	0	17	5.0400	1.7640	3.0000	1
299	3075	1789	23	5.0400	2.2680	3.0000	1
299	3124	0	3	6.7200	3.2256	4.0000	1
299	3422	0	23	6.7200	2.6880	4.0000	1
299	3664	0	22	1.6800	0.7392	1.0000	1
299	3725	1786	23	3.3600	1.0080	2.0000	1
299	3776	0	13	5.0400	1.7640	3.0000	1
299	4373	0	11	6.7200	2.1504	4.0000	1
299	4543	0	13	3.3600	1.3104	2.0000	1
299	4815	0	15	6.7200	2.0832	4.0000	1
299	4898	0	24	5.0400	2.1168	3.0000	1
299	5305	842	11	5.0400	1.6128	3.0000	1
299	5346	0	3	5.0400	2.3688	3.0000	1
299	5376	197	3	3.3600	1.5120	2.0000	1
299	5461	0	22	1.6800	0.5040	1.0000	1
299	5555	0	22	5.0400	1.8144	3.0000	1
299	5973	0	3	6.7200	3.0240	4.0000	1
299	6001	1314	17	3.3600	1.3776	2.0000	1
299	6182	0	13	8.4000	3.7800	5.0000	1
299	6439	501	7	5.0400	1.6632	3.0000	1
299	6574	0	13	5.0400	2.4696	3.0000	1
299	6699	1150	15	3.3600	1.6464	2.0000	1
299	6759	0	22	1.6800	0.5376	1.0000	1
299	7032	0	2	3.3600	1.6464	2.0000	1
299	7037	0	11	6.7200	2.1504	4.0000	1
299	7149	0	13	5.0400	1.5120	3.0000	1
299	7291	0	11	3.3600	1.6464	2.0000	1
299	7305	1858	24	5.0400	1.5624	3.0000	1
299	7813	1293	17	5.0400	1.9656	3.0000	1
299	7841	0	6	6.7200	2.0832	4.0000	1
299	7845	986	13	5.0400	1.8144	3.0000	1
299	8222	1143	15	5.0400	1.5624	3.0000	1
299	8275	0	16	6.7200	2.1504	4.0000	1
299	8901	0	13	6.7200	2.8896	4.0000	1
299	9200	1233	16	5.0400	2.2176	3.0000	1
299	9318	0	16	5.0400	2.4696	3.0000	1
299	9622	0	6	6.7200	2.0160	4.0000	1
299	9897	0	16	3.3600	1.6464	2.0000	1
299	9992	0	24	6.7200	2.4864	4.0000	1
300	234	1856	24	5.8800	2.9400	2.0000	1
300	408	0	7	5.8800	2.5284	2.0000	1
300	426	0	15	5.8800	2.8224	2.0000	1
300	538	0	11	11.7600	5.1744	4.0000	1
300	1647	523	7	11.7600	4.1160	4.0000	1
300	1802	0	23	8.8200	3.9690	3.0000	1
300	1850	0	16	8.8200	4.3218	3.0000	1
300	1874	1304	17	8.8200	3.0870	3.0000	1
300	2158	0	11	8.8200	3.0870	3.0000	1
300	2232	522	6	5.8800	2.8812	2.0000	1
300	2599	0	7	5.8800	2.2344	2.0000	1
300	2695	0	13	11.7600	5.2920	4.0000	1
300	2787	1311	17	8.8200	3.4398	3.0000	1
300	2893	1860	24	11.7600	5.2920	4.0000	1
300	3231	0	17	14.7000	6.3210	5.0000	1
300	3351	1709	22	2.9400	1.2642	1.0000	1
300	3539	1304	17	8.8200	3.7926	3.0000	1
300	3577	821	11	8.8200	4.3218	3.0000	1
300	3591	0	24	8.8200	4.3218	3.0000	1
300	3650	0	15	5.8800	2.6460	2.0000	1
300	3911	523	7	5.8800	2.1168	2.0000	1
300	3950	0	13	8.8200	2.9106	3.0000	1
300	3981	526	6	11.7600	4.8216	4.0000	1
300	4719	1783	23	5.8800	2.8812	2.0000	1
300	4727	1233	16	11.7600	3.6456	4.0000	1
300	4877	0	15	11.7600	5.7624	4.0000	1
300	5616	0	17	8.8200	3.2634	3.0000	1
300	5664	833	11	14.7000	5.5860	5.0000	1
300	5733	837	11	11.7600	5.0568	4.0000	1
300	5829	0	22	5.8800	1.7640	2.0000	1
300	5944	210	3	11.7600	3.6456	4.0000	1
300	6172	1136	15	11.7600	3.8808	4.0000	1
300	6647	0	17	8.8200	3.7044	3.0000	1
300	7085	0	11	8.8200	3.0870	3.0000	1
300	7189	0	13	14.7000	5.2920	5.0000	2
300	7501	0	24	8.8200	2.7342	3.0000	1
300	7781	1134	15	11.7600	4.4688	4.0000	1
300	7813	1304	17	5.8800	2.5872	2.0000	1
300	7822	187	3	5.8800	2.9400	2.0000	1
300	7873	1853	24	11.7600	3.6456	4.0000	1
300	8303	0	15	8.8200	2.8224	3.0000	1
300	8483	0	15	11.7600	4.3512	4.0000	1
300	8495	1140	15	8.8200	4.2336	3.0000	1
300	8511	0	16	11.7600	3.9984	4.0000	1
300	9115	0	11	8.8200	2.6460	3.0000	1
300	10195	523	7	11.7600	4.2336	4.0000	1
300	10240	197	3	8.8200	3.5280	3.0000	1
301	44	515	6	1.5900	0.5724	3.0000	1
301	163	0	7	2.1200	0.8692	4.0000	1
301	335	0	17	2.1200	0.6572	4.0000	1
301	446	0	13	1.5900	0.6678	3.0000	1
301	570	1143	15	1.0600	0.3498	2.0000	1
301	950	0	13	2.1200	0.8904	4.0000	1
301	1235	0	11	1.5900	0.5088	3.0000	1
301	1251	0	7	2.1200	0.6996	4.0000	1
301	1289	1781	23	2.1200	0.9328	4.0000	1
301	1312	0	3	1.0600	0.3922	2.0000	1
301	1347	0	13	1.5900	0.7791	3.0000	1
301	1653	0	7	1.5900	0.5565	3.0000	1
301	1701	0	13	2.1200	0.6996	4.0000	1
301	1727	1866	24	1.5900	0.6837	3.0000	1
301	1874	0	17	2.1200	0.6572	4.0000	1
301	2059	0	17	1.5900	0.7632	3.0000	1
301	2065	0	17	1.5900	0.5883	3.0000	1
301	2201	0	16	2.1200	0.6784	4.0000	1
301	2371	1214	16	1.5900	0.5406	3.0000	1
301	2443	976	13	1.5900	0.6837	3.0000	1
301	2776	0	22	1.0600	0.5194	2.0000	1
301	2881	0	24	1.0600	0.3498	2.0000	1
301	3021	0	16	1.5900	0.7155	3.0000	1
301	3066	0	24	1.0600	0.3498	2.0000	1
301	3231	0	17	2.6500	0.9805	5.0000	1
301	3389	0	7	1.0600	0.4134	2.0000	1
301	4070	0	23	1.5900	0.5724	3.0000	1
301	4291	1134	15	1.5900	0.6837	3.0000	1
301	4396	0	13	1.0600	0.3604	2.0000	1
301	4417	0	3	1.0600	0.4664	2.0000	1
301	4507	0	13	1.0600	0.4770	2.0000	1
301	4677	0	11	1.5900	0.6042	3.0000	1
301	4868	0	16	1.0600	0.4134	2.0000	1
301	5143	1294	17	1.5900	0.7155	3.0000	1
301	5158	0	3	1.0600	0.3498	2.0000	1
301	5210	0	17	1.5900	0.4770	3.0000	1
301	5341	1294	17	1.5900	0.4929	3.0000	1
301	5533	988	13	1.0600	0.4876	2.0000	1
301	5547	0	7	1.5900	0.7473	3.0000	1
301	5685	0	13	1.5900	0.5565	3.0000	1
301	5820	0	17	1.0600	0.3710	2.0000	1
301	6039	0	13	1.5900	0.6519	3.0000	1
301	6336	0	15	1.5900	0.4770	3.0000	1
301	6630	1860	24	1.5900	0.6678	3.0000	1
301	6841	0	3	2.1200	1.0600	4.0000	1
301	6904	0	13	2.1200	1.0600	4.0000	1
301	7446	0	13	1.5900	0.6996	3.0000	1
301	8270	0	6	1.5900	0.7473	3.0000	1
301	8334	837	11	1.0600	0.5194	2.0000	1
301	8456	0	15	1.0600	0.4876	2.0000	1
301	8853	0	15	1.5900	0.4770	3.0000	1
301	9348	0	15	2.1200	0.6360	4.0000	1
301	10190	1138	15	1.5900	0.6360	3.0000	1
302	39	0	13	10.3500	3.1050	3.0000	1
302	170	0	6	10.3500	4.2435	3.0000	1
302	191	0	7	6.9000	3.1050	2.0000	1
302	346	0	13	6.9000	2.3460	2.0000	1
302	504	0	13	6.9000	3.0360	2.0000	1
302	511	0	16	13.8000	4.5540	4.0000	1
302	636	0	17	6.9000	2.1390	2.0000	1
302	709	0	7	10.3500	4.0365	3.0000	1
302	1627	0	2	6.9000	2.6910	2.0000	1
302	2053	0	11	10.3500	4.0365	3.0000	1
302	2690	0	3	13.8000	4.8300	4.0000	1
302	2695	0	13	13.8000	5.7960	4.0000	1
302	3020	984	13	10.3500	3.3120	3.0000	1
302	3101	0	11	13.8000	4.2780	4.0000	1
302	3193	1853	24	6.9000	3.1740	2.0000	1
302	3211	0	2	3.4500	1.3455	1.0000	1
302	3231	0	17	17.2500	6.3825	5.0000	1
302	3749	1138	15	10.3500	3.7260	3.0000	1
302	3759	0	13	10.3500	4.0365	3.0000	1
302	3763	0	24	10.3500	5.0715	3.0000	1
302	3821	0	15	10.3500	4.6575	3.0000	1
302	3826	0	16	6.9000	2.6220	2.0000	1
302	3878	0	3	13.8000	5.9340	4.0000	1
302	3976	0	17	13.8000	5.6580	4.0000	1
302	4460	0	3	10.3500	4.6575	3.0000	1
302	4803	0	23	13.8000	4.9680	4.0000	1
302	4892	0	17	13.8000	4.4160	4.0000	1
302	4998	187	3	13.8000	4.6920	4.0000	1
302	5063	0	3	10.3500	5.0715	3.0000	1
302	5374	0	16	6.9000	2.2770	2.0000	1
302	5394	519	7	13.8000	4.9680	4.0000	1
302	5504	0	14	3.4500	1.4835	1.0000	1
302	5542	0	16	10.3500	3.1050	3.0000	1
302	5610	984	13	10.3500	3.6225	3.0000	1
302	5690	0	7	6.9000	2.2770	2.0000	1
302	5844	1312	17	10.3500	4.8645	3.0000	1
302	6131	0	14	6.9000	2.4150	2.0000	1
302	6147	0	7	6.9000	2.7600	2.0000	1
302	6641	0	24	10.3500	4.6575	3.0000	1
302	6799	0	17	13.8000	6.0720	4.0000	1
302	7100	1303	17	6.9000	3.0360	2.0000	1
302	7324	504	6	10.3500	4.7610	3.0000	1
302	7556	1292	17	17.2500	7.4175	5.0000	1
302	7571	0	6	13.8000	6.0720	4.0000	1
302	7589	1312	17	13.8000	4.2780	4.0000	1
302	7720	0	17	13.8000	6.0720	4.0000	1
302	7743	0	3	10.3500	4.3470	3.0000	1
302	7805	0	6	13.8000	4.4160	4.0000	1
302	8038	0	24	6.9000	3.0360	2.0000	1
302	8139	0	11	6.9000	2.7600	2.0000	1
302	8185	0	2	3.4500	1.4835	1.0000	1
302	8367	0	13	10.3500	4.9680	3.0000	1
302	8612	0	22	6.9000	2.1390	2.0000	1
302	9006	0	17	10.3500	3.1050	3.0000	1
302	9357	0	7	10.3500	3.3120	3.0000	1
302	9487	0	17	10.3500	4.7610	3.0000	1
302	9584	0	13	10.3500	4.0365	3.0000	1
302	9605	0	15	10.3500	5.0715	3.0000	1
303	216	0	17	7.7400	2.3220	3.0000	1
303	511	0	16	10.3200	4.5408	4.0000	1
303	571	204	3	7.7400	3.7926	3.0000	1
303	621	0	11	5.1600	1.7544	2.0000	1
303	878	199	3	5.1600	2.2704	2.0000	1
303	937	521	6	7.7400	2.7864	3.0000	1
303	1028	0	7	7.7400	3.3282	3.0000	1
303	1121	0	15	5.1600	2.2704	2.0000	1
303	1124	0	3	10.3200	4.4376	4.0000	1
303	1152	0	7	7.7400	2.5542	3.0000	1
303	1241	0	11	10.3200	4.4376	4.0000	1
303	1298	0	17	10.3200	4.6440	4.0000	1
303	1430	0	3	10.3200	4.4376	4.0000	1
303	1633	0	3	7.7400	2.9412	3.0000	1
303	1965	0	17	10.3200	4.2312	4.0000	1
303	2135	0	22	5.1600	1.6512	2.0000	1
303	2327	0	13	10.3200	4.0248	4.0000	1
303	2588	0	23	7.7400	3.0186	3.0000	1
303	2808	0	13	10.3200	3.4056	4.0000	1
303	3011	1142	15	10.3200	3.4056	4.0000	1
303	3142	0	14	5.1600	2.4768	2.0000	1
303	3388	0	13	12.9000	6.3210	5.0000	1
303	4322	0	15	5.1600	2.1672	2.0000	1
303	4868	0	16	7.7400	2.4768	3.0000	1
303	5310	0	2	5.1600	1.7544	2.0000	1
303	5533	0	13	5.1600	2.3736	2.0000	1
303	5566	526	6	7.7400	3.7152	3.0000	1
303	5568	0	23	7.7400	3.0186	3.0000	1
303	5895	0	17	5.1600	1.7028	2.0000	1
303	6153	1235	16	7.7400	3.3282	3.0000	1
303	6174	0	7	7.7400	3.0186	3.0000	1
303	6248	0	24	5.1600	1.7544	2.0000	1
303	7038	1845	24	10.3200	3.5088	4.0000	1
303	7715	0	13	7.7400	2.4768	3.0000	1
303	7772	0	15	5.1600	2.2704	2.0000	1
303	8189	0	17	10.3200	3.9216	4.0000	1
303	8444	1078	14	5.1600	2.2704	2.0000	1
303	8647	202	3	7.7400	2.3994	3.0000	1
303	8907	187	3	7.7400	2.8638	3.0000	1
303	9200	0	16	7.7400	3.3282	3.0000	1
303	9224	0	17	5.1600	1.7028	2.0000	1
303	9498	0	23	10.3200	3.7152	4.0000	1
304	760	190	3	5.6700	1.8144	3.0000	1
304	1178	0	11	5.6700	2.3814	3.0000	1
304	1339	0	13	3.7800	1.5120	2.0000	1
304	1660	0	13	7.5600	3.4020	4.0000	1
304	1706	0	13	7.5600	2.4948	4.0000	1
304	1795	0	24	7.5600	2.4192	4.0000	1
304	1850	1235	16	3.7800	1.5120	2.0000	1
304	1886	0	15	5.6700	2.0412	3.0000	1
304	2134	0	11	7.5600	3.2508	4.0000	1
304	2553	1233	16	3.7800	1.8900	2.0000	1
304	2571	0	7	5.6700	2.7783	3.0000	1
304	2664	0	17	5.6700	2.0412	3.0000	1
304	2751	0	6	3.7800	1.3230	2.0000	1
304	2756	187	3	7.5600	2.7216	4.0000	1
304	2769	0	16	3.7800	1.6632	2.0000	1
304	2859	1065	14	1.8900	0.8505	1.0000	1
304	3552	1294	17	5.6700	2.7783	3.0000	1
304	3591	1866	24	5.6700	2.5515	3.0000	1
304	4100	0	7	5.6700	2.4381	3.0000	1
304	4124	0	14	1.8900	0.8127	1.0000	1
304	4149	0	11	5.6700	1.9278	3.0000	1
304	4149	820	11	3.7800	1.3986	2.0000	1
304	4263	0	24	5.6700	2.3814	3.0000	1
304	4300	0	6	5.6700	2.5515	3.0000	1
304	4398	0	7	5.6700	1.8711	3.0000	1
304	4410	0	13	7.5600	2.7216	4.0000	1
304	4431	980	13	7.5600	3.4020	4.0000	1
304	4608	833	11	3.7800	1.4742	2.0000	1
304	4743	504	6	5.6700	1.7010	3.0000	1
304	5592	0	16	3.7800	1.3986	2.0000	1
304	5808	0	7	7.5600	2.7216	4.0000	1
304	5956	0	22	3.7800	1.1718	2.0000	1
304	6003	0	13	5.6700	2.2680	3.0000	1
304	6019	504	6	3.7800	1.2474	2.0000	1
304	6174	0	7	5.6700	2.2113	3.0000	1
304	6254	0	7	3.7800	1.3230	2.0000	1
304	6501	0	24	7.5600	3.1752	4.0000	1
304	6553	0	24	7.5600	2.7216	4.0000	1
304	6630	0	24	3.7800	1.8522	2.0000	1
304	6700	0	15	5.6700	2.3247	3.0000	1
304	6710	0	13	5.6700	2.7783	3.0000	1
304	6760	0	17	5.6700	2.7783	3.0000	1
304	7151	0	24	5.6700	1.9278	3.0000	1
304	7355	0	13	5.6700	1.7010	3.0000	1
304	7362	0	11	5.6700	2.7216	3.0000	1
304	7501	0	24	5.6700	1.7577	3.0000	1
304	7557	0	14	3.7800	1.7388	2.0000	1
304	7622	0	3	7.5600	3.2508	4.0000	1
304	7684	0	7	3.7800	1.2474	2.0000	1
304	7715	0	13	9.4500	3.0240	5.0000	1
304	7809	118	2	1.8900	0.8883	1.0000	1
304	7896	1772	23	7.5600	3.2508	4.0000	1
304	8007	0	24	5.6700	2.6082	3.0000	1
304	8141	0	22	1.8900	0.7749	1.0000	1
304	8223	0	14	3.7800	1.5498	2.0000	1
304	8275	0	16	3.7800	1.6254	2.0000	1
304	8518	1850	24	5.6700	1.9845	3.0000	1
304	8550	0	11	3.7800	1.4364	2.0000	1
304	8601	504	7	5.6700	2.4381	3.0000	1
304	9105	0	24	9.4500	3.3075	5.0000	1
304	9263	1225	16	5.6700	1.8711	3.0000	1
304	9421	0	22	1.8900	0.8127	1.0000	1
304	9499	0	6	5.6700	2.4948	3.0000	1
304	9543	1140	15	5.6700	2.4381	3.0000	1
304	9642	0	3	5.6700	2.7216	3.0000	1
304	10186	0	13	5.6700	2.0979	3.0000	1
304	10274	0	7	7.5600	3.4020	4.0000	1
305	294	0	24	10.1700	3.5595	3.0000	1
305	638	0	11	6.7800	3.3222	2.0000	1
305	754	0	3	10.1700	3.9663	3.0000	1
305	781	1858	24	6.7800	2.3730	2.0000	1
305	873	0	24	13.5600	6.6444	4.0000	1
305	1168	1307	17	13.5600	4.3392	4.0000	1
305	1474	0	15	10.1700	3.9663	3.0000	1
305	1773	0	13	10.1700	4.8816	3.0000	1
305	2065	0	17	13.5600	4.6104	4.0000	1
305	2195	0	7	13.5600	5.0172	4.0000	1
305	2204	0	3	6.7800	2.0340	2.0000	1
305	2270	0	11	6.7800	2.0340	2.0000	1
305	2378	0	16	10.1700	4.4748	3.0000	1
305	2513	837	11	10.1700	4.1697	3.0000	1
305	2820	0	7	13.5600	4.3392	4.0000	1
305	3038	0	2	3.3900	1.3899	1.0000	1
305	3159	0	24	6.7800	3.2544	2.0000	1
305	3245	0	17	13.5600	4.3392	4.0000	1
305	3373	0	15	16.9500	5.2545	5.0000	1
305	3564	1066	14	6.7800	2.3730	2.0000	1
305	3567	1231	16	10.1700	4.5765	3.0000	1
305	3816	207	3	10.1700	3.8646	3.0000	1
305	3922	523	7	10.1700	4.4748	3.0000	1
305	4065	0	3	10.1700	4.8816	3.0000	1
305	4078	0	3	13.5600	4.2036	4.0000	1
305	4261	0	13	10.1700	3.5595	3.0000	1
305	4282	0	15	13.5600	5.0172	4.0000	1
305	4391	1235	16	10.1700	3.2544	3.0000	1
305	4405	0	13	10.1700	4.9833	3.0000	1
305	4537	526	7	6.7800	2.7120	2.0000	1
305	4541	0	3	6.7800	2.1696	2.0000	1
305	4676	0	16	10.1700	4.9833	3.0000	1
305	4727	0	16	13.5600	4.7460	4.0000	1
305	4810	1776	23	10.1700	4.8816	3.0000	1
305	5019	0	23	13.5600	4.2036	4.0000	1
305	5597	0	3	10.1700	4.9833	3.0000	1
305	6526	0	13	13.5600	6.3732	4.0000	1
305	6544	0	13	13.5600	5.0172	4.0000	1
305	6664	1146	15	10.1700	4.9833	3.0000	1
305	6781	0	15	10.1700	3.9663	3.0000	1
305	6894	0	24	10.1700	4.3731	3.0000	1
305	7352	0	7	13.5600	5.8308	4.0000	1
305	7486	187	3	10.1700	4.3731	3.0000	1
305	7655	0	17	10.1700	3.5595	3.0000	1
305	7735	0	15	10.1700	4.7799	3.0000	1
305	7904	0	6	10.1700	4.5765	3.0000	1
305	8158	0	11	10.1700	4.3731	3.0000	1
305	8899	516	7	10.1700	3.1527	3.0000	1
305	9064	0	17	10.1700	3.7629	3.0000	1
305	9504	0	13	6.7800	2.7798	2.0000	1
305	9673	0	13	6.7800	2.7798	2.0000	1
305	9897	0	16	13.5600	4.3392	4.0000	1
306	260	0	11	15.8400	4.9104	4.0000	1
306	569	1788	23	15.8400	6.9696	4.0000	1
306	647	0	3	15.8400	7.2864	4.0000	1
306	1055	0	15	7.9200	3.0888	2.0000	1
306	1090	524	6	11.8800	4.2768	3.0000	1
306	1310	0	16	15.8400	5.5440	4.0000	1
306	1328	1292	17	15.8400	5.8608	4.0000	1
306	1481	0	15	15.8400	6.4944	4.0000	1
306	1649	0	24	15.8400	5.5440	4.0000	1
306	1821	0	13	15.8400	5.2272	4.0000	1
306	1924	1056	14	3.9600	1.5444	1.0000	1
306	2065	0	17	11.8800	5.8212	3.0000	1
306	2218	504	7	11.8800	3.5640	3.0000	1
306	2263	0	11	7.9200	3.1680	2.0000	1
306	2570	1220	16	11.8800	4.2768	3.0000	1
306	2695	0	13	15.8400	4.9104	4.0000	1
306	2968	0	13	19.8000	6.9300	5.0000	1
306	2981	1772	23	7.9200	2.6136	2.0000	1
306	2981	1775	23	11.8800	4.1580	3.0000	1
306	3286	0	22	11.8800	4.2768	3.0000	1
306	3360	0	13	11.8800	5.7024	3.0000	1
306	3466	1152	15	11.8800	5.3460	3.0000	1
306	3719	0	23	15.8400	5.5440	4.0000	1
306	3863	0	6	7.9200	3.5640	2.0000	1
306	3921	0	23	11.8800	5.4648	3.0000	1
306	4209	129	2	7.9200	3.8808	2.0000	1
306	4369	0	15	11.8800	5.3460	3.0000	1
306	4404	1856	24	7.9200	3.1680	2.0000	1
306	4693	0	3	11.8800	5.1084	3.0000	1
306	4776	0	6	11.8800	4.3956	3.0000	1
306	4982	0	24	11.8800	3.6828	3.0000	1
306	5524	836	11	15.8400	5.0688	4.0000	1
306	5766	0	16	11.8800	4.7520	3.0000	1
306	5958	0	13	11.8800	5.2272	3.0000	1
306	6232	0	15	11.8800	5.8212	3.0000	1
306	6244	1078	14	7.9200	3.6432	2.0000	1
306	6733	0	13	15.8400	5.0688	4.0000	1
306	6766	0	24	11.8800	4.2768	3.0000	1
306	7059	1312	17	11.8800	5.4648	3.0000	1
306	7193	0	7	7.9200	2.6928	2.0000	1
306	7263	0	11	11.8800	4.1580	3.0000	1
306	7502	0	16	15.8400	5.0688	4.0000	1
306	7858	0	15	19.8000	8.5140	5.0000	1
306	8622	0	7	7.9200	3.9600	2.0000	1
306	9167	836	11	15.8400	7.1280	4.0000	1
306	9437	0	15	7.9200	2.6928	2.0000	1
306	9747	984	13	7.9200	3.0888	2.0000	1
306	9826	980	13	15.8400	7.1280	4.0000	1
306	9897	0	16	15.8400	5.0688	4.0000	1
306	10043	0	22	3.9600	1.9008	1.0000	1
307	115	0	6	4.4400	1.9092	3.0000	1
307	543	0	13	2.9600	0.9176	2.0000	1
307	621	0	11	4.4400	1.5984	3.0000	1
307	880	0	11	5.9200	2.1904	4.0000	1
307	970	0	14	1.4800	0.5180	1.0000	1
307	1313	0	15	2.9600	1.1840	2.0000	1
307	1332	0	11	7.4000	3.7000	5.0000	1
307	1432	0	11	4.4400	1.9092	3.0000	1
307	1442	188	3	5.9200	2.9008	4.0000	1
307	1659	1152	15	4.4400	1.5540	3.0000	1
307	1671	0	24	4.4400	1.7316	3.0000	1
307	1887	0	11	5.9200	2.9600	4.0000	1
307	1932	0	15	4.4400	1.4652	3.0000	1
307	2234	0	13	5.9200	2.4864	4.0000	1
307	2302	0	15	7.4000	2.7380	5.0000	1
307	2431	0	3	2.9600	0.9768	2.0000	1
307	2772	0	24	4.4400	2.2200	3.0000	1
307	2808	0	13	4.4400	1.9980	3.0000	1
307	2890	0	7	5.9200	2.9008	4.0000	1
307	3143	0	7	4.4400	2.0424	3.0000	1
307	3533	0	3	2.9600	1.3024	2.0000	1
307	3567	0	16	4.4400	1.9980	3.0000	1
307	3716	0	17	4.4400	1.3764	3.0000	1
307	3966	0	15	4.4400	1.8648	3.0000	1
307	4261	0	13	5.9200	2.7824	4.0000	1
307	4436	199	3	2.9600	1.1840	2.0000	1
307	4824	0	3	5.9200	2.3680	4.0000	1
307	4858	0	17	4.4400	1.6428	3.0000	1
307	4902	508	6	7.4000	3.2560	5.0000	1
307	5063	199	3	2.9600	1.2728	2.0000	1
307	5596	513	6	4.4400	1.8648	3.0000	1
307	5847	0	22	2.9600	1.3320	2.0000	1
307	6180	0	13	4.4400	1.9980	3.0000	1
307	6306	0	13	5.9200	2.6640	4.0000	1
307	6493	0	24	4.4400	1.9092	3.0000	1
307	6553	0	24	5.9200	2.4272	4.0000	1
307	6571	1856	24	5.9200	2.4864	4.0000	1
307	6617	516	7	4.4400	2.1756	3.0000	1
307	6792	0	13	5.9200	2.9008	4.0000	1
307	6816	0	11	2.9600	1.1840	2.0000	1
307	6856	0	15	4.4400	1.3764	3.0000	1
307	7056	0	3	2.9600	1.1840	2.0000	1
307	7085	820	11	4.4400	1.9980	3.0000	1
307	7310	0	11	7.4000	3.6260	5.0000	1
307	8108	0	17	4.4400	1.7760	3.0000	1
307	8151	0	6	2.9600	1.4208	2.0000	1
307	8248	519	6	4.4400	1.8648	3.0000	1
307	8250	0	15	5.9200	2.7232	4.0000	1
307	8329	0	15	5.9200	2.3088	4.0000	1
307	8524	0	15	2.9600	1.4208	2.0000	1
307	8546	0	6	4.4400	1.9092	3.0000	1
307	8594	504	7	4.4400	1.3764	3.0000	1
307	8798	0	6	2.9600	1.3320	2.0000	1
307	9064	0	17	4.4400	1.4208	3.0000	1
307	9136	0	2	2.9600	0.9472	2.0000	1
307	9169	0	23	5.9200	2.3088	4.0000	1
307	9318	0	16	4.4400	1.9536	3.0000	1
307	9401	0	13	2.9600	1.4800	2.0000	1
307	9591	526	6	5.9200	1.8352	4.0000	1
307	9633	504	7	4.4400	1.3764	3.0000	1
307	10039	1845	24	4.4400	1.4652	3.0000	1
308	88	0	11	4.3600	1.3952	2.0000	1
308	326	119	2	2.1800	1.0028	1.0000	1
308	878	0	3	6.5400	2.0274	3.0000	1
308	910	0	15	8.7200	3.0520	4.0000	1
308	1140	1704	22	2.1800	0.8066	1.0000	1
308	1328	0	17	4.3600	1.8312	2.0000	1
308	1747	0	24	6.5400	2.5506	3.0000	1
308	1765	0	22	6.5400	2.6160	3.0000	1
308	1850	0	16	4.3600	1.7876	2.0000	1
308	1897	0	13	6.5400	3.1392	3.0000	1
308	1938	0	24	4.3600	1.9184	2.0000	1
308	1999	820	11	6.5400	2.4198	3.0000	1
308	2039	829	11	8.7200	3.3136	4.0000	1
308	2311	0	6	4.3600	1.3952	2.0000	1
308	2511	0	17	8.7200	3.4880	4.0000	1
308	2614	0	13	6.5400	2.8122	3.0000	1
308	2625	0	13	4.3600	2.0056	2.0000	1
308	2662	824	11	10.9000	4.7960	5.0000	1
308	2762	0	13	6.5400	2.2236	3.0000	1
308	3041	1866	24	8.7200	3.1392	4.0000	1
308	3130	982	13	8.7200	3.5752	4.0000	1
308	3271	0	13	6.5400	2.1582	3.0000	1
308	3299	0	14	4.3600	1.3516	2.0000	1
308	3463	0	13	4.3600	1.6132	2.0000	1
308	3691	1311	17	8.7200	3.2264	4.0000	1
308	3706	0	13	4.3600	1.9620	2.0000	1
308	3826	0	16	8.7200	3.1392	4.0000	1
308	3844	0	7	8.7200	2.6160	4.0000	1
308	4179	0	24	8.7200	3.7496	4.0000	1
308	4342	0	13	6.5400	2.2890	3.0000	1
308	4465	0	13	6.5400	2.1582	3.0000	1
308	4618	0	3	8.7200	3.6624	4.0000	1
308	4621	0	24	8.7200	4.2728	4.0000	1
308	4680	0	6	6.5400	3.1392	3.0000	1
308	4892	1314	17	4.3600	1.5260	2.0000	1
308	5038	0	17	4.3600	1.5260	2.0000	1
308	5892	0	15	6.5400	2.8776	3.0000	1
308	5906	0	15	4.3600	2.1800	2.0000	1
308	5999	0	23	6.5400	2.9430	3.0000	1
308	6098	0	3	8.7200	2.8776	4.0000	1
308	6894	1858	24	8.7200	3.1392	4.0000	1
308	7281	0	17	6.5400	2.0274	3.0000	1
308	8382	0	15	6.5400	3.1392	3.0000	1
308	8600	0	6	6.5400	2.0274	3.0000	1
308	9046	0	14	2.1800	0.7848	1.0000	1
308	9068	0	7	4.3600	1.7440	2.0000	1
308	9299	0	24	6.5400	2.5506	3.0000	1
308	9543	1140	15	8.7200	3.4880	4.0000	1
308	9745	0	17	6.5400	2.6160	3.0000	1
308	9900	0	15	8.7200	3.0520	4.0000	1
309	709	0	7	7.2400	3.0408	2.0000	1
309	769	0	16	14.4800	5.5024	4.0000	1
309	782	0	17	7.2400	2.2444	2.0000	1
309	817	1293	17	7.2400	2.6064	2.0000	1
309	941	0	13	10.8600	4.5612	3.0000	1
309	1130	1141	15	18.1000	8.8690	5.0000	1
309	1193	0	13	10.8600	4.7784	3.0000	1
309	1366	0	13	14.4800	5.5024	4.0000	1
309	1511	0	11	10.8600	4.6698	3.0000	1
309	1652	124	2	3.6200	1.3756	1.0000	1
309	1743	0	6	10.8600	3.4752	3.0000	1
309	1977	0	23	14.4800	4.6336	4.0000	1
309	2863	0	17	14.4800	6.3712	4.0000	1
309	3021	0	16	10.8600	5.3214	3.0000	1
309	3491	1228	16	7.2400	3.6200	2.0000	1
309	3586	0	11	14.4800	4.6336	4.0000	1
309	3782	1869	24	10.8600	3.8010	3.0000	1
309	3813	504	7	14.4800	5.6472	4.0000	1
309	3908	0	7	10.8600	5.2128	3.0000	1
309	4066	195	3	14.4800	4.4888	4.0000	1
309	4175	0	16	7.2400	2.5340	2.0000	1
309	4204	0	17	14.4800	6.2264	4.0000	1
309	4719	1789	23	10.8600	3.4752	3.0000	1
309	4784	0	11	10.8600	4.3440	3.0000	1
309	4892	0	17	7.2400	2.5340	2.0000	1
309	4962	0	11	7.2400	2.2444	2.0000	1
309	5026	0	17	14.4800	5.6472	4.0000	1
309	5238	1304	17	14.4800	6.0816	4.0000	1
309	5339	0	11	14.4800	5.7920	4.0000	1
309	5678	0	6	14.4800	4.6336	4.0000	1
309	5733	0	11	7.2400	2.9684	2.0000	1
309	5739	829	11	14.4800	5.0680	4.0000	1
309	5865	0	15	7.2400	2.2444	2.0000	1
309	6148	0	11	7.2400	2.8236	2.0000	1
309	6542	0	7	14.4800	5.7920	4.0000	1
309	6560	0	17	10.8600	4.0182	3.0000	1
309	6966	1860	24	10.8600	5.1042	3.0000	1
309	7077	1869	24	10.8600	3.9096	3.0000	1
309	7177	1845	24	14.4800	6.5160	4.0000	1
309	7343	505	7	14.4800	5.3576	4.0000	1
309	7525	108	2	3.6200	1.2308	1.0000	1
309	7536	0	7	14.4800	4.6336	4.0000	1
309	7558	0	13	10.8600	4.8870	3.0000	1
309	8089	1311	17	10.8600	5.3214	3.0000	1
309	8139	0	11	10.8600	3.6924	3.0000	1
309	8175	0	15	10.8600	4.2354	3.0000	1
309	8284	0	22	7.2400	3.5476	2.0000	1
309	8310	0	13	14.4800	6.6608	4.0000	1
309	8577	1765	23	18.1000	6.6970	5.0000	1
309	8739	0	7	10.8600	4.6698	3.0000	1
309	9254	0	15	10.8600	5.1042	3.0000	1
309	9491	0	13	7.2400	3.1132	2.0000	1
309	9631	0	16	7.2400	3.1132	2.0000	1
309	9874	0	15	14.4800	4.6336	4.0000	1
309	9875	0	24	14.4800	5.3576	4.0000	1
309	9959	0	7	14.4800	5.5024	4.0000	1
309	10167	0	17	10.8600	3.6924	3.0000	1
309	10273	0	17	10.8600	3.4752	3.0000	1
310	717	0	6	1.5200	0.5624	2.0000	1
310	723	0	7	1.5200	0.4712	2.0000	1
310	1083	829	11	3.0400	1.1552	4.0000	1
310	1281	0	3	2.2800	0.9120	3.0000	1
310	1293	0	2	0.7600	0.3420	1.0000	1
310	1497	0	17	2.2800	0.7524	3.0000	1
310	1718	984	13	2.2800	0.7980	3.0000	1
310	1994	0	15	2.2800	0.7524	3.0000	1
310	2224	1235	16	3.0400	0.9424	4.0000	1
310	2422	0	13	3.0400	1.1552	4.0000	1
310	2431	0	3	2.2800	0.9348	3.0000	1
310	2496	0	11	2.2800	1.0032	3.0000	1
310	2941	1847	24	2.2800	0.7296	3.0000	1
310	3092	1143	15	1.5200	0.6536	2.0000	1
310	3253	0	13	2.2800	1.0260	3.0000	1
310	3328	0	17	1.5200	0.7600	2.0000	1
310	3782	0	24	1.5200	0.6840	2.0000	1
310	4342	0	13	3.0400	1.4288	4.0000	1
310	5142	0	11	1.5200	0.6688	2.0000	1
310	5182	0	15	2.2800	0.8664	3.0000	1
310	5295	0	16	2.2800	0.7068	3.0000	1
310	5574	0	24	1.5200	0.6840	2.0000	1
310	5650	0	2	0.7600	0.2964	1.0000	1
310	5844	1294	17	1.5200	0.5168	2.0000	1
310	6061	0	17	2.2800	1.0260	3.0000	1
310	6114	0	16	3.8000	1.8620	5.0000	1
310	6168	0	17	1.5200	0.6688	2.0000	1
310	6208	0	17	2.2800	1.0944	3.0000	1
310	6352	0	13	3.0400	1.3072	4.0000	1
310	6577	1149	15	2.2800	1.0260	3.0000	1
310	6703	0	11	2.2800	0.7524	3.0000	1
310	7031	0	11	2.2800	1.0260	3.0000	1
310	7271	0	6	2.2800	0.9576	3.0000	1
310	7948	1307	17	2.2800	0.7980	3.0000	1
310	8003	185	3	2.2800	0.7980	3.0000	1
310	8041	1859	24	2.2800	1.0032	3.0000	1
310	8164	0	13	3.0400	1.3376	4.0000	1
310	8653	0	3	3.0400	1.4288	4.0000	1
310	8665	0	15	1.5200	0.7296	2.0000	1
310	8747	0	7	2.2800	0.7068	3.0000	1
310	9224	1292	17	2.2800	0.8208	3.0000	1
310	9419	0	11	2.2800	1.1172	3.0000	1
310	9437	0	15	2.2800	0.8208	3.0000	1
310	9823	0	13	2.2800	0.8208	3.0000	1
310	9864	505	7	3.0400	0.9424	4.0000	1
310	10056	0	7	1.5200	0.4712	2.0000	1
310	10176	0	13	2.2800	0.7524	3.0000	1
311	717	0	6	4.3000	1.6770	2.0000	1
311	722	1845	24	8.6000	3.6120	4.0000	1
311	887	0	14	2.1500	0.9460	1.0000	1
311	1131	1157	15	8.6000	3.0100	4.0000	1
311	1442	0	3	8.6000	3.0960	4.0000	1
311	1738	0	6	8.6000	2.7520	4.0000	1
311	1874	1304	17	6.4500	2.4510	3.0000	1
311	1932	0	15	6.4500	2.2575	3.0000	1
311	2362	0	6	4.3000	1.7200	2.0000	1
311	2460	0	24	6.4500	2.7090	3.0000	1
311	2681	504	7	4.3000	1.6770	2.0000	1
311	2725	0	11	10.7500	3.4400	5.0000	1
311	2908	0	11	8.6000	3.2680	4.0000	1
311	2924	199	3	8.6000	3.0960	4.0000	1
311	3021	0	16	8.6000	3.2680	4.0000	1
311	3539	0	17	6.4500	2.7735	3.0000	1
311	3635	0	15	8.6000	2.8380	4.0000	1
311	3664	0	22	4.3000	1.6770	2.0000	1
311	3706	0	13	6.4500	2.1285	3.0000	1
311	3725	0	23	4.3000	1.3760	2.0000	1
311	3905	1136	15	6.4500	2.5800	3.0000	1
311	4029	0	17	8.6000	3.6980	4.0000	1
311	4081	1866	24	6.4500	2.2575	3.0000	1
311	4344	0	7	6.4500	2.8380	3.0000	1
311	4391	0	16	8.6000	2.8380	4.0000	1
311	4397	0	16	6.4500	2.9025	3.0000	1
311	4434	0	15	6.4500	1.9995	3.0000	1
311	4618	0	3	10.7500	3.8700	5.0000	1
311	4856	0	15	8.6000	4.1280	4.0000	1
311	5080	0	15	8.6000	3.5260	4.0000	1
311	5144	0	7	8.6000	3.6120	4.0000	1
311	5649	0	2	6.4500	2.3865	3.0000	1
311	5768	0	3	4.3000	1.9780	2.0000	1
311	6057	826	11	6.4500	2.7735	3.0000	1
311	6107	0	3	6.4500	3.1605	3.0000	1
311	6351	0	11	6.4500	2.9025	3.0000	1
311	6421	0	7	8.6000	3.0960	4.0000	1
311	6423	0	17	6.4500	2.7735	3.0000	1
311	6560	0	17	6.4500	2.4510	3.0000	1
311	6570	0	11	6.4500	1.9995	3.0000	1
311	7160	0	24	4.3000	1.9780	2.0000	1
311	7377	202	3	4.3000	2.1500	2.0000	1
311	7384	0	3	8.6000	3.7840	4.0000	1
311	7486	187	3	8.6000	4.1280	4.0000	1
311	7674	0	7	8.6000	3.1820	4.0000	1
311	7780	0	13	6.4500	3.0960	3.0000	1
311	8314	0	15	4.3000	2.0640	2.0000	1
311	8452	0	16	8.6000	3.6980	4.0000	1
311	8912	504	6	6.4500	2.7735	3.0000	1
311	9271	0	17	6.4500	2.2575	3.0000	1
311	9338	0	6	6.4500	3.0960	3.0000	1
311	9788	0	13	6.4500	3.1605	3.0000	1
311	9791	1134	15	6.4500	2.9025	3.0000	1
311	9903	502	6	8.6000	2.6660	4.0000	1
311	10259	504	7	8.6000	3.8700	4.0000	1
311	10261	0	2	2.1500	0.7955	1.0000	1
312	346	0	13	6.3900	2.4282	3.0000	1
312	1330	0	13	17.0400	6.3048	8.0000	2
312	1421	0	24	8.5200	4.0044	4.0000	1
312	1430	190	3	4.2600	1.7040	2.0000	1
312	1549	0	7	6.3900	2.4921	3.0000	1
312	1850	0	16	6.3900	2.3643	3.0000	1
312	1861	0	15	8.5200	3.0672	4.0000	1
312	1991	0	13	6.3900	2.4921	3.0000	1
312	2200	0	7	6.3900	2.8116	3.0000	1
312	2242	0	7	6.3900	2.7477	3.0000	1
312	2244	1307	17	8.5200	2.7264	4.0000	1
312	2366	508	6	6.3900	3.1311	3.0000	1
312	2371	0	16	6.3900	2.9394	3.0000	1
312	2378	1236	16	6.3900	2.2365	3.0000	1
312	2715	0	15	10.6500	4.8990	5.0000	1
312	2905	0	3	6.3900	2.4282	3.0000	1
312	2966	0	17	8.5200	2.9820	4.0000	1
312	3021	0	16	6.3900	3.1311	3.0000	1
312	3182	114	2	2.1300	1.0011	1.0000	1
312	3271	0	13	6.3900	2.8755	3.0000	1
312	3414	516	7	8.5200	2.5560	4.0000	1
312	3497	0	17	4.2600	1.5336	2.0000	1
312	3611	0	24	6.3900	2.7477	3.0000	1
312	3691	0	17	4.2600	1.7040	2.0000	1
312	3799	976	13	6.3900	3.1311	3.0000	1
312	3816	0	3	4.2600	1.6188	2.0000	1
312	3889	207	3	8.5200	3.4932	4.0000	1
312	3921	0	23	8.5200	3.2376	4.0000	1
312	4243	0	11	8.5200	3.0672	4.0000	1
312	4541	202	3	6.3900	2.4921	3.0000	1
312	4552	1304	17	6.3900	2.0448	3.0000	1
312	4618	0	3	8.5200	2.8116	4.0000	1
312	4664	516	7	6.3900	3.0672	3.0000	1
312	4958	1778	23	8.5200	2.7264	4.0000	1
312	5206	0	13	6.3900	2.3643	3.0000	1
312	5280	0	7	6.3900	1.9170	3.0000	1
312	5295	0	16	8.5200	3.0672	4.0000	1
312	5511	504	7	6.3900	2.9394	3.0000	1
312	5616	0	17	6.3900	2.8116	3.0000	1
312	5720	0	2	2.1300	0.8094	1.0000	1
312	5923	0	23	4.2600	1.4484	2.0000	1
312	5956	0	22	2.1300	0.7668	1.0000	1
312	6096	0	7	6.3900	2.0448	3.0000	1
312	6659	0	15	6.3900	2.2365	3.0000	1
312	6741	1869	24	4.2600	1.9170	2.0000	1
312	6751	0	22	2.1300	0.8094	1.0000	1
312	6921	1847	24	6.3900	2.6199	3.0000	1
312	6997	0	13	8.5200	2.6412	4.0000	1
312	7181	0	7	6.3900	2.8116	3.0000	1
312	7379	504	6	6.3900	2.7477	3.0000	1
312	7556	1294	17	8.5200	3.5784	4.0000	1
312	7655	0	17	6.3900	2.7477	3.0000	1
312	7896	0	23	8.5200	3.7488	4.0000	1
312	7906	0	13	6.3900	2.7477	3.0000	1
312	8452	1228	16	8.5200	3.2376	4.0000	1
312	8500	0	17	6.3900	1.9809	3.0000	1
312	8577	0	23	10.6500	3.9405	5.0000	1
312	8770	0	22	2.1300	1.0011	1.0000	1
312	8843	0	13	8.5200	3.8340	4.0000	1
312	9045	1847	24	6.3900	2.2365	3.0000	1
312	9200	0	16	6.3900	2.5560	3.0000	1
312	9263	0	16	8.5200	2.6412	4.0000	1
312	9353	0	15	4.2600	1.5336	2.0000	1
312	9383	0	11	6.3900	2.8755	3.0000	1
312	9439	0	22	4.2600	1.6614	2.0000	1
312	9757	0	24	6.3900	2.6838	3.0000	1
312	9788	986	13	6.3900	1.9170	3.0000	1
313	187	0	13	8.5500	3.1635	3.0000	1
313	997	0	3	11.4000	4.1040	4.0000	1
313	1005	202	3	5.7000	2.3940	2.0000	1
313	1085	0	7	5.7000	2.1090	2.0000	1
313	1339	0	13	11.4000	4.2180	4.0000	1
313	1607	0	17	11.4000	3.4200	4.0000	1
313	1794	0	13	11.4000	5.2440	4.0000	1
313	1916	0	13	8.5500	2.6505	3.0000	1
313	2043	0	24	11.4000	3.7620	4.0000	1
313	2132	0	15	5.7000	2.5650	2.0000	1
313	2204	0	3	11.4000	5.4720	4.0000	1
313	2378	0	16	8.5500	2.9925	3.0000	1
313	2444	0	13	11.4000	4.3320	4.0000	1
313	2681	0	7	5.7000	2.5080	2.0000	1
313	2968	980	13	14.2500	6.4125	5.0000	1
313	3204	0	24	8.5500	3.1635	3.0000	1
313	3294	0	24	8.5500	3.5910	3.0000	1
313	3316	0	7	11.4000	3.5340	4.0000	1
313	3467	0	15	5.7000	2.3370	2.0000	1
313	3513	0	7	8.5500	4.1040	3.0000	1
313	3539	0	17	8.5500	3.9330	3.0000	1
313	3585	513	6	8.5500	3.8475	3.0000	1
313	3647	0	13	11.4000	3.5340	4.0000	1
313	4567	0	23	11.4000	5.1300	4.0000	1
313	4704	0	7	8.5500	2.9925	3.0000	1
313	4719	1789	23	8.5500	3.7620	3.0000	1
313	5118	0	11	8.5500	2.9925	3.0000	1
313	5398	0	17	11.4000	5.1300	4.0000	1
313	5649	120	2	8.5500	4.1040	3.0000	1
313	5742	0	16	5.7000	2.2800	2.0000	1
313	5944	204	3	5.7000	2.1660	2.0000	1
313	5958	0	13	11.4000	5.0160	4.0000	1
313	5999	0	23	11.4000	5.0160	4.0000	1
313	6171	0	15	8.5500	3.7620	3.0000	1
313	6347	0	17	5.7000	2.7360	2.0000	1
313	6529	0	17	11.4000	4.7880	4.0000	1
313	6560	0	17	8.5500	3.1635	3.0000	1
313	6921	0	24	8.5500	4.1040	3.0000	1
313	7438	0	2	5.7000	2.4510	2.0000	1
313	7470	0	13	8.5500	2.6505	3.0000	1
313	7494	1150	15	8.5500	4.1895	3.0000	1
313	8011	504	6	5.7000	2.2800	2.0000	1
313	8075	0	24	8.5500	3.6765	3.0000	1
313	8108	0	17	8.5500	2.9925	3.0000	1
313	8140	0	13	5.7000	1.9380	2.0000	1
313	8477	0	3	8.5500	3.7620	3.0000	1
313	8605	0	7	5.7000	2.1660	2.0000	1
313	8665	0	15	17.1000	6.0705	6.0000	2
313	8684	519	6	5.7000	2.3940	2.0000	1
313	9081	0	6	8.5500	2.5650	3.0000	1
313	9184	210	3	11.4000	3.5340	4.0000	1
313	9404	0	7	8.5500	4.1040	3.0000	1
313	9488	1850	24	5.7000	2.2800	2.0000	1
313	9512	0	23	8.5500	2.8215	3.0000	1
313	9892	0	13	5.7000	2.1090	2.0000	1
313	9937	1314	17	5.7000	2.6220	2.0000	1
313	10108	0	15	11.4000	3.6480	4.0000	1
314	785	0	15	5.5500	1.9980	3.0000	1
314	1085	518	6	3.7000	1.3690	2.0000	1
314	1086	0	11	5.5500	2.2755	3.0000	1
314	2295	0	17	3.7000	1.5170	2.0000	1
314	2378	1235	16	7.4000	2.4420	4.0000	1
314	2588	0	23	5.5500	1.9425	3.0000	1
314	2680	820	11	3.7000	1.4800	2.0000	1
314	2736	0	6	3.7000	1.6280	2.0000	1
314	2767	0	11	7.4000	2.8860	4.0000	1
314	2775	0	24	5.5500	2.6640	3.0000	1
314	3436	0	11	5.5500	1.6650	3.0000	1
314	3647	0	13	7.4000	2.2940	4.0000	1
314	3935	1869	24	5.5500	2.5530	3.0000	1
314	4041	0	24	5.5500	2.3865	3.0000	1
314	4149	0	11	5.5500	1.8315	3.0000	1
314	4496	504	7	5.5500	2.7195	3.0000	1
314	4678	0	13	5.5500	1.7760	3.0000	1
314	5002	0	23	5.5500	2.0535	3.0000	1
314	5142	0	11	9.2500	3.0525	5.0000	1
314	5329	0	13	5.5500	2.3865	3.0000	1
314	5339	0	11	7.4000	2.8860	4.0000	1
314	5374	1220	16	3.7000	1.5910	2.0000	1
314	5597	0	3	5.5500	2.6640	3.0000	1
314	6352	0	13	5.5500	1.9425	3.0000	1
314	6462	0	13	5.5500	2.3310	3.0000	1
314	6710	0	13	7.4000	2.4420	4.0000	1
314	6778	0	24	5.5500	2.5530	3.0000	1
314	6960	0	17	9.2500	4.2550	5.0000	1
314	7229	0	15	5.5500	2.3865	3.0000	1
314	7416	976	13	5.5500	2.6640	3.0000	1
314	7830	0	15	7.4000	3.5520	4.0000	1
314	7899	504	6	7.4000	2.8120	4.0000	1
314	8284	0	22	1.8500	0.6475	1.0000	1
314	8311	0	23	3.7000	1.5170	2.0000	1
314	8606	0	15	3.7000	1.4060	2.0000	1
314	8843	0	13	5.5500	2.7750	3.0000	1
314	8945	0	23	7.4000	3.2560	4.0000	1
314	9321	0	22	3.7000	1.8130	2.0000	1
314	9390	505	7	3.7000	1.6650	2.0000	1
314	9671	0	13	7.4000	2.3680	4.0000	1
314	9748	0	24	5.5500	1.6650	3.0000	1
315	182	0	15	2.8800	0.9216	3.0000	1
315	523	0	6	1.9200	0.5952	2.0000	1
315	722	1845	24	2.8800	1.0080	3.0000	1
315	870	0	24	2.8800	0.8928	3.0000	1
315	878	0	3	2.8800	1.2096	3.0000	1
315	1154	992	13	4.8000	2.3040	5.0000	1
315	1310	0	16	2.8800	0.9216	3.0000	1
315	1470	0	17	2.8800	0.8928	3.0000	1
315	1741	829	11	2.8800	1.1232	3.0000	1
315	2052	0	13	3.8400	1.8432	4.0000	1
315	2224	0	16	2.8800	1.4112	3.0000	1
315	2246	982	13	3.8400	1.2672	4.0000	1
315	2441	0	17	1.9200	0.5952	2.0000	1
315	2509	0	7	2.8800	1.0944	3.0000	1
315	2981	0	23	1.9200	0.6336	2.0000	1
315	3124	0	3	2.8800	0.9792	3.0000	1
315	3286	0	22	0.9600	0.4224	1.0000	1
315	3302	0	13	2.8800	1.0080	3.0000	1
315	3305	0	13	2.8800	1.0656	3.0000	1
315	3458	0	24	2.8800	1.0368	3.0000	1
315	3462	0	6	1.9200	0.7872	2.0000	1
315	3538	0	11	1.9200	0.7872	2.0000	1
315	4436	210	3	3.8400	1.4208	4.0000	1
315	4465	0	13	2.8800	1.1808	3.0000	1
315	4619	0	13	2.8800	1.0368	3.0000	1
315	4664	0	7	1.9200	0.8448	2.0000	1
315	4778	207	3	1.9200	0.8832	2.0000	1
315	4990	0	7	2.8800	1.0368	3.0000	1
315	5019	0	23	3.8400	1.6128	4.0000	1
315	5026	0	17	1.9200	0.9408	2.0000	1
315	5095	0	6	1.9200	0.7104	2.0000	1
315	5135	0	6	2.8800	1.2960	3.0000	1
315	5437	0	7	2.8800	1.2960	3.0000	1
315	5537	0	3	2.8800	1.0944	3.0000	1
315	5844	1294	17	2.8800	1.0368	3.0000	1
315	5903	0	13	1.9200	0.8640	2.0000	1
315	5906	0	15	2.8800	1.4112	3.0000	1
315	5910	0	15	4.8000	2.0160	5.0000	1
315	6057	826	11	2.8800	1.1232	3.0000	1
315	6462	0	13	1.9200	0.8640	2.0000	1
315	6551	0	11	3.8400	1.3440	4.0000	1
315	7099	0	15	3.8400	1.4976	4.0000	1
315	7266	0	24	3.8400	1.3824	4.0000	1
315	7416	0	13	6.7200	3.2256	7.0000	2
315	7622	0	3	2.8800	1.2672	3.0000	1
315	7721	0	13	1.9200	0.6336	2.0000	1
315	7768	1138	15	2.8800	1.2384	3.0000	1
315	8003	195	3	2.8800	0.9504	3.0000	1
315	8133	0	7	3.8400	1.4976	4.0000	1
315	8138	0	24	1.9200	0.6720	2.0000	1
315	8140	0	13	2.8800	1.1808	3.0000	1
315	8308	0	17	2.8800	0.8928	3.0000	1
315	8477	0	3	2.8800	1.4112	3.0000	1
315	8659	0	13	2.8800	1.2960	3.0000	1
315	8887	0	17	3.8400	1.4208	4.0000	1
315	9016	0	23	4.8000	1.8240	5.0000	1
315	9064	0	17	3.8400	1.1520	4.0000	1
315	9263	0	16	3.8400	1.2672	4.0000	1
315	9401	988	13	3.8400	1.6128	4.0000	1
315	9997	0	17	2.8800	1.1232	3.0000	1
315	10240	188	3	1.9200	0.6912	2.0000	1
316	80	1846	24	3.9300	1.8864	3.0000	1
316	91	0	6	3.9300	1.6899	3.0000	1
316	182	1149	15	3.9300	1.8471	3.0000	1
316	361	0	11	2.6200	0.8122	2.0000	1
316	679	504	7	5.2400	2.4628	4.0000	1
316	697	0	13	3.9300	1.6899	3.0000	1
316	923	0	15	5.2400	2.0436	4.0000	1
316	997	0	3	2.6200	0.9170	2.0000	1
316	1102	0	7	3.9300	1.8078	3.0000	1
316	1146	1858	24	6.5500	2.0960	5.0000	1
316	1418	0	2	2.6200	1.0218	2.0000	1
316	1423	0	13	3.9300	1.4934	3.0000	1
316	2020	0	6	3.9300	1.4541	3.0000	1
316	2198	0	13	5.2400	2.5152	4.0000	1
316	2542	0	7	5.2400	2.0436	4.0000	1
316	2647	523	6	3.9300	1.3755	3.0000	1
316	2897	0	15	5.2400	2.3580	4.0000	1
316	2965	0	2	1.3100	0.4847	1.0000	1
316	3361	1866	24	3.9300	1.5720	3.0000	1
316	3539	0	17	5.2400	1.8340	4.0000	1
316	4175	0	16	2.6200	0.9432	2.0000	1
316	4373	0	11	2.6200	0.9694	2.0000	1
316	4473	0	15	5.2400	2.1484	4.0000	1
316	4536	0	13	2.6200	0.8646	2.0000	1
316	4847	0	11	2.6200	1.0218	2.0000	1
316	5182	1138	15	2.6200	1.0480	2.0000	1
316	5339	0	11	5.2400	1.7292	4.0000	1
316	5374	0	16	5.2400	2.3580	4.0000	1
316	5501	1314	17	3.9300	1.6506	3.0000	1
316	5597	207	3	3.9300	1.8864	3.0000	1
316	6688	0	6	3.9300	1.6899	3.0000	1
316	6888	0	23	5.2400	2.5676	4.0000	1
316	7130	0	24	5.2400	2.1484	4.0000	1
316	7384	0	3	5.2400	2.3580	4.0000	1
316	7446	0	13	5.2400	2.4104	4.0000	1
316	7813	0	17	2.6200	1.2838	2.0000	1
316	7849	0	3	5.2400	2.5152	4.0000	1
316	7859	0	7	2.6200	0.8646	2.0000	1
316	7896	0	23	3.9300	1.6506	3.0000	1
316	7905	984	13	5.2400	2.4628	4.0000	1
316	7952	0	13	3.9300	1.4934	3.0000	1
316	7968	1152	15	3.9300	1.6899	3.0000	1
316	8158	0	11	5.2400	1.9388	4.0000	1
316	8235	0	22	1.3100	0.4585	1.0000	1
316	8404	0	3	3.9300	1.5720	3.0000	1
316	8406	523	6	3.9300	1.7685	3.0000	1
316	8902	199	3	5.2400	1.6768	4.0000	1
316	9144	1000	13	3.9300	1.8864	3.0000	1
316	9290	0	14	1.3100	0.5895	1.0000	1
316	9300	519	7	3.9300	1.9257	3.0000	1
316	9309	0	17	3.9300	1.3755	3.0000	1
316	9420	980	13	3.9300	1.9650	3.0000	1
316	9510	1225	16	5.2400	1.9388	4.0000	1
316	9558	524	6	2.6200	1.1790	2.0000	1
316	9949	1851	24	5.2400	2.2532	4.0000	1
316	10058	0	15	3.9300	1.2183	3.0000	1
317	40	1061	14	2.1800	1.0246	1.0000	1
317	234	1856	24	8.7200	3.2264	4.0000	1
317	354	0	23	6.5400	2.0928	3.0000	1
317	806	0	17	4.3600	1.3516	2.0000	1
317	1253	0	13	8.7200	4.1856	4.0000	1
317	1589	0	15	4.3600	1.6568	2.0000	1
317	1599	0	6	4.3600	1.8312	2.0000	1
317	1634	0	3	4.3600	1.6568	2.0000	1
317	1785	0	3	6.5400	2.8122	3.0000	1
317	1798	0	3	8.7200	2.6160	4.0000	1
317	1821	980	13	6.5400	2.2890	3.0000	1
317	1862	0	17	15.2600	5.7988	7.0000	2
317	1981	836	11	8.7200	4.0112	4.0000	1
317	1991	0	13	13.0800	4.6216	6.0000	2
317	2110	824	11	6.5400	2.4198	3.0000	1
317	2453	0	24	6.5400	2.4198	3.0000	1
317	2553	0	16	4.3600	1.3516	2.0000	1
317	2556	0	3	8.7200	4.0984	4.0000	1
317	2689	0	3	4.3600	1.7876	2.0000	1
317	2878	185	3	10.9000	4.5780	5.0000	1
317	3075	1775	23	6.5400	2.2890	3.0000	1
317	3243	0	13	8.7200	4.0984	4.0000	1
317	3404	1856	24	6.5400	2.4198	3.0000	1
317	3404	1858	24	8.7200	2.7032	4.0000	1
317	3859	0	24	6.5400	2.8776	3.0000	1
317	4017	0	15	6.5400	3.2700	3.0000	1
317	4021	1214	16	8.7200	3.4880	4.0000	1
317	4231	0	17	6.5400	2.0274	3.0000	1
317	4301	829	11	8.7200	3.1392	4.0000	1
317	4868	0	16	4.3600	1.5260	2.0000	1
317	5134	0	3	6.5400	2.7468	3.0000	1
317	5162	0	22	6.5400	2.2890	3.0000	1
317	5393	0	7	6.5400	2.8122	3.0000	1
317	5431	0	7	8.7200	4.0112	4.0000	1
317	5555	0	22	2.1800	0.6976	1.0000	1
317	5580	514	7	8.7200	3.6624	4.0000	1
317	6114	0	16	10.9000	3.4880	5.0000	1
317	6307	1220	16	10.9000	4.7960	5.0000	1
317	6317	523	7	6.5400	2.6160	3.0000	1
317	6475	1853	24	6.5400	3.2046	3.0000	1
317	6930	0	24	6.5400	2.2236	3.0000	1
317	7076	521	7	8.7200	3.1392	4.0000	1
317	7330	0	6	6.5400	2.0928	3.0000	1
317	7502	0	16	8.7200	3.6624	4.0000	1
317	7557	0	14	4.3600	1.8748	2.0000	1
317	7565	0	15	6.5400	2.7468	3.0000	1
317	7989	0	17	4.3600	1.4824	2.0000	1
317	8291	0	13	10.9000	4.5780	5.0000	1
317	8359	1311	17	4.3600	1.6568	2.0000	1
317	8367	0	13	4.3600	1.7876	2.0000	1
317	8551	0	17	8.7200	2.7904	4.0000	1
317	8577	0	23	8.7200	3.1392	4.0000	1
317	8617	0	17	6.5400	2.5506	3.0000	1
317	9016	0	23	8.7200	3.3136	4.0000	1
317	9172	0	24	6.5400	2.2890	3.0000	1
317	9318	0	16	6.5400	2.0274	3.0000	1
317	9903	524	6	6.5400	2.7468	3.0000	1
317	10091	0	17	6.5400	2.8122	3.0000	1
317	10168	1136	15	6.5400	2.2236	3.0000	1
318	163	0	7	7.4100	3.4827	3.0000	1
318	170	0	6	7.4100	3.4827	3.0000	1
318	348	0	2	4.9400	1.5808	2.0000	1
318	391	516	7	7.4100	2.2971	3.0000	1
318	682	526	7	4.9400	1.5314	2.0000	1
318	1070	207	3	9.8800	3.5568	4.0000	1
318	1313	0	15	9.8800	4.7424	4.0000	1
318	1332	0	11	9.8800	3.2604	4.0000	1
318	1423	0	13	9.8800	3.7544	4.0000	1
318	1533	0	3	9.8800	4.4460	4.0000	1
318	1598	202	3	9.8800	4.2484	4.0000	1
318	1613	0	7	9.8800	4.4460	4.0000	1
318	1730	0	11	7.4100	2.9640	3.0000	1
318	1923	0	11	7.4100	3.4086	3.0000	1
318	2206	510	6	7.4100	3.0381	3.0000	1
318	2270	0	11	7.4100	2.8899	3.0000	1
318	2280	986	13	9.8800	3.6556	4.0000	1
318	2390	0	17	4.9400	2.0254	2.0000	1
318	3166	0	24	7.4100	2.2971	3.0000	1
318	3288	0	3	7.4100	2.3712	3.0000	1
318	3533	0	3	7.4100	3.2604	3.0000	1
318	4041	0	24	9.8800	4.0508	4.0000	1
318	4249	0	11	7.4100	2.6676	3.0000	1
318	4460	0	3	4.9400	2.4700	2.0000	1
318	4467	833	11	4.9400	1.8278	2.0000	1
318	4552	0	17	7.4100	2.5935	3.0000	1
318	4909	504	7	9.8800	4.9400	4.0000	1
318	4961	980	13	7.4100	2.5935	3.0000	1
318	5123	826	11	7.4100	2.5935	3.0000	1
318	5135	0	6	7.4100	2.2971	3.0000	1
318	5161	0	6	4.9400	2.1736	2.0000	1
318	5322	517	7	4.9400	2.3712	2.0000	1
318	5388	0	11	9.8800	4.1496	4.0000	1
318	5530	980	13	9.8800	4.2484	4.0000	1
318	5929	0	15	7.4100	3.1863	3.0000	1
318	5956	1702	22	4.9400	2.1736	2.0000	1
318	5962	0	17	7.4100	2.5194	3.0000	1
318	6313	0	17	7.4100	3.5568	3.0000	1
318	6462	0	13	7.4100	2.5935	3.0000	1
318	6919	833	11	7.4100	3.7050	3.0000	1
318	7131	0	11	7.4100	2.9640	3.0000	1
318	7282	0	17	7.4100	2.2230	3.0000	1
318	7486	0	3	7.4100	3.0381	3.0000	1
318	7741	0	15	7.4100	3.6309	3.0000	1
318	8015	0	13	4.9400	2.1736	2.0000	1
318	8214	521	6	7.4100	2.7417	3.0000	1
318	8472	1303	17	4.9400	1.6302	2.0000	1
318	8617	0	17	7.4100	2.9640	3.0000	1
318	8969	0	6	9.8800	4.0508	4.0000	1
318	9012	0	24	9.8800	4.2484	4.0000	1
318	9019	501	7	9.8800	4.7424	4.0000	1
318	9313	0	6	4.9400	2.3712	2.0000	1
318	9345	0	15	9.8800	3.6556	4.0000	1
318	9357	504	7	7.4100	2.3712	3.0000	1
318	9397	0	11	12.3500	4.5695	5.0000	1
318	9495	0	13	4.9400	1.6302	2.0000	1
318	9534	0	17	7.4100	3.1863	3.0000	1
318	9671	0	13	7.4100	3.5568	3.0000	1
318	9891	0	23	9.8800	3.7544	4.0000	1
319	377	0	7	8.0000	3.4400	5.0000	1
319	588	0	23	6.4000	2.5600	4.0000	1
319	1675	0	15	3.2000	1.5680	2.0000	1
319	1683	504	6	3.2000	1.3440	2.0000	1
319	1838	0	24	6.4000	2.3040	4.0000	1
319	2251	986	13	4.8000	2.3520	3.0000	1
319	2570	1220	16	3.2000	1.0560	2.0000	1
319	3124	0	3	4.8000	1.8240	3.0000	1
319	3438	829	11	4.8000	1.9680	3.0000	1
319	3491	0	16	4.8000	1.4880	3.0000	1
319	3882	0	13	3.2000	1.2480	2.0000	1
319	3941	0	3	4.8000	1.4880	3.0000	1
319	3956	0	14	3.2000	1.4720	2.0000	1
319	4179	1845	24	4.8000	2.0160	3.0000	1
319	4186	523	7	3.2000	1.1200	2.0000	1
319	4227	0	24	6.4000	1.9200	4.0000	1
319	4328	0	7	4.8000	1.5360	3.0000	1
319	4567	0	23	8.0000	3.4400	5.0000	1
319	5405	0	11	4.8000	1.5840	3.0000	1
319	5663	513	6	4.8000	2.1120	3.0000	1
319	5677	0	22	3.2000	1.4080	2.0000	1
319	5801	0	24	3.2000	1.3440	2.0000	1
319	5875	820	11	3.2000	1.2160	2.0000	1
319	6347	0	17	3.2000	1.4720	2.0000	1
319	6528	0	6	6.4000	2.3040	4.0000	1
319	6557	0	11	3.2000	1.2160	2.0000	1
319	6763	0	7	6.4000	2.7520	4.0000	1
319	6889	0	15	4.8000	2.3520	3.0000	1
319	7046	0	15	6.4000	2.1120	4.0000	1
319	7056	0	3	4.8000	1.6800	3.0000	1
319	7149	0	13	4.8000	2.0160	3.0000	1
319	7569	0	13	3.2000	0.9920	2.0000	1
319	7589	1307	17	3.2000	1.3760	2.0000	1
319	7800	0	11	6.4000	2.6240	4.0000	1
319	7829	0	24	4.8000	1.8240	3.0000	1
319	8108	0	17	3.2000	1.1200	2.0000	1
319	8247	0	7	4.8000	2.3520	3.0000	1
319	8717	0	17	3.2000	1.0560	2.0000	1
319	8847	0	24	4.8000	2.1600	3.0000	1
319	9512	1778	23	3.2000	0.9920	2.0000	1
319	9897	0	16	6.4000	2.0480	4.0000	1
320	252	0	24	9.7800	3.6186	3.0000	1
320	453	1845	24	13.0400	4.8248	4.0000	1
320	792	0	7	13.0400	5.6072	4.0000	1
320	976	1216	16	6.5200	2.4124	2.0000	1
320	1082	0	15	13.0400	5.0856	4.0000	1
320	1187	0	13	9.7800	3.1296	3.0000	1
320	1271	988	13	6.5200	2.0864	2.0000	1
320	1389	0	7	6.5200	1.9560	2.0000	1
320	1825	0	23	16.3000	7.3350	5.0000	1
320	1977	0	23	13.0400	4.3032	4.0000	1
320	2049	0	24	13.0400	4.8248	4.0000	1
320	2290	0	7	9.7800	3.8142	3.0000	1
320	2376	0	11	13.0400	6.5200	4.0000	1
320	2894	0	22	6.5200	2.9992	2.0000	1
320	3103	0	24	9.7800	3.1296	3.0000	1
320	3305	0	13	13.0400	5.7376	4.0000	1
320	3328	0	17	6.5200	2.2820	2.0000	1
320	3449	0	6	9.7800	3.6186	3.0000	1
320	4118	0	17	9.7800	3.0318	3.0000	1
320	4498	0	17	9.7800	4.3032	3.0000	1
320	4657	0	17	6.5200	2.9340	2.0000	1
320	4678	980	13	9.7800	3.2274	3.0000	1
320	4695	0	13	13.0400	4.8248	4.0000	1
320	5026	1314	17	6.5200	3.1296	2.0000	1
320	5322	0	6	6.5200	2.6080	2.0000	1
320	5370	0	24	9.7800	3.6186	3.0000	1
320	5528	1847	24	13.0400	6.2592	4.0000	1
320	5802	0	7	6.5200	2.6080	2.0000	1
320	5895	0	17	9.7800	3.0318	3.0000	1
320	5953	0	6	13.0400	5.9984	4.0000	1
320	6047	0	17	9.7800	3.6186	3.0000	1
320	6129	0	7	26.0800	9.6496	8.0000	2
320	6153	1216	16	13.0400	6.1288	4.0000	1
320	6493	0	24	13.0400	4.8248	4.0000	1
320	6843	0	15	6.5200	2.5428	2.0000	1
320	7065	0	17	13.0400	5.8680	4.0000	1
320	7331	0	11	9.7800	4.1076	3.0000	1
320	7354	205	3	13.0400	5.6072	4.0000	1
320	7355	0	13	9.7800	4.3032	3.0000	1
320	7569	0	13	6.5200	2.0212	2.0000	1
320	7659	0	6	6.5200	2.4124	2.0000	1
320	8111	0	15	6.5200	2.4776	2.0000	1
320	8235	1694	22	3.2600	1.1736	1.0000	1
320	8241	1304	17	6.5200	2.7384	2.0000	1
320	8289	0	17	13.0400	4.6944	4.0000	1
320	8758	504	7	13.0400	5.0856	4.0000	1
320	8902	0	3	13.0400	4.1728	4.0000	1
320	9184	0	3	19.5600	7.2372	6.0000	2
320	9286	0	13	6.5200	2.2168	2.0000	1
320	9795	841	11	9.7800	3.0318	3.0000	1
321	206	0	2	4.8200	2.0244	2.0000	1
321	250	0	11	7.2300	3.1812	3.0000	1
321	900	0	24	7.2300	2.3136	3.0000	1
321	999	0	24	9.6400	3.4704	4.0000	1
321	1142	986	13	7.2300	2.2413	3.0000	1
321	1192	0	17	4.8200	1.4942	2.0000	1
321	1622	0	3	7.2300	2.2413	3.0000	1
321	1648	0	11	7.2300	2.6028	3.0000	1
321	1798	0	3	7.2300	3.6150	3.0000	1
321	2019	0	16	4.8200	2.1208	2.0000	1
321	2298	204	3	4.8200	1.9280	2.0000	1
321	2327	0	13	9.6400	3.1812	4.0000	1
321	2431	0	3	7.2300	2.9643	3.0000	1
321	2616	0	22	4.8200	1.5424	2.0000	1
321	2647	0	6	7.2300	3.1089	3.0000	1
321	2751	516	7	7.2300	3.1812	3.0000	1
321	2769	1216	16	4.8200	2.1690	2.0000	1
321	2942	1304	17	7.2300	3.1089	3.0000	1
321	3308	988	13	9.6400	3.4704	4.0000	1
321	3509	1856	24	7.2300	3.5427	3.0000	1
321	3587	521	6	7.2300	2.8197	3.0000	1
321	4292	519	7	7.2300	2.6028	3.0000	1
321	4373	821	11	9.6400	3.4704	4.0000	1
321	4397	0	16	9.6400	3.9524	4.0000	1
321	4644	0	11	4.8200	1.7834	2.0000	1
321	4808	837	11	7.2300	3.0366	3.0000	1
321	4938	0	13	9.6400	3.3740	4.0000	1
321	5219	0	17	7.2300	2.7474	3.0000	1
321	5566	0	7	9.6400	3.2776	4.0000	1
321	5658	0	11	7.2300	3.5427	3.0000	1
321	5869	0	13	7.2300	2.4582	3.0000	1
321	5922	0	15	4.8200	1.9280	2.0000	1
321	6039	0	13	9.6400	3.4704	4.0000	1
321	6107	0	3	9.6400	3.1812	4.0000	1
321	6208	0	17	4.8200	1.9280	2.0000	1
321	6359	0	7	7.2300	3.3981	3.0000	1
321	6930	0	24	4.8200	2.3618	2.0000	1
321	7124	0	7	4.8200	1.5424	2.0000	1
321	7281	1314	17	7.2300	3.0366	3.0000	1
321	7362	826	11	4.8200	1.9762	2.0000	1
321	7529	0	17	4.8200	1.9280	2.0000	1
321	7589	0	17	7.2300	3.2535	3.0000	1
321	7591	0	15	9.6400	3.5668	4.0000	1
321	7806	982	13	7.2300	3.1812	3.0000	1
321	7828	0	11	7.2300	3.3981	3.0000	1
321	7857	1138	15	4.8200	2.0726	2.0000	1
321	8189	1297	17	7.2300	2.3859	3.0000	1
321	8359	1303	17	7.2300	2.5305	3.0000	1
321	8377	114	2	4.8200	1.7834	2.0000	1
321	8482	842	11	9.6400	3.6632	4.0000	1
321	8746	0	23	4.8200	2.1690	2.0000	1
321	9199	0	2	4.8200	2.2172	2.0000	1
321	9417	0	15	7.2300	2.9643	3.0000	1
321	9757	1850	24	7.2300	2.5305	3.0000	1
321	9928	0	16	12.0500	3.8560	5.0000	1
321	10126	0	7	7.2300	3.3981	3.0000	1
322	730	504	7	11.9200	4.4104	4.0000	1
322	769	0	16	5.9600	2.6820	2.0000	1
322	782	1311	17	11.9200	5.8408	4.0000	1
322	921	0	23	14.9000	5.3640	5.0000	1
322	955	524	6	8.9400	4.4700	3.0000	1
322	1091	0	7	11.9200	3.9336	4.0000	1
322	1189	524	6	11.9200	4.4104	4.0000	1
322	1216	0	17	11.9200	3.6952	4.0000	1
322	1676	0	3	8.9400	3.1290	3.0000	1
322	1865	0	6	5.9600	2.5032	2.0000	1
322	2105	1850	24	11.9200	4.4104	4.0000	1
322	2266	0	7	14.9000	5.5130	5.0000	1
322	2421	0	6	8.9400	4.0230	3.0000	1
322	2556	0	3	11.9200	4.4104	4.0000	1
322	2599	0	7	5.9600	2.9204	2.0000	1
322	2612	0	24	11.9200	5.7216	4.0000	1
322	3028	518	7	5.9600	2.3840	2.0000	1
322	3124	0	3	14.9000	5.3640	5.0000	1
322	3334	0	17	11.9200	5.7216	4.0000	1
322	3437	522	6	11.9200	4.6488	4.0000	1
322	3460	826	11	8.9400	3.8442	3.0000	1
322	4029	0	17	8.9400	4.3806	3.0000	1
322	4148	0	15	8.9400	3.1290	3.0000	1
322	4315	0	17	8.9400	2.7714	3.0000	1
322	4373	841	11	11.9200	4.2912	4.0000	1
322	4460	201	3	5.9600	2.9800	2.0000	1
322	4582	518	6	5.9600	2.6820	2.0000	1
322	4630	0	15	5.9600	2.3840	2.0000	1
322	5346	0	3	8.9400	2.6820	3.0000	1
322	5450	1869	24	11.9200	4.7680	4.0000	1
322	5470	0	2	2.9800	0.9238	1.0000	1
322	5592	0	16	11.9200	5.3640	4.0000	1
322	5647	0	15	8.9400	2.7714	3.0000	1
322	5734	0	13	8.9400	4.0230	3.0000	1
322	5855	0	13	5.9600	2.4436	2.0000	1
322	5956	1702	22	2.9800	1.0728	1.0000	1
322	5962	0	17	8.9400	3.3972	3.0000	1
322	6321	1079	14	2.9800	0.8940	1.0000	1
322	6486	0	13	5.9600	2.6224	2.0000	1
322	6939	526	7	8.9400	2.9502	3.0000	1
322	7067	1000	13	11.9200	3.9336	4.0000	1
322	7283	1000	13	5.9600	2.0860	2.0000	1
322	7301	0	24	11.9200	5.1256	4.0000	1
322	7361	842	11	11.9200	3.6952	4.0000	1
322	7455	0	13	11.9200	4.5296	4.0000	1
322	7704	0	3	5.9600	2.0860	2.0000	1
322	7813	1293	17	8.9400	4.1124	3.0000	1
322	8059	0	17	8.9400	3.0396	3.0000	1
322	8509	1869	24	8.9400	3.8442	3.0000	1
322	9285	0	15	11.9200	3.6952	4.0000	1
322	9318	0	16	8.9400	4.1124	3.0000	1
322	9357	504	7	8.9400	3.9336	3.0000	1
322	9810	0	24	11.9200	4.8872	4.0000	1
323	604	1058	14	7.0000	2.1700	2.0000	1
323	769	0	16	7.0000	3.1500	2.0000	1
323	1053	0	13	7.0000	2.8000	2.0000	1
323	1115	0	22	7.0000	2.9400	2.0000	1
323	1129	0	24	10.5000	4.2000	3.0000	1
323	1245	0	17	10.5000	4.2000	3.0000	1
323	1418	0	2	3.5000	1.4350	1.0000	1
323	1446	0	24	14.0000	4.6200	4.0000	1
323	1637	0	15	14.0000	6.3000	4.0000	1
323	1780	0	24	7.0000	2.6600	2.0000	1
323	1862	0	17	7.0000	2.9400	2.0000	1
323	2059	0	17	10.5000	3.9900	3.0000	1
323	2610	0	6	10.5000	3.2550	3.0000	1
323	2625	0	13	7.0000	3.0800	2.0000	1
323	2639	0	15	10.5000	4.0950	3.0000	1
323	3009	504	6	10.5000	3.3600	3.0000	1
323	3021	0	16	14.0000	4.6200	4.0000	1
323	3149	0	11	10.5000	4.6200	3.0000	1
323	3497	0	17	10.5000	3.3600	3.0000	1
323	3763	0	24	10.5000	4.7250	3.0000	1
323	3773	1294	17	14.0000	4.4800	4.0000	1
323	3787	0	3	10.5000	3.8850	3.0000	1
323	3809	505	7	10.5000	3.6750	3.0000	1
323	4116	0	11	7.0000	3.1500	2.0000	1
323	4268	824	11	10.5000	3.7800	3.0000	1
323	4353	0	14	7.0000	2.3800	2.0000	1
323	4668	1143	15	10.5000	3.6750	3.0000	1
323	4688	0	6	7.0000	2.5900	2.0000	1
323	5174	0	16	10.5000	4.7250	3.0000	1
323	5220	0	6	7.0000	3.2200	2.0000	1
323	5293	0	6	10.5000	4.7250	3.0000	1
323	5295	0	16	14.0000	4.3400	4.0000	1
323	5423	0	11	10.5000	3.4650	3.0000	1
323	5471	523	6	10.5000	3.8850	3.0000	1
323	5647	0	15	10.5000	3.2550	3.0000	1
323	5923	1789	23	14.0000	5.3200	4.0000	1
323	5948	0	7	7.0000	2.8000	2.0000	1
323	6113	0	16	10.5000	4.4100	3.0000	1
323	6168	1314	17	7.0000	2.9400	2.0000	1
323	6299	0	6	14.0000	6.4400	4.0000	1
323	7352	0	6	14.0000	5.8800	4.0000	1
323	7444	0	13	10.5000	5.1450	3.0000	1
323	7494	1150	15	14.0000	4.6200	4.0000	1
323	7607	0	17	10.5000	4.5150	3.0000	1
323	7858	1152	15	17.5000	5.7750	5.0000	1
323	8298	0	13	14.0000	6.5800	4.0000	1
323	8351	0	16	14.0000	5.0400	4.0000	1
323	8769	0	23	10.5000	4.5150	3.0000	1
323	8912	0	6	10.5000	4.5150	3.0000	1
323	8912	0	7	7.0000	3.0100	2.0000	1
323	9027	523	7	10.5000	3.3600	3.0000	1
323	9535	0	11	10.5000	3.1500	3.0000	1
323	9633	0	7	10.5000	4.5150	3.0000	1
323	9866	0	3	10.5000	4.6200	3.0000	1
324	188	0	13	3.9400	1.5366	2.0000	1
324	769	0	16	9.8500	3.2505	5.0000	1
324	968	0	15	3.9400	1.4578	2.0000	1
324	968	1141	15	5.9100	1.8321	3.0000	1
324	1352	0	17	5.9100	2.4231	3.0000	1
324	1811	0	11	7.8800	2.6004	4.0000	1
324	1850	1225	16	5.9100	2.8368	3.0000	1
324	2019	1235	16	3.9400	1.6154	2.0000	1
324	2135	1708	22	1.9700	0.6304	1.0000	1
324	2524	523	7	7.8800	3.7824	4.0000	1
324	2736	0	7	5.9100	2.0685	3.0000	1
324	2769	1235	16	3.9400	1.6548	2.0000	1
324	2805	0	2	1.9700	0.8865	1.0000	1
324	3068	841	11	5.9100	2.1276	3.0000	1
324	4070	1772	23	5.9100	1.8912	3.0000	1
324	4736	0	13	3.9400	1.3002	2.0000	1
324	4827	0	6	7.8800	2.6792	4.0000	1
324	5543	0	24	9.8500	4.1370	5.0000	1
324	5633	986	13	5.9100	2.6004	3.0000	1
324	5766	1236	16	3.9400	1.5366	2.0000	1
324	6146	0	15	7.8800	3.2308	4.0000	1
324	6715	0	7	7.8800	2.7580	4.0000	1
324	6835	0	16	3.9400	1.3002	2.0000	1
324	7003	0	15	3.9400	1.7730	2.0000	1
324	7416	988	13	7.8800	3.0732	4.0000	1
324	7852	829	11	5.9100	2.8368	3.0000	1
324	7985	1859	24	7.8800	2.4428	4.0000	1
324	8189	0	17	5.9100	2.4822	3.0000	1
324	8250	0	15	3.9400	1.2608	2.0000	1
324	8252	0	13	7.8800	3.2308	4.0000	1
324	8289	0	17	3.9400	1.7730	2.0000	1
324	8545	518	7	5.9100	2.0094	3.0000	1
324	8571	207	3	3.9400	1.6548	2.0000	1
324	8760	1859	24	3.9400	1.3790	2.0000	1
324	9173	0	11	7.8800	2.9156	4.0000	1
324	9217	0	7	5.9100	2.9550	3.0000	1
324	9286	0	13	5.9100	2.8368	3.0000	1
324	9602	0	11	3.9400	1.4972	2.0000	1
324	9956	0	17	5.9100	1.8912	3.0000	1
324	10238	0	16	3.9400	1.8912	2.0000	1
325	154	0	13	4.5300	2.0385	3.0000	1
325	255	0	7	6.0400	1.8120	4.0000	1
325	846	0	24	6.0400	2.4764	4.0000	1
325	1339	0	13	6.0400	2.1744	4.0000	1
325	1399	0	24	3.0200	1.2080	2.0000	1
325	1432	0	11	3.0200	1.2080	2.0000	1
325	1529	0	13	6.0400	2.8388	4.0000	1
325	1697	0	14	3.0200	1.4496	2.0000	1
325	1758	0	3	3.0200	1.3892	2.0000	1
325	1965	0	17	7.5500	2.2650	5.0000	1
325	2032	0	23	4.5300	1.6761	3.0000	1
325	2224	0	16	6.0400	2.2348	4.0000	1
325	2238	0	24	6.0400	2.5972	4.0000	1
325	2496	837	11	4.5300	2.0838	3.0000	1
325	2547	0	23	6.0400	2.4764	4.0000	1
325	2850	0	3	7.5500	2.4915	5.0000	1
325	3369	0	24	4.5300	1.4043	3.0000	1
325	4351	0	23	6.0400	2.5972	4.0000	1
325	4727	0	16	3.0200	1.4798	2.0000	1
325	5147	0	13	4.5300	1.4496	3.0000	1
325	5361	0	24	4.5300	1.9479	3.0000	1
325	5387	508	6	3.0200	1.3590	2.0000	1
325	5742	0	16	4.5300	2.2650	3.0000	1
325	5960	0	6	4.5300	1.5402	3.0000	1
325	6018	0	11	4.5300	1.4496	3.0000	1
325	6079	0	13	4.5300	1.6308	3.0000	1
325	6145	0	15	3.0200	1.1778	2.0000	1
325	6204	980	13	4.5300	1.9932	3.0000	1
325	6772	0	24	4.5300	1.4043	3.0000	1
325	8074	0	17	4.5300	2.0838	3.0000	1
325	8289	0	17	6.0400	2.3556	4.0000	1
325	8673	0	11	6.0400	2.2952	4.0000	1
325	8717	0	17	6.0400	2.0536	4.0000	1
325	8718	0	7	7.5500	2.4160	5.0000	1
325	9046	0	14	3.0200	1.0268	2.0000	1
325	9194	0	17	6.0400	1.8120	4.0000	1
325	9231	0	11	3.0200	1.3590	2.0000	1
325	9263	1225	16	3.0200	1.4496	2.0000	1
325	9318	1233	16	3.0200	1.0268	2.0000	1
325	9851	0	3	6.0400	2.1744	4.0000	1
325	9976	1303	17	4.5300	1.8120	3.0000	1
325	10053	0	7	4.5300	1.6761	3.0000	1
325	10097	505	7	4.5300	1.9932	3.0000	1
326	191	524	6	7.4100	3.3345	3.0000	1
326	287	504	6	9.8800	3.8532	4.0000	1
326	760	210	3	7.4100	3.3345	3.0000	1
326	878	0	3	7.4100	3.6309	3.0000	1
326	1159	0	11	7.4100	2.2971	3.0000	1
326	1176	0	24	7.4100	2.2971	3.0000	1
326	1605	521	7	9.8800	3.0628	4.0000	1
326	1681	0	13	7.4100	2.8158	3.0000	1
326	1856	0	24	4.9400	2.1736	2.0000	1
326	1991	0	13	9.8800	4.4460	4.0000	1
326	2019	1235	16	7.4100	3.4086	3.0000	1
326	2406	0	24	9.8800	4.6436	4.0000	1
326	2588	0	23	7.4100	3.4086	3.0000	1
326	2638	0	13	9.8800	3.5568	4.0000	1
326	2690	0	3	9.8800	3.8532	4.0000	1
326	2981	0	23	4.9400	1.8278	2.0000	1
326	3169	0	6	9.8800	4.6436	4.0000	1
326	3200	1064	14	4.9400	1.7784	2.0000	1
326	3242	0	3	4.9400	1.6796	2.0000	1
326	3693	207	3	4.9400	1.9760	2.0000	1
326	3817	508	6	7.4100	3.4086	3.0000	1
326	3997	0	15	7.4100	3.2604	3.0000	1
326	4232	515	6	7.4100	3.5568	3.0000	1
326	4282	0	15	4.9400	2.4700	2.0000	1
326	4541	0	3	4.9400	1.9760	2.0000	1
326	4958	0	23	7.4100	2.8158	3.0000	1
326	5097	1079	14	2.4700	0.8892	1.0000	1
326	5127	0	15	7.4100	2.6676	3.0000	1
326	5191	0	15	7.4100	3.1863	3.0000	1
326	5307	0	6	4.9400	2.2230	2.0000	1
326	5346	0	3	7.4100	2.2971	3.0000	1
326	5542	0	16	9.8800	4.2484	4.0000	1
326	5644	0	17	7.4100	3.3345	3.0000	1
326	5681	833	11	7.4100	2.8158	3.0000	1
326	5786	0	13	7.4100	3.3345	3.0000	1
326	6710	0	13	7.4100	3.1863	3.0000	1
326	7203	0	13	7.4100	2.6676	3.0000	1
326	7241	0	17	9.8800	4.6436	4.0000	1
326	8014	0	24	7.4100	2.5935	3.0000	1
326	8336	0	17	9.8800	3.6556	4.0000	1
326	8472	0	17	7.4100	2.8899	3.0000	1
326	8737	820	11	4.9400	1.7290	2.0000	1
326	8754	504	7	7.4100	2.6676	3.0000	1
326	8864	0	6	4.9400	1.8772	2.0000	1
326	9208	0	15	7.4100	2.9640	3.0000	1
326	9216	1146	15	9.8800	3.5568	4.0000	1
326	9318	1233	16	7.4100	3.4086	3.0000	1
326	9583	1138	15	9.8800	4.2484	4.0000	1
326	9867	0	13	9.8800	4.8412	4.0000	1
326	10019	0	11	9.8800	3.8532	4.0000	1
326	10033	0	3	7.4100	2.6676	3.0000	1
326	10209	0	6	7.4100	2.2971	3.0000	1
327	325	0	15	1.8000	0.7020	3.0000	1
327	336	0	6	1.8000	0.5580	3.0000	1
327	361	0	11	1.8000	0.8820	3.0000	1
327	471	0	24	1.8000	0.6300	3.0000	1
327	527	0	7	1.8000	0.7740	3.0000	1
327	1083	829	11	1.2000	0.4320	2.0000	1
327	1168	0	17	1.2000	0.4560	2.0000	1
327	1267	980	13	2.4000	1.2000	4.0000	1
327	1298	1303	17	1.8000	0.6660	3.0000	1
327	1721	0	13	1.8000	0.5940	3.0000	1
327	1983	0	17	3.0000	1.4700	5.0000	1
327	2147	980	13	1.2000	0.4920	2.0000	1
327	2246	0	13	1.8000	0.6660	3.0000	1
327	2277	0	6	1.2000	0.6000	2.0000	1
327	2320	0	2	0.6000	0.2760	1.0000	1
327	2741	0	2	1.2000	0.4560	2.0000	1
327	2831	0	14	1.2000	0.3720	2.0000	1
327	3109	836	11	1.8000	0.6120	3.0000	1
327	3216	514	7	1.8000	0.5580	3.0000	1
327	3293	826	11	1.8000	0.8280	3.0000	1
327	3491	0	16	1.2000	0.4440	2.0000	1
327	3497	0	17	1.8000	0.6300	3.0000	1
327	4032	0	11	1.8000	0.6660	3.0000	1
327	4069	0	17	1.8000	0.8460	3.0000	1
327	4127	1143	15	2.4000	1.1040	4.0000	1
327	4149	0	11	1.2000	0.5880	2.0000	1
327	4330	992	13	2.4000	1.0560	4.0000	1
327	4772	0	2	1.2000	0.3720	2.0000	1
327	4828	504	7	2.4000	1.2000	4.0000	1
327	5432	0	16	1.2000	0.3960	2.0000	1
327	6134	0	15	1.8000	0.7020	3.0000	1
327	6162	0	17	1.2000	0.4560	2.0000	1
327	6530	1294	17	1.2000	0.4920	2.0000	1
327	6554	0	17	1.2000	0.4440	2.0000	1
327	6570	0	11	1.8000	0.6660	3.0000	1
327	6599	0	22	0.6000	0.2460	1.0000	1
327	6666	0	17	1.8000	0.8820	3.0000	1
327	6854	1307	17	2.4000	1.1520	4.0000	1
327	6866	1314	17	1.8000	0.6480	3.0000	1
327	7203	0	13	1.8000	0.6300	3.0000	1
327	7529	1307	17	1.8000	0.6480	3.0000	1
327	8289	0	17	1.2000	0.5520	2.0000	1
327	8289	1303	17	1.8000	0.7560	3.0000	1
327	8348	1866	24	1.8000	0.6840	3.0000	1
327	9016	0	23	2.4000	0.8880	4.0000	1
327	9027	0	7	1.2000	0.4560	2.0000	1
327	9300	519	7	2.4000	0.7920	4.0000	1
327	9491	0	13	2.4000	0.7920	4.0000	1
327	9631	1216	16	2.4000	0.8160	4.0000	1
327	9633	0	7	1.8000	0.7020	3.0000	1
327	10007	0	7	1.8000	0.8640	3.0000	1
328	93	0	13	5.0400	1.8144	4.0000	1
328	115	512	7	3.7800	1.1718	3.0000	1
328	454	0	17	3.7800	1.2096	3.0000	1
328	527	514	7	2.5200	1.0836	2.0000	1
328	697	0	13	3.7800	1.2096	3.0000	1
328	712	0	6	3.7800	1.6254	3.0000	1
328	742	0	15	3.7800	1.2852	3.0000	1
328	887	0	14	2.5200	0.8064	2.0000	1
328	916	0	7	5.0400	2.0160	4.0000	1
328	941	0	13	3.7800	1.7766	3.0000	1
328	957	0	6	3.7800	1.1718	3.0000	1
328	993	0	13	3.7800	1.5876	3.0000	1
328	1175	510	6	5.0400	1.8144	4.0000	1
328	1271	0	13	3.7800	1.1718	3.0000	1
328	1282	0	3	2.5200	1.0332	2.0000	1
328	1452	0	24	2.5200	1.1340	2.0000	1
328	1610	0	3	3.7800	1.8522	3.0000	1
328	1983	1303	17	5.0400	2.3184	4.0000	1
328	2188	0	13	5.0400	1.6632	4.0000	1
328	2371	0	16	3.7800	1.1718	3.0000	1
328	2682	0	23	3.7800	1.3230	3.0000	1
328	3046	0	13	2.5200	1.2348	2.0000	1
328	3179	0	24	2.5200	0.8064	2.0000	1
328	3253	976	13	5.0400	2.2680	4.0000	1
328	3649	0	11	2.5200	1.0332	2.0000	1
328	3693	0	3	3.7800	1.3608	3.0000	1
328	3873	0	11	5.0400	2.0160	4.0000	1
328	3921	0	23	2.5200	0.7812	2.0000	1
328	4061	0	7	5.0400	1.9656	4.0000	1
328	4122	0	15	3.7800	1.7010	3.0000	1
328	4261	0	13	3.7800	1.8522	3.0000	1
328	4330	0	13	5.0400	1.5624	4.0000	1
328	4331	0	24	2.5200	1.1340	2.0000	1
328	4658	0	17	3.7800	1.2096	3.0000	1
328	4824	0	3	2.5200	0.8064	2.0000	1
328	4841	0	15	3.7800	1.3230	3.0000	1
328	5002	1773	23	3.7800	1.3608	3.0000	1
328	5280	0	7	3.7800	1.3608	3.0000	1
328	5329	0	13	3.7800	1.6632	3.0000	1
328	5341	0	17	3.7800	1.7010	3.0000	1
328	5742	0	16	5.0400	2.2680	4.0000	1
328	5925	0	15	2.5200	1.0080	2.0000	1
328	5944	205	3	3.7800	1.8144	3.0000	1
328	5945	0	7	3.7800	1.3230	3.0000	1
328	6414	1858	24	2.5200	0.9828	2.0000	1
328	6470	518	6	3.7800	1.2474	3.0000	1
328	6500	0	6	5.0400	1.6128	4.0000	1
328	6570	836	11	3.7800	1.5876	3.0000	1
328	6781	0	15	3.7800	1.7388	3.0000	1
328	6854	1292	17	3.7800	1.4364	3.0000	1
328	7065	0	17	5.0400	1.5624	4.0000	1
328	7153	0	3	3.7800	1.6254	3.0000	1
328	7701	0	15	3.7800	1.2096	3.0000	1
328	7704	0	3	2.5200	0.9828	2.0000	1
328	7721	0	13	3.7800	1.3608	3.0000	1
328	7741	0	15	5.0400	1.6632	4.0000	1
328	7806	0	13	3.7800	1.2096	3.0000	1
328	8944	0	14	2.5200	0.9828	2.0000	1
328	9631	0	16	5.0400	1.5624	4.0000	1
328	9671	0	13	2.5200	1.2096	2.0000	1
328	9928	1235	16	6.3000	2.0160	5.0000	1
328	9974	526	6	2.5200	1.2096	2.0000	1
328	10059	0	15	3.7800	1.3986	3.0000	1
328	10197	0	14	2.5200	0.8568	2.0000	1
329	377	523	6	5.2200	1.8792	3.0000	1
329	747	0	24	6.9600	2.1576	4.0000	1
329	769	0	16	5.2200	2.0880	3.0000	1
329	769	1233	16	8.7000	2.8710	5.0000	1
329	886	1146	15	6.9600	2.3664	4.0000	1
329	994	0	13	3.4800	1.2528	2.0000	1
329	997	0	3	5.2200	2.1924	3.0000	1
329	1066	0	14	1.7400	0.7308	1.0000	1
329	1138	0	7	3.4800	1.4268	2.0000	1
329	1178	0	11	6.9600	2.3664	4.0000	1
329	1309	0	24	5.2200	2.3490	3.0000	1
329	1449	0	23	8.7000	3.8280	5.0000	1
329	1744	0	17	3.4800	1.5660	2.0000	1
329	1887	842	11	5.2200	1.7748	3.0000	1
329	2238	0	24	6.9600	2.2272	4.0000	1
329	2280	0	13	3.4800	1.4268	2.0000	1
329	2613	0	11	5.2200	1.6704	3.0000	1
329	2638	1000	13	5.2200	2.1924	3.0000	1
329	3131	0	15	6.9600	3.4800	4.0000	1
329	3196	0	13	6.9600	2.7144	4.0000	1
329	3285	0	6	6.9600	2.6448	4.0000	1
329	3763	0	24	8.7000	2.7840	5.0000	1
329	3767	516	7	5.2200	2.0358	3.0000	1
329	3819	1788	23	6.9600	3.3408	4.0000	1
329	4061	0	6	6.9600	2.7144	4.0000	1
329	4342	0	13	5.2200	1.5660	3.0000	1
329	4522	0	17	5.2200	2.2968	3.0000	1
329	4609	0	23	3.4800	1.1484	2.0000	1
329	4691	0	17	6.9600	2.5056	4.0000	1
329	4885	1845	24	5.2200	2.4012	3.0000	1
329	5329	0	13	10.4400	4.5936	6.0000	2
329	5353	0	23	6.9600	2.2272	4.0000	1
329	5374	0	16	5.2200	2.5578	3.0000	1
329	5835	0	24	6.9600	2.9232	4.0000	1
329	6169	0	13	3.4800	1.6356	2.0000	1
329	6453	1869	24	5.2200	2.2446	3.0000	1
329	6617	0	7	5.2200	2.0358	3.0000	1
329	7065	1312	17	5.2200	2.6100	3.0000	1
329	7192	0	2	1.7400	0.7482	1.0000	1
329	7662	1869	24	3.4800	1.5660	2.0000	1
329	7849	0	3	6.9600	3.1320	4.0000	1
329	7938	0	24	5.2200	1.6182	3.0000	1
329	8189	1307	17	5.2200	1.8270	3.0000	1
329	8859	0	15	6.9600	3.1320	4.0000	1
329	8970	0	22	3.4800	1.5312	2.0000	1
329	9064	0	17	6.9600	2.6448	4.0000	1
329	9497	0	15	5.2200	2.1924	3.0000	1
329	9550	526	6	3.4800	1.4964	2.0000	1
329	9728	1220	16	5.2200	1.8792	3.0000	1
329	9815	1236	16	3.4800	1.4616	2.0000	1
329	9862	0	7	5.2200	2.5578	3.0000	1
329	9976	1292	17	5.2200	1.8270	3.0000	1
330	179	526	6	15.9200	4.9352	4.0000	1
330	488	0	14	7.9600	3.5820	2.0000	1
330	734	0	7	11.9400	5.1342	3.0000	1
330	817	0	17	15.9200	7.9600	4.0000	1
330	878	0	3	11.9400	5.3730	3.0000	1
330	1086	0	11	11.9400	5.6118	3.0000	1
330	1168	0	17	19.9000	6.5670	5.0000	2
330	1360	0	13	7.9600	2.4676	2.0000	1
330	2076	0	13	19.9000	5.9700	5.0000	1
330	2295	0	17	11.9400	3.7014	3.0000	1
330	2389	504	7	11.9400	5.0148	3.0000	1
330	2390	0	17	11.9400	5.8506	3.0000	1
330	2570	1223	16	7.9600	2.6268	2.0000	1
330	2921	1214	16	7.9600	3.5820	2.0000	1
330	3242	0	3	11.9400	4.2984	3.0000	1
330	3307	0	15	11.9400	5.8506	3.0000	1
330	3663	0	7	7.9600	3.9800	2.0000	1
330	3718	0	11	7.9600	3.5820	2.0000	1
330	3773	0	17	15.9200	5.8904	4.0000	1
330	3804	0	24	15.9200	7.8008	4.0000	1
330	3888	0	7	11.9400	4.4178	3.0000	1
330	3970	0	7	11.9400	4.6566	3.0000	1
330	4021	1235	16	7.9600	3.0248	2.0000	1
330	4099	0	17	7.9600	3.1044	2.0000	1
330	4993	0	14	7.9600	3.9800	2.0000	1
330	5295	0	16	11.9400	4.2984	3.0000	1
330	5432	0	16	15.9200	7.6416	4.0000	1
330	5612	0	15	15.9200	7.6416	4.0000	1
330	5628	0	14	3.9800	1.7910	1.0000	1
330	5857	0	11	11.9400	4.7760	3.0000	1
330	6061	0	17	15.9200	5.8904	4.0000	1
330	6206	0	11	7.9600	3.1840	2.0000	1
330	6526	980	13	7.9600	3.8208	2.0000	1
330	6686	0	13	7.9600	2.9452	2.0000	1
330	6751	0	22	7.9600	3.4228	2.0000	1
330	6970	0	7	7.9600	2.6268	2.0000	1
330	6989	1138	15	15.9200	6.5272	4.0000	1
330	6997	0	13	11.9400	5.3730	3.0000	1
330	7438	0	2	3.9800	1.5124	1.0000	1
330	7618	826	11	11.9400	4.5372	3.0000	1
330	7909	204	3	11.9400	4.2984	3.0000	1
330	8130	0	7	11.9400	4.4178	3.0000	1
330	8340	0	6	11.9400	3.8208	3.0000	1
330	8359	0	17	11.9400	4.8954	3.0000	1
330	8495	1140	15	11.9400	4.5372	3.0000	1
330	8617	0	17	11.9400	5.1342	3.0000	1
330	8699	0	7	15.9200	5.0944	4.0000	1
330	8912	0	6	15.9200	7.8008	4.0000	1
330	8947	201	3	15.9200	7.1640	4.0000	1
330	9324	0	3	11.9400	5.6118	3.0000	1
330	9851	0	3	15.9200	4.9352	4.0000	1
330	9892	980	13	7.9600	3.2636	2.0000	1
330	10104	505	7	11.9400	4.5372	3.0000	1
330	10152	986	13	7.9600	3.9800	2.0000	1
331	106	504	6	14.1500	6.2260	5.0000	1
331	151	0	14	5.6600	2.7168	2.0000	1
331	161	0	24	8.4900	4.0752	3.0000	1
331	454	0	17	8.4900	2.5470	3.0000	1
331	477	1138	15	8.4900	3.7356	3.0000	1
331	588	0	23	8.4900	3.4809	3.0000	1
331	591	0	11	11.3200	4.5280	4.0000	1
331	689	0	24	5.6600	2.2640	2.0000	1
331	778	1157	15	8.4900	3.8205	3.0000	1
331	1152	0	7	5.6600	2.4338	2.0000	1
331	1897	0	13	5.6600	2.0942	2.0000	1
331	1897	976	13	5.6600	2.0942	2.0000	1
331	2059	1292	17	11.3200	5.2072	4.0000	1
331	2077	1768	23	8.4900	4.0752	3.0000	1
331	2158	833	11	8.4900	3.3111	3.0000	1
331	2311	523	6	8.4900	3.9054	3.0000	1
331	2368	197	3	5.6600	2.4338	2.0000	1
331	2430	0	24	5.6600	2.4338	2.0000	1
331	2723	0	3	8.4900	2.6319	3.0000	1
331	2942	0	17	5.6600	2.4338	2.0000	1
331	2942	1312	17	5.6600	2.1508	2.0000	1
331	3445	0	15	8.4900	3.1413	3.0000	1
331	3928	0	23	11.3200	5.5468	4.0000	1
331	4065	207	3	5.6600	2.4338	2.0000	1
331	4267	0	7	8.4900	3.8205	3.0000	1
331	4351	0	23	11.3200	5.4336	4.0000	1
331	4524	0	24	11.3200	4.1884	4.0000	1
331	4566	0	11	8.4900	3.7356	3.0000	1
331	4658	0	17	8.4900	2.6319	3.0000	1
331	5196	0	13	14.1500	4.9525	5.0000	1
331	5358	205	3	11.3200	4.1884	4.0000	1
331	5542	0	16	8.4900	3.2262	3.0000	1
331	5671	0	6	14.1500	6.6505	5.0000	1
331	5707	1786	23	5.6600	2.2640	2.0000	1
331	6049	0	15	8.4900	3.3960	3.0000	1
331	6132	0	3	11.3200	5.2072	4.0000	1
331	6247	0	24	8.4900	2.7168	3.0000	1
331	6291	0	3	8.4900	4.1601	3.0000	1
331	6333	0	14	5.6600	1.9244	2.0000	1
331	6957	0	16	8.4900	3.2262	3.0000	1
331	7003	0	15	11.3200	3.8488	4.0000	1
331	7343	0	7	5.6600	2.5470	2.0000	1
331	7355	0	13	8.4900	3.9054	3.0000	1
331	7704	195	3	8.4900	3.2262	3.0000	1
331	7809	118	2	2.8300	1.1320	1.0000	1
331	8311	0	23	8.4900	2.6319	3.0000	1
331	8731	0	3	11.3200	4.1884	4.0000	1
331	9171	1154	15	11.3200	4.3016	4.0000	1
331	9225	0	11	8.4900	3.6507	3.0000	1
331	9299	0	24	8.4900	3.9054	3.0000	1
331	9318	1220	16	8.4900	2.8866	3.0000	1
331	9468	829	11	8.4900	4.2450	3.0000	1
331	9488	0	24	11.3200	3.5092	4.0000	1
331	9504	980	13	8.4900	2.9715	3.0000	1
331	9697	1789	23	11.3200	5.0940	4.0000	1
331	9898	0	15	8.4900	2.9715	3.0000	1
331	10126	506	6	5.6600	2.3206	2.0000	1
332	168	0	22	4.4200	1.4586	2.0000	1
332	197	0	24	6.6300	2.9172	3.0000	1
332	265	0	11	8.8400	2.8288	4.0000	1
332	308	0	14	4.4200	1.4586	2.0000	1
332	742	0	15	6.6300	2.5194	3.0000	1
332	760	0	3	13.2600	5.5029	6.0000	2
332	863	0	17	8.8400	4.4200	4.0000	1
332	1152	0	7	4.4200	1.8122	2.0000	1
332	1899	0	7	11.0500	5.0830	5.0000	1
332	1957	0	13	4.4200	1.6354	2.0000	1
332	1979	0	3	8.8400	3.8896	4.0000	1
332	2636	1304	17	8.8400	2.7404	4.0000	1
332	2742	0	17	6.6300	2.3868	3.0000	1
332	2798	0	11	8.8400	2.8288	4.0000	1
332	3215	1143	15	8.8400	3.0940	4.0000	1
332	3388	0	13	4.4200	1.6796	2.0000	1
332	3412	0	11	6.6300	3.0498	3.0000	1
332	3460	0	11	6.6300	2.9172	3.0000	1
332	3750	0	6	6.6300	2.9172	3.0000	1
332	3847	0	11	6.6300	3.3150	3.0000	1
332	4021	0	16	6.6300	2.3205	3.0000	1
332	4310	0	15	6.6300	2.9172	3.0000	1
332	4338	521	6	8.8400	3.4476	4.0000	1
332	4527	0	3	8.8400	3.7128	4.0000	1
332	4541	0	3	4.4200	1.7680	2.0000	1
332	4658	0	17	6.6300	2.9172	3.0000	1
332	5189	0	6	4.4200	1.5912	2.0000	1
332	5501	1311	17	8.8400	3.9780	4.0000	1
332	6017	0	11	8.8400	3.4476	4.0000	1
332	6057	0	11	8.8400	3.7128	4.0000	1
332	6113	1236	16	4.4200	1.6354	2.0000	1
332	6218	837	11	6.6300	2.1216	3.0000	1
332	6268	0	24	17.6800	5.4808	8.0000	2
332	6380	0	14	4.4200	2.2100	2.0000	1
332	6439	501	7	4.4200	1.8564	2.0000	1
332	6799	0	17	6.6300	2.9835	3.0000	1
332	6919	0	11	4.4200	1.9006	2.0000	1
332	7051	0	16	4.4200	1.5470	2.0000	1
332	7287	0	24	6.6300	2.1879	3.0000	1
332	7384	0	3	8.8400	2.8288	4.0000	1
332	7456	0	2	2.2100	0.8177	1.0000	1
332	7655	0	17	4.4200	2.1658	2.0000	1
332	7743	0	3	6.6300	2.9172	3.0000	1
332	8609	0	7	8.8400	3.1824	4.0000	1
332	9111	0	17	4.4200	1.6354	2.0000	1
332	9209	0	6	6.6300	2.7183	3.0000	1
332	9434	0	6	6.6300	2.2542	3.0000	1
332	9511	0	24	6.6300	2.9835	3.0000	1
332	9734	1311	17	8.8400	4.1548	4.0000	1
332	9927	0	24	8.8400	3.6244	4.0000	1
332	10210	518	7	8.8400	2.7404	4.0000	1
333	93	0	13	5.2800	2.3760	4.0000	1
333	181	0	3	5.2800	1.6368	4.0000	1
333	426	0	15	2.6400	1.1880	2.0000	1
333	621	0	11	3.9600	1.7424	3.0000	1
333	663	1223	16	5.2800	2.3760	4.0000	1
333	697	0	13	3.9600	1.9404	3.0000	1
333	705	0	6	6.6000	3.1680	5.0000	1
333	753	0	3	5.2800	2.6400	4.0000	1
333	1297	0	16	6.6000	2.5080	5.0000	1
333	1887	842	11	3.9600	1.9008	3.0000	1
333	2043	0	24	2.6400	1.1088	2.0000	1
333	2442	0	24	3.9600	1.4652	3.0000	1
333	2479	0	13	5.2800	2.2176	4.0000	1
333	2648	0	24	3.9600	1.3464	3.0000	1
333	2918	1304	17	3.9600	1.8216	3.0000	1
333	2963	0	6	2.6400	0.9240	2.0000	1
333	3101	826	11	5.2800	2.2176	4.0000	1
333	3139	0	24	6.6000	2.7720	5.0000	1
333	3528	0	17	3.9600	1.1880	3.0000	1
333	3911	523	7	3.9600	1.8612	3.0000	1
333	4320	521	6	6.6000	2.5080	5.0000	1
333	4351	1776	23	5.2800	1.9536	4.0000	1
333	4471	820	11	5.2800	1.7952	4.0000	1
333	4490	0	13	5.2800	1.6368	4.0000	1
333	4498	0	17	2.6400	1.0032	2.0000	1
333	5085	1856	24	5.2800	1.7952	4.0000	1
333	5174	0	16	3.9600	1.7820	3.0000	1
333	5920	0	6	3.9600	1.7820	3.0000	1
333	6021	0	13	3.9600	1.9404	3.0000	1
333	6047	0	17	5.2800	1.6368	4.0000	1
333	6086	0	7	2.6400	1.0824	2.0000	1
333	6105	0	23	5.2800	2.3760	4.0000	1
333	6141	0	6	3.9600	1.9404	3.0000	1
333	6554	0	17	3.9600	1.7820	3.0000	1
333	6766	1850	24	3.9600	1.5444	3.0000	1
333	7014	0	24	3.9600	1.7820	3.0000	1
333	7271	0	7	3.9600	1.9008	3.0000	1
333	7382	0	22	1.3200	0.6468	1.0000	1
333	7915	0	13	3.9600	1.9008	3.0000	1
333	8367	0	13	5.2800	1.6368	4.0000	1
333	8406	523	6	3.9600	1.3068	3.0000	1
333	8464	1157	15	2.6400	1.1880	2.0000	1
333	9051	0	24	5.2800	2.0592	4.0000	1
333	9248	0	15	3.9600	1.8216	3.0000	1
333	9396	0	13	5.2800	2.0592	4.0000	1
333	9428	0	7	3.9600	1.3068	3.0000	1
333	9501	0	13	5.2800	2.5872	4.0000	1
333	9552	501	7	5.2800	1.8480	4.0000	1
333	9643	0	13	5.2800	1.7424	4.0000	1
333	10104	0	6	3.9600	1.7028	3.0000	1
334	93	980	13	3.1200	1.4040	4.0000	1
334	179	526	6	2.3400	1.1700	3.0000	1
334	346	0	13	1.5600	0.7644	2.0000	1
334	624	0	15	1.5600	0.7488	2.0000	1
334	847	1154	15	2.3400	0.8658	3.0000	1
334	970	0	14	1.5600	0.7488	2.0000	1
334	1271	0	13	3.1200	0.9672	4.0000	1
334	1281	0	3	1.5600	0.6084	2.0000	1
334	1312	0	3	2.3400	1.0530	3.0000	1
334	1341	201	3	2.3400	1.1232	3.0000	1
334	1352	0	17	3.1200	1.4040	4.0000	1
334	1548	980	13	2.3400	0.8190	3.0000	1
334	1718	0	13	2.3400	0.9828	3.0000	1
334	1730	0	11	2.3400	1.0530	3.0000	1
334	1971	0	15	3.1200	1.5288	4.0000	1
334	1991	0	13	2.3400	1.0764	3.0000	1
334	2077	1781	23	1.5600	0.6240	2.0000	1
334	2135	0	22	0.7800	0.2652	1.0000	1
334	2270	833	11	3.1200	1.3104	4.0000	1
334	2404	504	7	3.1200	1.1544	4.0000	1
334	2550	0	24	2.3400	1.0296	3.0000	1
334	2656	0	13	3.1200	1.0296	4.0000	1
334	2664	0	17	2.3400	0.8190	3.0000	1
334	2955	0	7	1.5600	0.4836	2.0000	1
334	3213	0	13	3.1200	1.2168	4.0000	1
334	3253	0	13	2.3400	0.7020	3.0000	1
334	3337	0	6	2.3400	0.8892	3.0000	1
334	3709	0	7	2.3400	0.8190	3.0000	1
334	4017	1140	15	2.3400	1.1232	3.0000	1
334	4021	0	16	3.1200	1.1544	4.0000	1
334	4215	0	15	3.9000	1.3650	5.0000	1
334	4261	0	13	2.3400	0.7254	3.0000	1
334	4396	0	13	2.3400	1.1466	3.0000	1
334	4471	0	11	3.1200	1.4352	4.0000	1
334	4739	0	15	3.1200	1.3104	4.0000	1
334	4798	0	7	2.3400	0.8658	3.0000	1
334	4827	0	6	2.3400	0.7722	3.0000	1
334	4868	0	16	1.5600	0.7176	2.0000	1
334	4964	0	2	1.5600	0.6084	2.0000	1
334	5125	0	17	1.5600	0.5616	2.0000	1
334	5337	0	2	1.5600	0.6240	2.0000	1
334	5530	0	13	3.1200	1.3728	4.0000	1
334	5858	833	11	3.1200	0.9984	4.0000	1
334	5973	187	3	3.1200	1.1544	4.0000	1
334	6114	0	16	1.5600	0.6396	2.0000	1
334	6340	0	14	1.5600	0.5148	2.0000	1
334	6403	0	2	1.5600	0.4836	2.0000	1
334	6496	210	3	2.3400	0.7254	3.0000	1
334	6670	0	6	1.5600	0.6396	2.0000	1
334	7310	0	11	3.1200	0.9984	4.0000	1
334	7433	837	11	1.5600	0.7488	2.0000	1
334	7444	0	13	3.1200	1.0296	4.0000	1
334	7650	0	24	1.5600	0.6396	2.0000	1
334	7702	0	16	2.3400	1.0296	3.0000	1
334	7774	0	15	1.5600	0.6864	2.0000	1
334	7849	0	3	1.5600	0.6084	2.0000	1
334	7871	519	6	3.1200	1.2792	4.0000	1
334	7989	0	17	2.3400	0.7488	3.0000	1
334	8189	0	17	2.3400	0.8190	3.0000	1
334	8275	0	16	1.5600	0.6864	2.0000	1
334	8336	0	17	3.1200	1.0296	4.0000	1
334	8919	0	13	3.1200	1.0296	4.0000	1
334	9331	842	11	2.3400	0.8190	3.0000	1
334	9588	0	6	2.3400	0.7722	3.0000	1
334	10142	0	11	1.5600	0.6084	2.0000	1
334	10157	0	7	3.9000	1.2870	5.0000	1
334	10243	0	17	3.1200	1.2168	4.0000	1
335	760	0	3	11.2200	3.9270	3.0000	1
335	863	1293	17	14.9600	7.4800	4.0000	1
335	1192	0	17	11.2200	5.4978	3.0000	1
335	1245	0	17	7.4800	2.8424	2.0000	1
335	1282	205	3	14.9600	6.7320	4.0000	1
335	1332	0	11	11.2200	5.2734	3.0000	1
335	1818	826	11	14.9600	6.5824	4.0000	1
335	1850	1235	16	11.2200	3.8148	3.0000	1
335	2031	0	15	11.2200	4.9368	3.0000	1
335	2053	0	11	18.7000	6.1710	5.0000	1
335	2112	0	17	14.9600	4.4880	4.0000	1
335	2158	0	11	11.2200	3.8148	3.0000	1
335	2390	0	17	11.2200	3.4782	3.0000	1
335	2412	0	7	14.9600	5.3856	4.0000	1
335	2548	0	13	14.9600	7.3304	4.0000	1
335	3211	0	2	3.7400	1.2716	1.0000	1
335	3218	0	3	11.2200	3.5904	3.0000	1
335	3302	0	13	14.9600	6.2832	4.0000	1
335	3337	0	6	14.9600	7.3304	4.0000	1
335	3476	0	3	14.9600	5.0864	4.0000	1
335	3597	518	7	11.2200	4.0392	3.0000	1
335	3728	0	13	14.9600	6.8816	4.0000	1
335	3965	0	24	11.2200	4.9368	3.0000	1
335	4078	0	3	11.2200	5.4978	3.0000	1
335	4193	0	24	11.2200	3.4782	3.0000	1
335	4396	0	13	11.2200	5.4978	3.0000	1
335	4507	988	13	14.9600	4.7872	4.0000	1
335	4527	0	3	14.9600	4.9368	4.0000	1
335	4606	0	3	7.4800	2.9920	2.0000	1
335	4643	0	22	7.4800	3.6652	2.0000	1
335	4676	0	16	11.2200	3.4782	3.0000	1
335	4828	523	6	7.4800	3.2912	2.0000	1
335	5005	1058	14	3.7400	1.4960	1.0000	1
335	5339	0	11	11.2200	5.0490	3.0000	1
335	5502	0	7	14.9600	5.2360	4.0000	1
335	5584	1138	15	7.4800	3.3660	2.0000	1
335	5742	0	16	14.9600	4.6376	4.0000	1
335	6072	0	7	11.2200	5.3856	3.0000	1
335	6712	0	16	7.4800	3.5904	2.0000	1
335	6904	0	13	7.4800	2.7676	2.0000	1
335	6932	0	13	11.2200	4.3758	3.0000	1
335	7268	0	15	11.2200	4.1514	3.0000	1
335	7336	118	2	7.4800	2.6928	2.0000	1
335	7359	0	13	11.2200	3.5904	3.0000	1
335	7822	0	3	11.2200	4.4880	3.0000	1
335	8222	0	15	7.4800	2.2440	2.0000	1
335	8242	1307	17	7.4800	2.9920	2.0000	1
335	8308	0	17	11.2200	4.6002	3.0000	1
335	8841	980	13	11.2200	4.9368	3.0000	1
335	8944	0	14	3.7400	1.5334	1.0000	1
335	9156	522	6	11.2200	5.0490	3.0000	1
335	9487	0	17	11.2200	5.3856	3.0000	1
335	9488	0	24	11.2200	5.6100	3.0000	1
335	9504	980	13	11.2200	4.2636	3.0000	1
335	9631	0	16	14.9600	5.2360	4.0000	1
336	20	1856	24	2.3000	1.1040	2.0000	1
336	39	0	13	3.4500	1.7250	3.0000	1
336	181	0	3	2.3000	1.1040	2.0000	1
336	236	821	11	4.6000	1.9780	4.0000	1
336	308	0	14	3.4500	1.3800	3.0000	1
336	407	0	15	3.4500	1.6905	3.0000	1
336	454	0	17	3.4500	1.0350	3.0000	1
336	733	1851	24	3.4500	1.6560	3.0000	1
336	739	1778	23	4.6000	2.1620	4.0000	1
336	1289	0	23	2.3000	0.7590	2.0000	1
336	1298	0	17	2.3000	0.7360	2.0000	1
336	1671	0	24	2.3000	0.8970	2.0000	1
336	2258	0	11	3.4500	1.4835	3.0000	1
336	2280	0	13	2.3000	0.9200	2.0000	1
336	2304	0	13	3.4500	1.5525	3.0000	1
336	2588	0	23	3.4500	1.4835	3.0000	1
336	2709	516	7	3.4500	1.0695	3.0000	1
336	2846	829	11	3.4500	1.1040	3.0000	1
336	2850	0	3	2.3000	0.7130	2.0000	1
336	3201	0	11	3.4500	1.0695	3.0000	1
336	3401	0	11	2.3000	0.8510	2.0000	1
336	4041	0	24	4.6000	1.9320	4.0000	1
336	4149	0	11	3.4500	1.4835	3.0000	1
336	4234	0	3	4.6000	1.4720	4.0000	1
336	4240	0	24	3.4500	1.5525	3.0000	1
336	4425	0	13	3.4500	1.2075	3.0000	1
336	4460	0	3	3.4500	1.1730	3.0000	1
336	4498	0	17	3.4500	1.6560	3.0000	1
336	4691	0	17	3.4500	1.1385	3.0000	1
336	4727	0	16	2.3000	0.8740	2.0000	1
336	4810	0	23	6.9000	2.6220	6.0000	2
336	4974	512	7	2.3000	1.0120	2.0000	1
336	4974	523	7	2.3000	1.0120	2.0000	1
336	5492	0	15	3.4500	1.1385	3.0000	1
336	5590	0	17	4.6000	2.3000	4.0000	1
336	5686	0	3	3.4500	1.3455	3.0000	1
336	5905	1149	15	3.4500	1.4835	3.0000	1
336	6082	0	13	4.6000	2.0240	4.0000	1
336	6124	0	7	4.6000	2.2540	4.0000	1
336	6218	836	11	4.6000	1.9320	4.0000	1
336	6372	0	17	3.4500	1.3110	3.0000	1
336	6400	508	6	3.4500	1.4145	3.0000	1
336	6696	0	6	5.7500	2.5875	5.0000	1
336	7051	0	16	3.4500	1.0695	3.0000	1
336	7056	0	3	2.3000	1.0350	2.0000	1
336	7299	521	7	3.4500	1.3110	3.0000	1
336	7386	0	7	3.4500	1.6905	3.0000	1
336	7547	0	24	2.3000	1.0350	2.0000	1
336	7573	0	3	3.4500	1.7250	3.0000	1
336	7589	1307	17	4.6000	1.5180	4.0000	1
336	7639	0	13	3.4500	1.3110	3.0000	1
336	7792	0	15	2.3000	1.0120	2.0000	1
336	7849	0	3	4.6000	2.2080	4.0000	1
336	7883	0	15	4.6000	2.3000	4.0000	1
336	7909	0	3	2.3000	0.8280	2.0000	1
336	7951	0	15	3.4500	1.6215	3.0000	1
336	8068	0	3	4.6000	2.0700	4.0000	1
336	8139	0	11	4.6000	2.3000	4.0000	1
336	8427	0	16	3.4500	1.3110	3.0000	1
336	8556	826	11	3.4500	1.4145	3.0000	1
336	8617	1304	17	3.4500	1.1730	3.0000	1
336	8633	1860	24	3.4500	1.1040	3.0000	1
336	8699	0	7	3.4500	1.6560	3.0000	1
336	9327	0	17	2.3000	1.0350	2.0000	1
336	9863	0	13	2.3000	0.9890	2.0000	1
336	10118	0	13	3.4500	1.1040	3.0000	1
336	10248	0	15	4.6000	1.9320	4.0000	1
337	392	0	13	1.5000	0.7200	2.0000	1
337	740	0	11	3.0000	1.0500	4.0000	1
337	893	0	13	2.2500	0.7200	3.0000	1
337	1445	1140	15	2.2500	0.9225	3.0000	1
337	1706	980	13	3.0000	1.2600	4.0000	1
337	1736	982	13	2.2500	0.9450	3.0000	1
337	1744	1292	17	1.5000	0.6150	2.0000	1
337	1785	0	3	2.2500	0.9675	3.0000	1
337	1798	204	3	3.0000	1.2600	4.0000	1
337	2061	0	3	3.0000	0.9300	4.0000	1
337	2084	0	17	3.0000	0.9900	4.0000	1
337	2211	1303	17	3.0000	1.1400	4.0000	1
337	2371	1235	16	3.0000	0.9600	4.0000	1
337	2437	0	3	1.5000	0.5400	2.0000	1
337	2482	0	13	3.0000	1.3500	4.0000	1
337	2776	1709	22	1.5000	0.7200	2.0000	1
337	2829	1789	23	2.2500	0.9900	3.0000	1
337	2896	0	3	2.2500	0.6975	3.0000	1
337	2942	1312	17	3.0000	1.1400	4.0000	1
337	3097	0	7	3.0000	0.9600	4.0000	1
337	3101	0	11	1.5000	0.6450	2.0000	1
337	3297	0	6	1.5000	0.4500	2.0000	1
337	3386	1845	24	2.2500	0.7200	3.0000	1
337	3609	1853	24	2.2500	0.7875	3.0000	1
337	3742	0	11	2.2500	0.9900	3.0000	1
337	4021	1235	16	3.0000	1.1100	4.0000	1
337	4162	0	6	1.5000	0.5850	2.0000	1
337	4194	1866	24	2.2500	0.8550	3.0000	1
337	4204	1307	17	3.0000	1.0500	4.0000	1
337	4268	0	11	2.2500	0.8325	3.0000	1
337	4315	0	17	1.5000	0.4500	2.0000	1
337	4342	0	13	2.2500	0.6975	3.0000	1
337	4391	1235	16	3.0000	1.0200	4.0000	1
337	4445	0	17	2.2500	0.9900	3.0000	1
337	4498	0	17	2.2500	1.0800	3.0000	1
337	4499	0	13	2.2500	0.9900	3.0000	1
337	4958	0	23	3.0000	0.9000	4.0000	1
337	4985	1771	23	3.0000	1.3200	4.0000	1
337	5109	0	15	3.0000	0.9300	4.0000	1
337	5194	0	15	1.5000	0.5400	2.0000	1
337	5206	0	13	3.0000	1.3500	4.0000	1
337	5362	0	24	2.2500	1.0350	3.0000	1
337	5447	0	11	2.2500	1.1025	3.0000	1
337	5447	841	11	1.5000	0.7350	2.0000	1
337	5829	0	22	2.2500	1.0350	3.0000	1
337	5846	829	11	3.0000	1.1100	4.0000	1
337	5877	0	17	1.5000	0.6900	2.0000	1
337	6113	0	16	1.5000	0.5400	2.0000	1
337	6280	0	2	1.5000	0.5100	2.0000	1
337	6307	1220	16	3.7500	1.5750	5.0000	1
337	6452	0	11	2.2500	0.7200	3.0000	1
337	6647	0	17	2.2500	1.0800	3.0000	1
337	6880	0	15	3.7500	1.8375	5.0000	1
337	7137	826	11	2.2500	0.9225	3.0000	1
337	7209	842	11	2.2500	0.9900	3.0000	1
337	7354	0	3	2.2500	0.9000	3.0000	1
337	7362	826	11	2.2500	0.6975	3.0000	1
337	7366	0	3	2.2500	0.9675	3.0000	1
337	7457	0	13	2.2500	0.7875	3.0000	1
337	7556	0	17	3.0000	1.3200	4.0000	1
337	7683	0	22	0.7500	0.2925	1.0000	1
337	7813	0	17	1.5000	0.7350	2.0000	1
337	7831	0	17	3.0000	0.9900	4.0000	1
337	8068	0	3	1.5000	0.6000	2.0000	1
337	8275	0	16	1.5000	0.4650	2.0000	1
337	8336	1303	17	1.5000	0.6000	2.0000	1
337	9075	0	7	3.0000	1.3500	4.0000	1
337	9323	0	15	1.5000	0.5250	2.0000	1
337	9728	0	16	2.2500	0.8100	3.0000	1
337	9998	526	7	1.5000	0.5550	2.0000	1
337	10118	0	13	2.2500	0.7200	3.0000	1
338	335	0	17	1.1400	0.5472	2.0000	1
338	471	0	24	2.2800	0.8664	4.0000	1
338	769	0	16	1.7100	0.5301	3.0000	1
338	863	1292	17	2.2800	0.7752	4.0000	1
338	1083	842	11	2.2800	0.9804	4.0000	1
338	1195	0	11	2.2800	0.9576	4.0000	1
338	1430	0	3	1.7100	0.8208	3.0000	1
338	1468	0	13	2.2800	1.0944	4.0000	1
338	1580	0	15	1.7100	0.7011	3.0000	1
338	1580	1141	15	2.2800	1.0488	4.0000	1
338	1682	0	13	1.7100	0.5472	3.0000	1
338	1718	0	13	2.2800	0.9576	4.0000	1
338	1772	0	15	1.7100	0.5643	3.0000	1
338	1802	1788	23	1.7100	0.7524	3.0000	1
338	2382	1146	15	2.8500	1.3965	5.0000	1
338	2553	0	16	2.2800	0.7752	4.0000	1
338	2553	1216	16	1.7100	0.7182	3.0000	1
338	2689	0	3	1.7100	0.6840	3.0000	1
338	2829	1783	23	1.7100	0.7182	3.0000	1
338	2856	0	13	1.1400	0.5016	2.0000	1
338	2887	0	14	0.5700	0.2850	1.0000	1
338	2888	1866	24	1.7100	0.7353	3.0000	1
338	3020	0	13	1.7100	0.7353	3.0000	1
338	3160	0	17	1.1400	0.4332	2.0000	1
338	3414	0	6	1.1400	0.3534	2.0000	1
338	3645	0	2	0.5700	0.2280	1.0000	1
338	3738	526	7	2.8500	0.8550	5.0000	1
338	3873	0	11	1.1400	0.4902	2.0000	1
338	3965	0	24	1.1400	0.4446	2.0000	1
338	4227	0	24	2.2800	0.7296	4.0000	1
338	4803	0	23	2.2800	1.0260	4.0000	1
338	5074	1149	15	2.2800	0.8436	4.0000	1
338	5423	0	11	1.7100	0.7524	3.0000	1
338	5616	0	17	2.2800	0.8436	4.0000	1
338	5821	1142	15	1.1400	0.3762	2.0000	1
338	5973	0	3	1.7100	0.7182	3.0000	1
338	6149	0	2	1.1400	0.4332	2.0000	1
338	6184	0	6	1.1400	0.4218	2.0000	1
338	6351	0	11	1.7100	0.5643	3.0000	1
338	7133	0	22	0.5700	0.2394	1.0000	1
338	7589	0	17	1.7100	0.5643	3.0000	1
338	7743	0	3	2.2800	1.0944	4.0000	1
338	7747	504	6	2.2800	0.7524	4.0000	1
338	7899	0	7	1.1400	0.5130	2.0000	1
338	8472	1304	17	1.7100	0.5643	3.0000	1
338	8901	0	13	1.7100	0.5814	3.0000	1
338	8947	207	3	2.2800	1.0488	4.0000	1
338	9110	1138	15	2.2800	0.8436	4.0000	1
338	9309	1304	17	1.1400	0.3762	2.0000	1
338	9318	0	16	1.7100	0.5472	3.0000	1
338	10079	0	24	1.7100	0.7695	3.0000	1
338	10191	1869	24	2.2800	1.0260	4.0000	1
338	10274	0	7	1.1400	0.3648	2.0000	1
339	502	0	15	4.2000	1.3020	3.0000	1
339	769	1214	16	5.6000	2.5200	4.0000	1
339	1006	1072	14	2.8000	1.3440	2.0000	1
339	1409	0	24	5.6000	2.5760	4.0000	1
339	1481	0	15	4.2000	2.0580	3.0000	1
339	1622	185	3	5.6000	1.7360	4.0000	1
339	1633	190	3	4.2000	1.6380	3.0000	1
339	1714	508	6	7.0000	2.9400	5.0000	1
339	1850	1235	16	4.2000	1.5540	3.0000	1
339	1874	0	17	2.8000	1.1760	2.0000	1
339	1977	0	23	5.6000	2.5200	4.0000	1
339	2086	0	13	5.6000	1.6800	4.0000	1
339	2158	0	11	4.2000	1.5540	3.0000	1
339	2823	1850	24	4.2000	1.8480	3.0000	1
339	2988	0	15	4.2000	1.7640	3.0000	1
339	3069	1141	15	2.8000	0.9240	2.0000	1
339	3350	829	11	4.2000	1.3020	3.0000	1
339	3460	0	11	5.6000	2.6880	4.0000	1
339	3476	0	3	4.2000	1.5540	3.0000	1
339	3652	504	7	4.2000	1.8480	3.0000	1
339	3711	0	3	8.4000	3.7800	6.0000	2
339	4007	0	15	5.6000	2.5200	4.0000	1
339	4066	0	3	5.6000	2.0720	4.0000	1
339	4503	0	13	2.8000	0.8680	2.0000	1
339	4666	0	13	5.6000	1.7920	4.0000	1
339	4676	1236	16	5.6000	2.3520	4.0000	1
339	5000	826	11	4.2000	1.8900	3.0000	1
339	5298	0	6	2.8000	1.1200	2.0000	1
339	5470	0	2	2.8000	1.2600	2.0000	1
339	5610	980	13	2.8000	1.3160	2.0000	1
339	5742	0	16	4.2000	2.1000	3.0000	1
339	5929	0	15	4.2000	1.8900	3.0000	1
339	6161	0	17	4.2000	1.7220	3.0000	1
339	6683	0	17	5.6000	2.6880	4.0000	1
339	6690	0	17	4.2000	1.9320	3.0000	1
339	6805	518	7	4.2000	1.4280	3.0000	1
339	6844	829	11	2.8000	0.9520	2.0000	1
339	6997	0	13	4.2000	1.6380	3.0000	1
339	7059	0	17	5.6000	2.1280	4.0000	1
339	7132	980	13	4.2000	1.8900	3.0000	1
339	7189	0	13	4.2000	1.8900	3.0000	1
339	7215	841	11	5.6000	2.8000	4.0000	1
339	7269	0	13	5.6000	2.6880	4.0000	1
339	7669	0	11	4.2000	1.5120	3.0000	1
339	7906	0	13	4.2000	1.4700	3.0000	1
339	7943	0	14	2.8000	0.9240	2.0000	1
339	8022	1140	15	4.2000	1.2600	3.0000	1
339	8059	0	17	4.2000	1.3860	3.0000	1
339	8414	1312	17	4.2000	1.7640	3.0000	1
339	8526	0	11	4.2000	1.3020	3.0000	1
339	9045	0	24	4.2000	1.3020	3.0000	1
339	9184	0	3	4.2000	1.8480	3.0000	1
339	9224	0	17	4.2000	1.5540	3.0000	1
339	9397	0	11	5.6000	2.0160	4.0000	1
339	9501	0	13	7.0000	3.4300	5.0000	1
339	9795	0	11	4.2000	2.0160	3.0000	1
339	9851	187	3	4.2000	1.7640	3.0000	1
340	39	0	13	3.1500	1.1655	5.0000	1
340	40	1061	14	1.2600	0.4410	2.0000	1
340	152	1136	15	1.8900	0.8316	3.0000	1
340	753	185	3	1.8900	0.7938	3.0000	1
340	819	0	13	1.2600	0.4788	2.0000	1
340	988	0	15	1.8900	0.7560	3.0000	1
340	1187	0	13	1.8900	0.7749	3.0000	1
340	1658	0	15	1.2600	0.5922	2.0000	1
340	1977	0	23	1.2600	0.4158	2.0000	1
340	2052	0	13	2.5200	0.9576	4.0000	1
340	2201	0	16	3.7800	1.7199	6.0000	2
340	2232	0	6	1.2600	0.6300	2.0000	1
340	2431	0	3	1.2600	0.5040	2.0000	1
340	2635	0	15	1.2600	0.4788	2.0000	1
340	3001	0	13	1.8900	0.6426	3.0000	1
340	3473	0	15	2.5200	0.8820	4.0000	1
340	3976	0	17	1.8900	0.9072	3.0000	1
340	3981	0	7	1.8900	0.8694	3.0000	1
340	4085	0	24	1.2600	0.6300	2.0000	1
340	4239	0	17	2.5200	0.8820	4.0000	1
340	4659	0	13	2.5200	0.8064	4.0000	1
340	4691	0	17	1.8900	0.8505	3.0000	1
340	4803	0	23	2.5200	1.0332	4.0000	1
340	4810	0	23	3.7800	1.5876	6.0000	2
340	4841	0	15	1.8900	0.8316	3.0000	1
340	4873	0	17	1.2600	0.4284	2.0000	1
340	4903	0	3	1.8900	0.6426	3.0000	1
340	4934	0	24	1.8900	0.7560	3.0000	1
340	4949	1150	15	2.5200	1.1844	4.0000	1
340	5052	0	14	0.6300	0.2394	1.0000	1
340	5379	0	17	2.5200	1.0332	4.0000	1
340	5484	521	6	2.5200	0.9828	4.0000	1
340	5865	1146	15	1.2600	0.6300	2.0000	1
340	6113	1225	16	1.2600	0.4536	2.0000	1
340	6306	0	13	1.2600	0.4032	2.0000	1
340	6665	502	6	1.8900	0.5859	3.0000	1
340	6686	0	13	1.2600	0.4158	2.0000	1
340	6754	512	7	1.8900	0.7560	3.0000	1
340	6860	0	7	1.8900	0.6993	3.0000	1
340	7138	0	11	1.8900	0.7938	3.0000	1
340	7262	0	13	1.8900	0.9450	3.0000	1
340	7269	0	13	2.5200	1.2096	4.0000	1
340	7306	0	6	2.5200	0.9324	4.0000	1
340	7434	0	11	2.5200	1.2600	4.0000	1
340	7618	826	11	2.5200	0.7560	4.0000	1
340	7813	0	17	1.8900	0.6237	3.0000	1
340	7818	0	11	1.8900	0.7371	3.0000	1
340	7968	0	15	1.8900	0.9261	3.0000	1
340	8175	0	15	1.8900	0.6615	3.0000	1
340	8202	0	3	1.2600	0.5670	2.0000	1
340	8742	188	3	1.8900	0.7182	3.0000	1
340	8878	108	2	0.6300	0.2079	1.0000	1
340	9169	1765	23	2.5200	1.0836	4.0000	1
340	9325	821	11	1.8900	0.7371	3.0000	1
340	9638	0	11	1.8900	0.8883	3.0000	1
340	9815	0	16	3.1500	1.4805	5.0000	1
340	10240	0	3	1.2600	0.5292	2.0000	1
341	192	1233	16	5.5400	2.3268	2.0000	1
341	304	0	13	8.3100	3.5733	3.0000	1
341	504	992	13	5.5400	2.2160	2.0000	1
341	887	0	14	5.5400	1.9944	2.0000	1
341	939	0	7	11.0800	4.8752	4.0000	1
341	1255	0	6	8.3100	3.9888	3.0000	1
341	1328	0	17	5.5400	1.9390	2.0000	1
341	1587	0	11	5.5400	1.7174	2.0000	1
341	1615	1304	17	8.3100	3.7395	3.0000	1
341	1634	187	3	5.5400	1.7174	2.0000	1
341	1669	837	11	8.3100	2.6592	3.0000	1
341	1718	0	13	5.5400	2.7146	2.0000	1
341	2061	0	3	8.3100	4.1550	3.0000	1
341	2171	0	23	8.3100	3.8226	3.0000	1
341	2228	0	15	11.0800	4.3212	4.0000	1
341	2378	0	16	5.5400	2.3268	2.0000	1
341	2396	505	7	11.0800	5.4292	4.0000	1
341	2587	0	16	19.3900	8.2823	7.0000	2
341	2688	0	6	5.5400	2.1052	2.0000	1
341	2924	185	3	8.3100	3.6564	3.0000	1
341	3046	0	13	8.3100	3.3240	3.0000	1
341	3196	988	13	8.3100	3.2409	3.0000	1
341	3389	505	7	5.5400	2.2160	2.0000	1
341	3476	0	3	13.8500	5.2630	5.0000	1
341	3538	0	11	8.3100	3.8226	3.0000	1
341	3693	0	3	11.0800	5.4292	4.0000	1
341	3706	0	13	5.5400	2.6038	2.0000	1
341	3935	0	24	8.3100	2.5761	3.0000	1
341	3977	0	13	8.3100	2.5761	3.0000	1
341	4543	984	13	8.3100	2.7423	3.0000	1
341	4643	0	22	5.5400	2.0498	2.0000	1
341	4645	121	2	2.7700	1.3296	1.0000	1
341	4873	1314	17	5.5400	1.7174	2.0000	1
341	5095	0	6	5.5400	2.1606	2.0000	1
341	5109	0	15	8.3100	4.1550	3.0000	1
341	5204	1786	23	8.3100	3.7395	3.0000	1
341	5643	0	15	8.3100	2.8254	3.0000	1
341	5686	0	3	11.0800	4.3212	4.0000	1
341	6060	842	11	11.0800	3.6564	4.0000	1
341	6452	0	11	11.0800	4.5428	4.0000	1
341	6933	0	15	8.3100	2.7423	3.0000	1
341	7100	0	17	5.5400	1.7174	2.0000	1
341	7319	0	13	8.3100	3.7395	3.0000	1
341	7319	976	13	8.3100	3.6564	3.0000	1
341	7486	0	3	8.3100	3.2409	3.0000	1
341	7780	0	13	8.3100	3.1578	3.0000	1
341	7831	0	17	8.3100	4.0719	3.0000	1
341	8946	1773	23	8.3100	3.8226	3.0000	1
341	8975	0	15	8.3100	3.6564	3.0000	1
341	9077	0	15	5.5400	1.7174	2.0000	1
341	9279	523	6	5.5400	2.4376	2.0000	1
341	9299	0	24	8.3100	2.7423	3.0000	1
341	9318	1233	16	8.3100	2.7423	3.0000	1
341	9667	0	23	8.3100	2.5761	3.0000	1
341	9673	988	13	8.3100	2.8254	3.0000	1
341	9898	0	15	8.3100	2.7423	3.0000	1
341	10118	0	13	16.6200	6.7311	6.0000	2
341	10140	0	17	5.5400	2.4930	2.0000	1
341	10169	0	11	11.0800	4.3212	4.0000	1
342	77	0	7	4.5000	1.4850	3.0000	1
342	187	976	13	4.5000	2.0250	3.0000	1
342	532	0	13	4.5000	1.9800	3.0000	1
342	591	0	11	4.5000	1.5300	3.0000	1
342	709	0	7	3.0000	1.0800	2.0000	1
342	769	1216	16	3.0000	1.5000	2.0000	1
342	907	0	6	4.5000	1.8000	3.0000	1
342	922	0	7	4.5000	1.7550	3.0000	1
342	1074	1000	13	4.5000	1.4400	3.0000	1
342	1195	0	11	6.0000	1.8600	4.0000	1
342	1282	185	3	6.0000	2.7000	4.0000	1
342	1430	0	3	4.5000	1.6200	3.0000	1
342	1457	0	24	4.5000	2.2050	3.0000	1
342	1622	197	3	4.5000	1.4850	3.0000	1
342	1785	0	3	6.0000	2.1000	4.0000	1
342	2459	1152	15	6.0000	1.9200	4.0000	1
342	2656	0	13	4.5000	1.5750	3.0000	1
342	2850	0	3	3.0000	1.2900	2.0000	1
342	2905	0	3	4.5000	2.1150	3.0000	1
342	2947	1312	17	4.5000	1.7100	3.0000	1
342	2963	0	7	4.5000	1.4400	3.0000	1
342	3127	517	7	6.0000	1.8600	4.0000	1
342	3691	1314	17	3.0000	0.9000	2.0000	1
342	4021	0	16	6.0000	1.9200	4.0000	1
342	4564	0	17	3.0000	0.9900	2.0000	1
342	4564	1307	17	6.0000	2.7000	4.0000	1
342	4567	0	23	3.0000	1.1400	2.0000	1
342	4691	0	17	4.5000	2.0250	3.0000	1
342	4767	0	16	6.0000	2.3400	4.0000	1
342	5432	0	16	6.0000	2.4000	4.0000	1
342	5653	833	11	6.0000	1.8600	4.0000	1
342	5742	0	16	4.5000	2.2500	3.0000	1
342	6180	976	13	6.0000	2.7600	4.0000	1
342	6291	0	3	6.0000	1.9800	4.0000	1
342	6295	1859	24	4.5000	1.3950	3.0000	1
342	6517	0	7	6.0000	1.8600	4.0000	1
342	6616	820	11	3.0000	1.2300	2.0000	1
342	6842	1851	24	3.0000	0.9000	2.0000	1
342	6966	0	24	6.0000	1.8600	4.0000	1
342	7056	0	3	4.5000	2.0700	3.0000	1
342	7077	1856	24	3.0000	1.1100	2.0000	1
342	7131	0	11	6.0000	2.7600	4.0000	1
342	7179	0	11	4.5000	1.8450	3.0000	1
342	7416	980	13	6.0000	1.8600	4.0000	1
342	7715	0	13	7.5000	2.7750	5.0000	1
342	7884	0	11	4.5000	1.9800	3.0000	1
342	8110	0	13	6.0000	2.1000	4.0000	1
342	8252	0	13	6.0000	2.3400	4.0000	1
342	8954	0	7	4.5000	1.8000	3.0000	1
342	9309	0	17	4.5000	2.1600	3.0000	1
342	9325	841	11	4.5000	1.7550	3.0000	1
342	9745	0	17	4.5000	2.1600	3.0000	1
343	148	1134	15	6.9000	2.1390	3.0000	1
343	198	0	24	4.6000	1.7480	2.0000	1
343	213	0	7	4.6000	2.2080	2.0000	1
343	328	0	11	4.6000	1.7940	2.0000	1
343	921	0	23	9.2000	3.6800	4.0000	1
343	1310	1231	16	9.2000	3.2200	4.0000	1
343	1378	821	11	4.6000	1.7480	2.0000	1
343	1389	524	6	9.2000	4.0480	4.0000	1
343	1430	0	3	6.9000	3.3120	3.0000	1
343	1626	980	13	9.2000	4.6000	4.0000	1
343	1720	0	16	9.2000	2.8520	4.0000	1
343	2218	504	7	11.5000	4.2550	5.0000	1
343	2244	0	17	11.5000	3.5650	5.0000	1
343	2272	0	17	4.6000	2.2540	2.0000	1
343	2569	524	6	9.2000	4.5080	4.0000	1
343	2878	0	3	6.9000	2.2080	3.0000	1
343	4231	1304	17	6.9000	2.5530	3.0000	1
343	4255	0	24	9.2000	3.2200	4.0000	1
343	4273	824	11	4.6000	2.0700	2.0000	1
343	4282	0	15	4.6000	1.4720	2.0000	1
343	4417	0	3	9.2000	3.8640	4.0000	1
343	4514	0	11	6.9000	2.4150	3.0000	1
343	4541	0	3	6.9000	2.6220	3.0000	1
343	4543	0	13	6.9000	3.0360	3.0000	1
343	4832	0	15	6.9000	3.1050	3.0000	1
343	4925	1216	16	6.9000	2.5530	3.0000	1
343	5143	0	17	4.6000	1.4260	2.0000	1
343	5373	0	24	6.9000	2.2770	3.0000	1
343	5410	0	17	6.9000	2.4150	3.0000	1
343	5647	1142	15	6.9000	2.6910	3.0000	1
343	5723	0	15	4.6000	1.7480	2.0000	1
343	5907	0	7	16.1000	6.0260	7.0000	2
343	6422	820	11	4.6000	2.0240	2.0000	1
343	6494	0	6	4.6000	1.7020	2.0000	1
343	6542	0	7	4.6000	1.9320	2.0000	1
343	6712	0	16	4.6000	2.2540	2.0000	1
343	7175	0	7	4.6000	1.6560	2.0000	1
343	7319	0	13	4.6000	1.7020	2.0000	1
343	7811	0	11	6.9000	3.3810	3.0000	1
343	8222	1143	15	9.2000	2.7600	4.0000	1
343	8235	0	22	4.6000	2.2080	2.0000	1
343	8442	0	17	9.2000	3.0360	4.0000	1
343	8485	0	15	6.9000	2.8290	3.0000	1
343	8594	510	6	6.9000	3.1740	3.0000	1
343	8994	0	17	4.6000	1.7020	2.0000	1
343	9013	0	11	6.9000	2.6220	3.0000	1
343	9146	0	22	2.3000	0.7590	1.0000	1
343	9303	0	15	6.9000	3.1740	3.0000	1
343	9473	0	15	9.2000	3.4040	4.0000	1
343	9487	0	17	4.6000	1.9780	2.0000	1
343	9642	0	3	9.2000	2.8520	4.0000	1
343	10099	0	24	6.9000	2.9670	3.0000	1
343	10173	0	16	6.9000	3.3810	3.0000	1
344	190	0	13	4.5600	1.5504	2.0000	1
344	630	0	24	9.1200	3.1920	4.0000	1
344	924	0	3	9.1200	4.1040	4.0000	1
344	1074	0	13	6.8400	2.1888	3.0000	1
344	1415	1220	16	6.8400	3.0780	3.0000	1
344	1445	0	15	9.1200	2.9184	4.0000	1
344	1491	0	16	15.9600	6.3840	7.0000	2
344	1718	0	13	9.1200	2.8272	4.0000	1
344	1736	0	13	6.8400	2.9412	3.0000	1
344	1856	0	24	6.8400	2.5992	3.0000	1
344	2151	988	13	6.8400	2.3256	3.0000	1
344	2204	0	3	9.1200	4.4688	4.0000	1
344	2448	0	16	9.1200	3.4656	4.0000	1
344	2453	0	24	4.5600	1.8240	2.0000	1
344	2587	1214	16	6.8400	2.5992	3.0000	1
344	2729	0	15	4.5600	2.1888	2.0000	1
344	2815	0	22	4.5600	1.7784	2.0000	1
344	2921	0	16	4.5600	1.7784	2.0000	1
344	3204	0	24	4.5600	2.1888	2.0000	1
344	3486	0	15	6.8400	2.1888	3.0000	1
344	3547	829	11	6.8400	3.0780	3.0000	1
344	3548	984	13	9.1200	3.8304	4.0000	1
344	3587	521	6	6.8400	3.1464	3.0000	1
344	3742	0	11	9.1200	4.4688	4.0000	1
344	3814	523	6	6.8400	2.8728	3.0000	1
344	3816	0	3	6.8400	2.2572	3.0000	1
344	3905	1136	15	6.8400	3.2832	3.0000	1
344	4099	1307	17	11.4000	4.2180	5.0000	1
344	4099	1312	17	9.1200	3.8304	4.0000	1
344	4110	0	15	4.5600	1.7784	2.0000	1
344	4445	1303	17	9.1200	4.5600	4.0000	1
344	4541	207	3	9.1200	3.8304	4.0000	1
344	4556	0	13	6.8400	3.4200	3.0000	1
344	4564	0	17	9.1200	3.8304	4.0000	1
344	4657	0	17	4.5600	1.4136	2.0000	1
344	4727	1235	16	6.8400	3.3516	3.0000	1
344	4903	0	3	6.8400	2.3940	3.0000	1
344	5138	0	24	6.8400	2.0520	3.0000	1
344	5346	0	3	9.1200	4.1040	4.0000	1
344	5368	0	24	6.8400	3.3516	3.0000	1
344	5530	988	13	9.1200	3.1920	4.0000	1
344	5593	0	13	6.8400	2.8044	3.0000	1
344	5777	0	7	9.1200	3.5568	4.0000	1
344	6026	1152	15	6.8400	3.4200	3.0000	1
344	6600	508	6	4.5600	1.6416	2.0000	1
344	6766	1850	24	9.1200	4.4688	4.0000	1
344	6902	0	15	6.8400	3.0780	3.0000	1
344	7109	821	11	6.8400	2.3940	3.0000	1
344	7157	0	15	9.1200	4.0128	4.0000	1
344	7243	0	13	6.8400	2.5992	3.0000	1
344	7433	0	11	6.8400	2.1204	3.0000	1
344	7862	0	16	9.1200	3.3744	4.0000	1
344	8199	0	17	6.8400	3.0780	3.0000	1
344	8202	195	3	6.8400	3.3516	3.0000	1
344	8393	0	11	4.5600	2.2344	2.0000	1
344	8404	0	3	6.8400	2.3256	3.0000	1
344	8487	1134	15	6.8400	2.3940	3.0000	1
344	8577	0	23	9.1200	2.9184	4.0000	1
344	8849	0	11	6.8400	2.1888	3.0000	1
344	9536	0	24	6.8400	2.1204	3.0000	1
344	9728	1223	16	6.8400	2.3256	3.0000	1
345	64	821	11	8.4400	3.3760	4.0000	1
345	304	0	13	6.3300	2.0256	3.0000	1
345	372	126	2	4.2200	1.5614	2.0000	1
345	398	0	13	4.2200	1.6880	2.0000	1
345	422	0	13	6.3300	1.8990	3.0000	1
345	446	0	13	6.3300	3.0384	3.0000	1
345	532	0	13	6.3300	2.9118	3.0000	1
345	644	0	13	10.5500	3.2705	5.0000	1
345	880	0	11	6.3300	2.8485	3.0000	1
345	1053	0	13	4.2200	1.3082	2.0000	1
345	1144	0	6	6.3300	1.9623	3.0000	1
345	1144	0	7	8.4400	3.2072	4.0000	1
345	1442	0	3	6.3300	2.7852	3.0000	1
345	1491	0	16	8.4400	2.9540	4.0000	1
345	1498	0	24	8.4400	3.6292	4.0000	1
345	1556	0	17	6.3300	2.7852	3.0000	1
345	1861	0	15	6.3300	2.3421	3.0000	1
345	1914	0	24	4.2200	1.8146	2.0000	1
345	1964	829	11	4.2200	1.3926	2.0000	1
345	2244	0	17	10.5500	4.7475	5.0000	1
345	2378	0	16	6.3300	2.1522	3.0000	1
345	2664	0	17	6.3300	2.0889	3.0000	1
345	2757	508	6	6.3300	1.9623	3.0000	1
345	3160	0	17	6.3300	2.3421	3.0000	1
345	3239	0	17	8.4400	3.7136	4.0000	1
345	3291	0	6	4.2200	1.8990	2.0000	1
345	3401	842	11	4.2200	1.7724	2.0000	1
345	3550	821	11	6.3300	1.9623	3.0000	1
345	3567	1235	16	6.3300	2.7852	3.0000	1
345	3647	986	13	6.3300	2.0256	3.0000	1
345	4010	0	11	4.2200	1.9412	2.0000	1
345	4275	0	24	8.4400	2.9540	4.0000	1
345	4331	0	24	8.4400	2.7852	4.0000	1
345	4334	1869	24	6.3300	1.8990	3.0000	1
345	4445	0	17	4.2200	1.6458	2.0000	1
345	4727	0	16	6.3300	1.9623	3.0000	1
345	4875	0	13	8.4400	2.7008	4.0000	1
345	5019	1773	23	6.3300	2.7219	3.0000	1
345	5060	0	13	6.3300	2.9118	3.0000	1
345	5086	0	6	6.3300	3.1650	3.0000	1
345	6307	0	16	10.5500	4.4310	5.0000	1
345	6362	0	14	4.2200	1.9412	2.0000	1
345	6559	0	3	4.2200	1.6458	2.0000	1
345	6647	0	17	4.2200	1.8990	2.0000	1
345	6731	0	7	8.4400	2.5320	4.0000	1
345	6733	0	13	6.3300	2.7852	3.0000	1
345	7197	0	11	8.4400	3.1228	4.0000	1
345	7822	187	3	6.3300	2.4054	3.0000	1
345	7996	0	15	4.2200	1.3082	2.0000	1
345	7997	0	13	4.2200	1.5192	2.0000	1
345	8837	0	11	8.4400	2.6164	4.0000	1
345	8907	0	3	8.4400	2.8696	4.0000	1
345	9016	0	23	8.4400	2.6164	4.0000	1
345	9019	501	7	8.4400	3.3760	4.0000	1
345	9381	1853	24	8.4400	2.9540	4.0000	1
345	9638	836	11	4.2200	1.9412	2.0000	1
345	9673	988	13	6.3300	2.3421	3.0000	1
345	9691	0	15	10.5500	4.2200	5.0000	1
345	9781	207	3	8.4400	2.7008	4.0000	1
345	9997	0	17	6.3300	2.9751	3.0000	1
346	529	0	24	4.2400	1.7808	2.0000	1
346	892	505	7	6.3600	2.7984	3.0000	1
346	1198	512	7	6.3600	2.7348	3.0000	1
346	1451	0	3	8.4800	2.7136	4.0000	1
346	1556	1307	17	6.3600	3.1164	3.0000	1
346	1727	1866	24	8.4800	2.9680	4.0000	1
346	2035	0	15	6.3600	2.4168	3.0000	1
346	2078	0	24	4.2400	1.6536	2.0000	1
346	2302	0	15	6.3600	3.1164	3.0000	1
346	3161	0	13	8.4800	2.8832	4.0000	1
346	3207	0	15	4.2400	1.7808	2.0000	1
346	3245	0	17	6.3600	2.1624	3.0000	1
346	3291	0	7	6.3600	2.5440	3.0000	1
346	3316	517	7	6.3600	2.8620	3.0000	1
346	3567	0	16	6.3600	3.1164	3.0000	1
346	4391	1231	16	4.2400	1.5264	2.0000	1
346	4425	0	13	6.3600	2.0988	3.0000	1
346	4584	0	11	6.3600	3.1164	3.0000	1
346	4711	0	3	4.2400	1.3568	2.0000	1
346	4906	0	11	6.3600	2.9892	3.0000	1
346	5009	0	7	4.2400	1.9080	2.0000	1
346	5865	0	15	8.4800	3.1376	4.0000	1
346	6592	0	13	8.4800	2.8832	4.0000	1
346	6633	1866	24	6.3600	1.9716	3.0000	1
346	6716	0	6	6.3600	3.1800	3.0000	1
346	6841	0	3	6.3600	3.1164	3.0000	1
346	7820	0	24	6.3600	1.9716	3.0000	1
346	8260	0	7	6.3600	2.0988	3.0000	1
346	8274	988	13	6.3600	1.9716	3.0000	1
346	8289	0	17	6.3600	2.7984	3.0000	1
346	8311	0	23	6.3600	1.9716	3.0000	1
346	8414	0	17	6.3600	2.2260	3.0000	1
346	8452	0	16	6.3600	2.3532	3.0000	1
346	8457	0	7	8.4800	3.3920	4.0000	1
346	8886	821	11	8.4800	3.3920	4.0000	1
346	9040	0	16	8.4800	3.2224	4.0000	1
346	9172	0	24	6.3600	3.1800	3.0000	1
346	9279	0	7	8.4800	3.3920	4.0000	1
346	9512	0	23	4.2400	1.4416	2.0000	1
346	9603	506	6	6.3600	2.4804	3.0000	1
346	10087	0	24	4.2400	1.8656	2.0000	1
347	76	207	3	3.6000	1.3680	3.0000	1
347	115	0	7	3.6000	1.3320	3.0000	1
347	1297	1235	16	3.6000	1.2960	3.0000	1
347	1329	0	15	2.4000	1.1760	2.0000	1
347	1378	0	11	2.4000	1.1760	2.0000	1
347	1696	0	22	3.6000	1.6920	3.0000	1
347	2224	0	16	2.4000	1.1040	2.0000	1
347	2295	0	17	3.6000	1.1160	3.0000	1
347	2791	833	11	4.8000	1.8720	4.0000	1
347	3208	1078	14	2.4000	1.1520	2.0000	1
347	3227	0	24	4.8000	1.6800	4.0000	1
347	3655	0	7	3.6000	1.4040	3.0000	1
347	3819	0	23	4.8000	2.3040	4.0000	1
347	3937	0	13	4.8000	1.8720	4.0000	1
347	3981	0	6	3.6000	1.1160	3.0000	1
347	4407	516	7	3.6000	1.5480	3.0000	1
347	4518	0	13	3.6000	1.6200	3.0000	1
347	5037	0	24	3.6000	1.1160	3.0000	1
347	5123	826	11	4.8000	2.0160	4.0000	1
347	5419	0	17	3.6000	1.1520	3.0000	1
347	5499	0	11	3.6000	1.2240	3.0000	1
347	5628	0	14	1.2000	0.6000	1.0000	1
347	5726	0	15	3.6000	1.1520	3.0000	1
347	5820	0	17	3.6000	1.4040	3.0000	1
347	5978	0	7	6.0000	2.3400	5.0000	1
347	6113	0	16	2.4000	0.9600	2.0000	1
347	6347	0	17	3.6000	1.2240	3.0000	1
347	6630	0	24	3.6000	1.6200	3.0000	1
347	6647	0	17	4.8000	2.3520	4.0000	1
347	6778	0	24	3.6000	1.7280	3.0000	1
347	6995	0	11	4.8000	2.0160	4.0000	1
347	7828	818	11	3.6000	1.1880	3.0000	1
347	7878	0	15	3.6000	1.5840	3.0000	1
347	8059	0	17	2.4000	1.0560	2.0000	1
347	8074	1304	17	4.8000	1.5360	4.0000	1
347	8159	523	6	4.8000	1.6800	4.0000	1
347	8172	0	17	2.4000	0.7920	2.0000	1
347	8235	1694	22	2.4000	1.1520	2.0000	1
347	8250	0	15	4.8000	1.8720	4.0000	1
347	8253	1845	24	3.6000	1.2240	3.0000	1
347	8304	0	13	9.6000	3.8400	8.0000	2
347	8401	0	14	2.4000	0.9600	2.0000	1
347	8463	0	23	3.6000	1.4400	3.0000	1
347	8862	0	11	3.6000	1.8000	3.0000	1
347	8892	0	13	7.2000	2.2320	6.0000	2
347	8946	0	23	3.6000	1.4040	3.0000	1
347	8994	0	17	2.4000	1.0080	2.0000	1
347	9063	0	23	3.6000	1.3320	3.0000	1
347	9633	0	7	4.8000	1.9680	4.0000	1
347	9858	1856	24	7.2000	3.3840	6.0000	1
347	9873	0	15	4.8000	2.3520	4.0000	1
348	208	0	13	2.4600	1.0332	2.0000	1
348	335	0	17	4.9200	1.6236	4.0000	1
348	374	0	15	3.6900	1.4022	3.0000	1
348	446	0	13	2.4600	1.0086	2.0000	1
348	617	1314	17	4.9200	1.9188	4.0000	1
348	619	0	13	3.6900	1.5498	3.0000	1
348	740	0	11	4.9200	1.9188	4.0000	1
348	780	0	13	3.6900	1.7712	3.0000	1
348	878	0	3	3.6900	1.3284	3.0000	1
348	1023	0	6	4.9200	1.7220	4.0000	1
348	1331	517	7	3.6900	1.6236	3.0000	1
348	1379	0	7	3.6900	1.2546	3.0000	1
348	1474	0	15	2.4600	1.1808	2.0000	1
348	1607	0	17	4.9200	2.4108	4.0000	1
348	1743	516	7	3.6900	1.2177	3.0000	1
348	1772	0	15	3.6900	1.7712	3.0000	1
348	1838	0	24	2.4600	0.9102	2.0000	1
348	2019	0	16	4.9200	2.4108	4.0000	1
348	2067	0	17	3.6900	1.4760	3.0000	1
348	2448	0	16	3.6900	1.7712	3.0000	1
348	2682	0	23	3.6900	1.3284	3.0000	1
348	2927	0	7	4.9200	1.5252	4.0000	1
348	3436	0	11	3.6900	1.2177	3.0000	1
348	3533	0	3	3.6900	1.6236	3.0000	1
348	3589	0	13	4.9200	2.0172	4.0000	1
348	4118	0	17	3.6900	1.7712	3.0000	1
348	4191	0	7	2.4600	1.0332	2.0000	1
348	4291	1141	15	2.4600	1.1316	2.0000	1
348	4417	199	3	4.9200	1.5744	4.0000	1
348	4557	1711	22	1.2300	0.4059	1.0000	1
348	4567	0	23	4.9200	1.8204	4.0000	1
348	4725	0	7	3.6900	1.2177	3.0000	1
348	4767	1228	16	3.6900	1.5498	3.0000	1
348	4973	0	17	3.6900	1.2546	3.0000	1
348	5329	982	13	3.6900	1.3653	3.0000	1
348	5612	0	15	3.6900	1.6236	3.0000	1
348	6351	0	11	3.6900	1.7712	3.0000	1
348	6352	0	13	4.9200	2.2632	4.0000	1
348	6529	0	17	3.6900	1.7712	3.0000	1
348	6826	0	6	3.6900	1.2915	3.0000	1
348	6949	0	15	3.6900	1.1070	3.0000	1
348	7457	0	13	2.4600	0.9348	2.0000	1
348	8241	0	17	3.6900	1.6605	3.0000	1
348	8272	0	7	4.9200	1.4760	4.0000	1
348	8296	513	6	6.1500	3.0135	5.0000	1
348	8404	207	3	3.6900	1.2546	3.0000	1
348	8500	0	17	3.6900	1.2546	3.0000	1
348	8921	0	13	4.9200	1.5252	4.0000	1
348	9401	0	13	3.6900	1.7343	3.0000	1
348	9524	0	3	3.6900	1.4760	3.0000	1
348	9533	0	24	4.9200	1.8204	4.0000	1
348	9567	1150	15	3.6900	1.7712	3.0000	1
348	10126	0	7	3.6900	1.1439	3.0000	1
349	169	0	13	9.3600	3.9312	4.0000	1
349	430	1225	16	7.0200	2.2464	3.0000	1
349	625	0	13	7.0200	3.2994	3.0000	1
349	760	0	3	9.3600	3.8376	4.0000	1
349	1147	0	13	7.0200	3.5100	3.0000	1
349	1215	0	7	9.3600	3.2760	4.0000	1
349	1310	1225	16	7.0200	3.0888	3.0000	1
349	1330	0	13	4.6800	2.3400	2.0000	1
349	1337	1314	17	4.6800	1.8252	2.0000	1
349	2224	0	16	9.3600	3.6504	4.0000	1
349	2344	0	7	4.6800	2.0124	2.0000	1
349	2359	1850	24	4.6800	2.0124	2.0000	1
349	2405	1866	24	4.6800	1.6848	2.0000	1
349	2422	0	13	4.6800	1.7316	2.0000	1
349	2872	0	2	4.6800	1.9188	2.0000	1
349	3000	1304	17	7.0200	2.5974	3.0000	1
349	3130	0	13	7.0200	3.3696	3.0000	1
349	3158	0	15	7.0200	2.3166	3.0000	1
349	3257	0	24	7.0200	2.1762	3.0000	1
349	3310	1314	17	7.0200	2.3868	3.0000	1
349	3422	0	23	4.6800	2.2932	2.0000	1
349	3928	0	23	7.0200	2.1762	3.0000	1
349	4204	0	17	9.3600	3.0888	4.0000	1
349	4373	0	11	7.0200	3.1590	3.0000	1
349	4405	0	13	7.0200	3.2292	3.0000	1
349	4606	0	3	4.6800	1.4040	2.0000	1
349	4695	0	13	4.6800	1.7316	2.0000	1
349	4858	0	17	7.0200	2.9484	3.0000	1
349	5154	1077	14	2.3400	0.7722	1.0000	1
349	5158	0	3	4.6800	2.1060	2.0000	1
349	5302	0	11	7.0200	2.3166	3.0000	1
349	5738	0	3	7.0200	3.4398	3.0000	1
349	5925	0	15	11.7000	4.3290	5.0000	1
349	6439	501	7	9.3600	2.9016	4.0000	1
349	6490	0	7	7.0200	2.3868	3.0000	1
349	6511	0	7	9.3600	3.6504	4.0000	1
349	6529	0	17	4.6800	1.8720	2.0000	1
349	6531	0	13	4.6800	1.5444	2.0000	1
349	6741	1869	24	7.0200	3.1590	3.0000	1
349	6866	0	17	7.0200	2.9484	3.0000	1
349	7035	0	6	4.6800	1.9188	2.0000	1
349	7297	0	11	7.0200	2.5272	3.0000	1
349	7607	0	17	9.3600	4.3056	4.0000	1
349	7624	0	11	7.0200	2.8080	3.0000	1
349	7704	205	3	9.3600	4.5864	4.0000	1
349	7845	0	13	4.6800	1.8252	2.0000	1
349	7862	1236	16	9.3600	3.0888	4.0000	1
349	7942	0	24	9.3600	3.0888	4.0000	1
349	7942	1866	24	9.3600	4.2120	4.0000	1
349	8003	195	3	4.6800	1.5912	2.0000	1
349	8053	0	24	9.3600	4.5864	4.0000	1
349	8059	0	17	4.6800	2.0124	2.0000	1
349	8172	0	17	7.0200	2.3166	3.0000	1
349	8206	1773	23	11.7000	5.2650	5.0000	1
349	8266	0	7	9.3600	4.3992	4.0000	1
349	8275	0	16	9.3600	4.6800	4.0000	1
349	8374	0	3	9.3600	3.7440	4.0000	1
349	8782	513	6	7.0200	2.2464	3.0000	1
349	9016	1768	23	7.0200	3.3696	3.0000	1
349	9322	0	15	7.0200	2.5272	3.0000	1
349	9469	1304	17	7.0200	2.3166	3.0000	1
349	9501	0	13	7.0200	2.8782	3.0000	1
349	9510	0	16	9.3600	3.0888	4.0000	1
349	9757	1869	24	7.0200	2.1762	3.0000	1
349	9867	0	13	9.3600	3.3696	4.0000	1
349	9891	0	23	7.0200	2.2464	3.0000	1
349	10144	504	7	7.0200	2.1762	3.0000	1
350	50	0	7	6.5200	2.8036	4.0000	1
350	280	992	13	6.5200	2.4124	4.0000	1
350	748	0	24	4.8900	1.5159	3.0000	1
350	1082	0	15	6.5200	3.0644	4.0000	1
350	1198	512	7	4.8900	1.9560	3.0000	1
350	1205	0	15	6.5200	2.0864	4.0000	1
350	1205	1152	15	4.8900	1.5159	3.0000	1
350	1599	0	6	3.2600	1.1736	2.0000	1
350	1730	0	11	6.5200	2.1516	4.0000	1
350	1856	1856	24	6.5200	2.0212	4.0000	1
350	1991	0	13	4.8900	1.7604	3.0000	1
350	2171	0	23	4.8900	1.7604	3.0000	1
350	2201	0	16	3.2600	1.2714	2.0000	1
350	2523	514	7	4.8900	2.4450	3.0000	1
350	2599	0	7	4.8900	1.7115	3.0000	1
350	2639	0	15	3.2600	1.3692	2.0000	1
350	2695	0	13	4.8900	1.6137	3.0000	1
350	2876	522	6	4.8900	2.3961	3.0000	1
350	2921	0	16	4.8900	1.7115	3.0000	1
350	2924	0	3	8.1500	3.0970	5.0000	1
350	3099	0	7	4.8900	2.3472	3.0000	1
350	3239	0	17	4.8900	1.7115	3.0000	1
350	3716	0	17	6.5200	2.0212	4.0000	1
350	3929	0	15	4.8900	1.9071	3.0000	1
350	3935	1847	24	4.8900	2.1027	3.0000	1
350	3938	0	13	6.5200	2.5428	4.0000	1
350	4094	0	16	4.8900	2.3961	3.0000	1
350	4151	0	7	3.2600	1.2388	2.0000	1
350	4618	0	3	4.8900	1.7604	3.0000	1
350	5295	0	16	6.5200	2.8036	4.0000	1
350	5626	0	7	6.5200	2.0864	4.0000	1
350	5655	504	7	6.5200	3.1296	4.0000	1
350	5723	0	15	4.8900	1.8582	3.0000	1
350	6134	1154	15	3.2600	1.3692	2.0000	1
350	6541	0	23	3.2600	1.1736	2.0000	1
350	6888	0	23	4.8900	1.5648	3.0000	1
350	6936	0	17	3.2600	1.4996	2.0000	1
350	7359	0	13	4.8900	2.2005	3.0000	1
350	7607	0	17	4.8900	2.1516	3.0000	1
350	7743	185	3	4.8900	1.7604	3.0000	1
350	8133	0	6	4.8900	1.7604	3.0000	1
350	8336	0	17	4.8900	2.1516	3.0000	1
350	8472	0	17	4.8900	2.3961	3.0000	1
350	8577	0	23	4.8900	1.5648	3.0000	1
350	8598	0	7	6.5200	2.9992	4.0000	1
350	8598	526	7	4.8900	2.0049	3.0000	1
350	9040	0	16	3.2600	1.3692	2.0000	1
350	9256	0	13	4.8900	1.6626	3.0000	1
350	9263	0	16	4.8900	2.1516	3.0000	1
350	9420	0	13	4.8900	1.6626	3.0000	1
350	9535	0	11	4.8900	1.5648	3.0000	1
350	9580	0	15	4.8900	2.0538	3.0000	1
350	9598	0	6	6.5200	2.5428	4.0000	1
350	9715	0	17	6.5200	2.0212	4.0000	1
350	9826	0	13	3.2600	0.9780	2.0000	1
350	10168	1136	15	4.8900	1.6626	3.0000	1
351	44	0	6	8.2800	3.2292	3.0000	1
351	582	1142	15	8.2800	2.7324	3.0000	1
351	662	0	11	8.2800	3.6432	3.0000	1
351	849	0	6	11.0400	5.2992	4.0000	1
351	975	504	7	8.2800	2.4840	3.0000	1
351	1153	0	13	5.5200	2.0976	2.0000	1
351	1159	0	11	8.2800	3.7260	3.0000	1
351	1490	0	13	5.5200	1.9872	2.0000	1
351	1613	0	7	5.5200	1.7664	2.0000	1
351	1701	0	13	8.2800	2.4840	3.0000	1
351	1868	508	6	5.5200	2.2080	2.0000	1
351	2224	1235	16	5.5200	2.3184	2.0000	1
351	2226	1138	15	5.5200	2.4840	2.0000	1
351	2441	0	17	8.2800	3.8088	3.0000	1
351	2445	0	6	5.5200	2.0976	2.0000	1
351	2727	0	24	5.5200	2.0424	2.0000	1
351	2769	0	16	8.2800	2.5668	3.0000	1
351	3038	0	2	2.7600	1.1592	1.0000	1
351	3239	0	17	8.2800	3.3120	3.0000	1
351	3900	1859	24	8.2800	2.5668	3.0000	1
351	3907	0	24	8.2800	3.4776	3.0000	1
351	4029	0	17	8.2800	4.1400	3.0000	1
351	4075	0	3	11.0400	3.7536	4.0000	1
351	4175	0	16	5.5200	2.4288	2.0000	1
351	4292	0	7	8.2800	3.3120	3.0000	1
351	4522	1303	17	11.0400	3.8640	4.0000	1
351	4528	0	15	5.5200	2.1528	2.0000	1
351	5023	513	6	8.2800	2.9808	3.0000	1
351	5123	0	11	11.0400	3.4224	4.0000	1
351	5230	0	13	11.0400	3.4224	4.0000	1
351	5376	0	3	11.0400	3.8640	4.0000	1
351	5453	1694	22	5.5200	1.9320	2.0000	1
351	5715	818	11	8.2800	4.1400	3.0000	1
351	5944	201	3	5.5200	2.0424	2.0000	1
351	6319	112	2	5.5200	1.7664	2.0000	1
351	6347	0	17	8.2800	3.0636	3.0000	1
351	6355	0	6	8.2800	3.4776	3.0000	1
351	7368	0	11	8.2800	3.3948	3.0000	1
351	7419	1066	14	5.5200	2.5392	2.0000	1
351	7439	0	7	11.0400	4.1952	4.0000	1
351	7599	0	6	5.5200	1.8216	2.0000	1
351	7852	829	11	8.2800	2.5668	3.0000	1
351	7904	0	6	8.2800	3.1464	3.0000	1
351	8117	0	11	11.0400	3.7536	4.0000	1
351	8463	0	23	8.2800	3.4776	3.0000	1
351	8624	0	7	11.0400	3.5328	4.0000	1
351	8720	829	11	5.5200	2.4840	2.0000	1
351	8919	0	13	5.5200	1.9872	2.0000	1
351	9080	0	11	8.2800	4.1400	3.0000	1
351	9080	837	11	11.0400	3.5328	4.0000	1
351	9390	505	7	8.2800	3.7260	3.0000	1
351	9512	0	23	11.0400	3.5328	4.0000	1
351	9571	0	11	5.5200	2.7048	2.0000	1
351	9671	0	13	5.5200	1.8768	2.0000	1
351	9862	0	7	8.2800	3.6432	3.0000	1
351	9951	0	3	5.5200	2.7048	2.0000	1
351	9974	0	7	11.0400	4.5264	4.0000	1
351	10227	1146	15	8.2800	2.5668	3.0000	1
352	354	1771	23	2.0100	0.8643	3.0000	1
352	511	0	16	2.0100	0.6030	3.0000	1
352	846	0	24	2.0100	0.7236	3.0000	1
352	1066	0	14	1.3400	0.4556	2.0000	1
352	1379	0	7	2.0100	0.9045	3.0000	1
352	1409	0	24	1.3400	0.5762	2.0000	1
352	1594	0	11	2.0100	0.8643	3.0000	1
352	1649	0	24	2.0100	0.9648	3.0000	1
352	1683	504	6	2.0100	0.6030	3.0000	1
352	1734	0	2	0.6700	0.3149	1.0000	1
352	2075	0	13	2.0100	0.6231	3.0000	1
352	2572	0	6	2.0100	0.9648	3.0000	1
352	2682	1765	23	2.0100	0.8643	3.0000	1
352	3749	1138	15	2.0100	0.9849	3.0000	1
352	4239	0	17	2.0100	0.9447	3.0000	1
352	4342	0	13	2.6800	1.2060	4.0000	1
352	5024	0	15	2.0100	0.7236	3.0000	1
352	5158	0	3	2.0100	0.7437	3.0000	1
352	5206	0	13	2.0100	0.6834	3.0000	1
352	5216	187	3	2.0100	0.6834	3.0000	1
352	5663	513	6	2.6800	1.2328	4.0000	1
352	5801	0	24	2.0100	0.6030	3.0000	1
352	6082	976	13	3.3500	1.2395	5.0000	1
352	6132	0	3	2.0100	0.6231	3.0000	1
352	6348	0	16	2.0100	0.7839	3.0000	1
352	6741	0	24	2.6800	0.9380	4.0000	1
352	7366	0	3	2.0100	0.7035	3.0000	1
352	7535	506	6	2.0100	0.9849	3.0000	1
352	7738	0	15	2.0100	0.9447	3.0000	1
352	8351	0	16	1.3400	0.5896	2.0000	1
352	8472	0	17	1.3400	0.6030	2.0000	1
352	8500	0	17	1.3400	0.6030	2.0000	1
352	9256	0	13	2.0100	0.6834	3.0000	1
352	9387	0	6	2.0100	0.6030	3.0000	1
352	9524	199	3	1.3400	0.6566	2.0000	1
352	9570	1157	15	2.6800	1.2328	4.0000	1
352	9928	0	16	1.3400	0.4020	2.0000	1
352	10173	1233	16	2.0100	0.6432	3.0000	1
353	910	0	15	4.7100	2.1666	3.0000	1
353	924	0	3	6.2800	2.3864	4.0000	1
353	937	521	6	4.7100	2.1195	3.0000	1
353	976	1235	16	6.2800	1.8840	4.0000	1
353	1142	976	13	3.1400	1.1618	2.0000	1
353	1266	0	13	6.2800	3.0772	4.0000	1
353	1330	0	13	7.8500	3.9250	5.0000	1
353	1415	1220	16	3.1400	1.0990	2.0000	1
353	1528	0	16	6.2800	2.7632	4.0000	1
353	1916	0	13	4.7100	1.8840	3.0000	1
353	1917	0	23	4.7100	2.0724	3.0000	1
353	1983	0	17	4.7100	1.4601	3.0000	1
353	2075	0	13	6.2800	2.6376	4.0000	1
353	2346	1157	15	6.2800	2.3864	4.0000	1
353	2361	1845	24	6.2800	3.1400	4.0000	1
353	2689	0	3	4.7100	1.8369	3.0000	1
353	3114	0	7	4.7100	2.3079	3.0000	1
353	3503	0	6	4.7100	2.3079	3.0000	1
353	3676	0	3	6.2800	2.1352	4.0000	1
353	4094	0	16	7.8500	3.2185	5.0000	1
353	4310	1138	15	6.2800	2.3236	4.0000	1
353	4434	0	15	6.2800	2.2608	4.0000	1
353	4507	0	13	4.7100	1.5543	3.0000	1
353	4552	0	17	4.7100	2.0724	3.0000	1
353	4609	1769	23	4.7100	1.4601	3.0000	1
353	4666	0	13	3.1400	1.3502	2.0000	1
353	4824	0	3	3.1400	1.2874	2.0000	1
353	5226	0	6	3.1400	1.0990	2.0000	1
353	5256	0	17	7.8500	3.4854	5.0000	2
353	5303	0	17	3.1400	1.3188	2.0000	1
353	5379	0	17	4.7100	2.1666	3.0000	1
353	5501	1314	17	7.8500	3.6110	5.0000	1
353	5553	0	6	6.2800	2.3864	4.0000	1
353	5590	0	17	6.2800	2.5120	4.0000	1
353	5686	0	3	4.7100	1.9782	3.0000	1
353	5733	0	11	4.7100	1.4130	3.0000	1
353	5991	0	3	4.7100	1.5543	3.0000	1
353	6526	0	13	4.7100	1.5543	3.0000	1
353	6559	0	3	9.4200	4.6158	6.0000	2
353	6936	0	17	4.7100	1.8840	3.0000	1
353	6994	526	7	6.2800	2.4492	4.0000	1
353	7215	842	11	3.1400	1.2874	2.0000	1
353	7340	1847	24	6.2800	2.0724	4.0000	1
353	7354	0	3	4.7100	1.4601	3.0000	1
353	7408	524	6	3.1400	1.5072	2.0000	1
353	7605	515	6	7.8500	2.9830	5.0000	1
353	7721	984	13	4.7100	1.5543	3.0000	1
353	8110	0	13	6.2800	2.4492	4.0000	1
353	8189	0	17	4.7100	1.5543	3.0000	1
353	8734	0	7	6.2800	2.8888	4.0000	1
353	9040	0	16	4.7100	1.9782	3.0000	1
353	9558	524	6	6.2800	2.8260	4.0000	1
353	9648	0	13	4.7100	1.5543	3.0000	1
353	9697	0	23	4.7100	2.1666	3.0000	1
353	9794	0	2	4.7100	2.3079	3.0000	1
353	9881	187	3	6.2800	1.9468	4.0000	1
353	9997	0	17	4.7100	1.4601	3.0000	1
353	10031	0	24	6.2800	2.5120	4.0000	1
353	10111	0	3	4.7100	1.6485	3.0000	1
353	10273	0	17	3.1400	1.5386	2.0000	1
354	323	1847	24	4.5000	1.7550	2.0000	1
354	530	0	24	6.7500	2.9700	3.0000	1
354	910	0	15	9.0000	3.3300	4.0000	1
354	941	0	13	4.5000	2.2050	2.0000	1
354	1071	980	13	4.5000	2.1600	2.0000	1
354	1254	0	15	9.0000	4.4100	4.0000	1
354	1436	0	14	2.2500	0.7425	1.0000	1
354	1573	0	24	6.7500	3.3075	3.0000	1
354	1729	837	11	4.5000	2.2050	2.0000	1
354	2035	0	15	9.0000	3.0600	4.0000	1
354	2110	0	11	4.5000	1.4850	2.0000	1
354	2126	0	2	2.2500	0.9225	1.0000	1
354	2293	0	7	9.0000	3.4200	4.0000	1
354	2373	0	13	6.7500	3.2400	3.0000	1
354	2466	1851	24	6.7500	2.4300	3.0000	1
354	2695	0	13	11.2500	4.6125	5.0000	1
354	2966	1293	17	4.5000	1.6650	2.0000	1
354	3166	1845	24	4.5000	1.7550	2.0000	1
354	3271	980	13	6.7500	3.1725	3.0000	1
354	3579	0	7	6.7500	2.3625	3.0000	1
354	4127	1152	15	4.5000	1.8000	2.0000	1
354	4231	0	17	11.2500	4.1625	5.0000	1
354	4397	1228	16	4.5000	2.0700	2.0000	1
354	4470	0	7	9.0000	2.7000	4.0000	1
354	4499	0	13	9.0000	2.9700	4.0000	1
354	4709	1694	22	6.7500	3.3075	3.0000	1
354	4825	0	6	9.0000	2.8800	4.0000	1
354	5216	0	3	4.5000	2.0250	2.0000	1
354	5354	0	15	6.7500	2.9700	3.0000	1
354	5452	0	13	9.0000	2.7900	4.0000	1
354	5869	0	13	4.5000	1.6200	2.0000	1
354	5898	187	3	6.7500	3.1725	3.0000	1
354	6420	1070	14	4.5000	1.6200	2.0000	1
354	6703	0	11	11.2500	4.2750	5.0000	1
354	6851	0	6	4.5000	1.7550	2.0000	1
354	6937	0	11	9.0000	2.9700	4.0000	1
354	7622	0	3	6.7500	2.2950	3.0000	1
354	7639	0	13	6.7500	2.0250	3.0000	1
354	7806	0	13	6.7500	3.1050	3.0000	1
354	7857	1138	15	6.7500	2.0250	3.0000	1
354	7862	0	16	9.0000	2.9700	4.0000	1
354	7988	0	11	6.7500	2.8350	3.0000	1
354	8181	0	17	9.0000	2.8800	4.0000	1
354	8269	0	13	9.0000	4.1400	4.0000	1
354	8414	0	17	6.7500	2.7675	3.0000	1
354	8550	0	11	4.5000	1.5750	2.0000	1
354	8551	0	17	9.0000	3.5100	4.0000	1
354	8863	515	6	6.7500	2.5650	3.0000	1
354	9216	0	15	6.7500	2.9025	3.0000	1
354	9639	0	17	6.7500	2.2275	3.0000	1
354	9900	1143	15	9.0000	2.8800	4.0000	1
354	10213	502	6	6.7500	2.7000	3.0000	1
355	398	988	13	3.2400	1.1988	4.0000	1
355	1334	0	17	1.6200	0.6966	2.0000	1
355	1470	0	17	1.6200	0.5346	2.0000	1
355	1838	0	24	3.2400	1.2312	4.0000	1
355	1865	0	6	2.4300	0.7290	3.0000	1
355	2381	0	6	1.6200	0.7614	2.0000	1
355	2381	0	7	2.4300	0.7533	3.0000	1
355	2625	0	13	2.4300	1.1421	3.0000	1
355	2825	836	11	2.4300	0.7290	3.0000	1
355	2829	0	23	3.2400	1.3932	4.0000	1
355	2991	523	7	1.6200	0.5346	2.0000	1
355	3182	0	2	0.8100	0.3726	1.0000	1
355	3334	0	17	1.6200	0.6318	2.0000	1
355	3559	0	14	1.6200	0.7128	2.0000	1
355	3587	0	6	2.4300	0.8019	3.0000	1
355	3706	0	13	2.4300	1.0206	3.0000	1
355	4099	0	17	1.6200	0.6966	2.0000	1
355	4168	0	13	1.6200	0.4860	2.0000	1
355	4180	523	6	1.6200	0.6804	2.0000	1
355	4249	829	11	1.6200	0.7938	2.0000	1
355	4376	0	24	3.2400	1.3932	4.0000	1
355	5088	0	13	3.2400	1.2960	4.0000	1
355	5125	0	17	2.4300	0.9720	3.0000	1
355	5419	0	17	1.6200	0.6156	2.0000	1
355	5511	0	7	1.6200	0.5670	2.0000	1
355	5944	0	3	1.6200	0.5994	2.0000	1
355	6647	0	17	3.2400	1.0692	4.0000	1
355	6754	0	7	2.4300	1.2150	3.0000	1
355	6889	0	15	1.6200	0.6966	2.0000	1
355	7060	0	7	2.4300	0.8991	3.0000	1
355	7072	0	16	1.6200	0.5670	2.0000	1
355	7203	0	13	3.2400	1.4256	4.0000	1
355	7251	0	15	3.2400	1.3608	4.0000	1
355	7536	0	7	2.4300	0.7533	3.0000	1
355	8161	0	24	3.2400	1.0044	4.0000	1
355	8172	1303	17	1.6200	0.8100	2.0000	1
355	8414	0	17	3.2400	1.5552	4.0000	1
355	8945	1773	23	1.6200	0.7614	2.0000	1
355	9263	1233	16	1.6200	0.8100	2.0000	1
355	9368	0	15	2.4300	0.9477	3.0000	1
355	9368	1141	15	2.4300	1.0935	3.0000	1
355	9557	0	3	2.4300	0.8991	3.0000	1
355	9891	0	23	1.6200	0.7776	2.0000	1
355	10116	0	17	2.4300	0.8991	3.0000	1
356	463	0	23	4.7200	2.2656	2.0000	1
356	553	510	6	7.0800	2.3364	3.0000	1
356	921	0	23	9.4400	2.8320	4.0000	1
356	997	0	3	7.0800	2.7612	3.0000	1
356	1007	818	11	9.4400	2.9264	4.0000	1
356	1090	524	6	7.0800	3.1152	3.0000	1
356	1388	0	13	7.0800	3.1152	3.0000	1
356	1451	0	3	7.0800	3.3984	3.0000	1
356	1862	0	17	7.0800	2.1240	3.0000	1
356	2272	0	17	9.4400	4.6256	4.0000	1
356	2988	0	15	7.0800	3.3984	3.0000	1
356	2991	0	6	4.7200	1.8408	2.0000	1
356	3021	1220	16	4.7200	2.1712	2.0000	1
356	3098	1149	15	9.4400	2.8320	4.0000	1
356	3469	1869	24	7.0800	3.1860	3.0000	1
356	3470	0	17	7.0800	2.2656	3.0000	1
356	3477	0	11	9.4400	3.0208	4.0000	1
356	3763	0	24	4.7200	2.2184	2.0000	1
356	3942	0	15	9.4400	4.1536	4.0000	1
356	3952	521	6	7.0800	3.1860	3.0000	1
356	4375	508	6	9.4400	3.1152	4.0000	1
356	4606	0	3	9.4400	3.4928	4.0000	1
356	4727	1233	16	7.0800	2.3364	3.0000	1
356	4804	0	13	7.0800	2.6196	3.0000	1
356	5232	504	7	11.8000	5.4280	5.0000	1
356	5345	0	6	7.0800	3.1152	3.0000	1
356	5567	0	14	4.7200	1.6048	2.0000	1
356	5664	833	11	4.7200	1.9824	2.0000	1
356	5677	0	22	4.7200	1.5104	2.0000	1
356	5754	518	6	7.0800	2.6904	3.0000	1
356	5760	0	13	7.0800	2.6904	3.0000	1
356	5790	0	17	9.4400	2.8320	4.0000	1
356	5958	0	13	14.1600	6.3720	6.0000	2
356	6057	0	11	4.7200	2.1712	2.0000	1
356	6082	0	13	11.8000	4.1300	5.0000	1
356	6096	0	7	7.0800	2.2656	3.0000	1
356	6589	0	17	7.0800	3.3984	3.0000	1
356	6657	0	15	7.0800	2.7612	3.0000	1
356	7067	1000	13	9.4400	4.4368	4.0000	1
356	7362	833	11	7.0800	2.1948	3.0000	1
356	7654	0	15	9.4400	3.7760	4.0000	1
356	7858	1152	15	7.0800	2.1240	3.0000	1
356	7862	0	16	9.4400	3.6816	4.0000	1
356	8094	0	7	14.1600	6.9384	6.0000	2
356	9064	0	17	4.7200	1.9352	2.0000	1
356	9188	0	7	7.0800	3.3276	3.0000	1
356	9279	0	7	4.7200	1.8880	2.0000	1
356	9510	0	16	9.4400	3.0208	4.0000	1
356	9975	1869	24	9.4400	4.6256	4.0000	1
357	106	0	6	7.2000	2.3760	4.0000	1
357	161	1856	24	7.2000	2.8800	4.0000	1
357	265	0	11	7.2000	3.0240	4.0000	1
357	570	1143	15	7.2000	2.8080	4.0000	1
357	623	0	24	5.4000	2.5380	3.0000	1
357	753	185	3	5.4000	2.5920	3.0000	1
357	813	0	11	7.2000	3.3120	4.0000	1
357	997	0	3	10.8000	4.4820	6.0000	2
357	1131	1157	15	5.4000	2.4840	3.0000	1
357	1184	1077	14	3.6000	1.1880	2.0000	1
357	1253	984	13	5.4000	2.0520	3.0000	1
357	1282	0	3	7.2000	2.6640	4.0000	1
357	1378	0	11	7.2000	3.5280	4.0000	1
357	1676	0	3	5.4000	2.0520	3.0000	1
357	1713	0	6	5.4000	1.7820	3.0000	1
357	1850	0	16	5.4000	2.3760	3.0000	1
357	1915	0	11	3.6000	1.7280	2.0000	1
357	2272	0	17	7.2000	3.4560	4.0000	1
357	2371	0	16	5.4000	2.4300	3.0000	1
357	2587	0	16	3.6000	1.5480	2.0000	1
357	2587	1223	16	5.4000	2.5920	3.0000	1
357	2715	0	15	7.2000	2.4480	4.0000	1
357	2747	1869	24	7.2000	2.5200	4.0000	1
357	3307	0	15	5.4000	1.7820	3.0000	1
357	3316	0	6	7.2000	3.2400	4.0000	1
357	3491	0	16	3.6000	1.2240	2.0000	1
357	3567	0	16	7.2000	2.4480	4.0000	1
357	3655	0	7	3.6000	1.4760	2.0000	1
357	3676	0	3	5.4000	1.9980	3.0000	1
357	3706	0	13	5.4000	2.2680	3.0000	1
357	4258	521	7	7.2000	3.1680	4.0000	1
357	4396	0	13	7.2000	3.2400	4.0000	1
357	4412	0	2	3.6000	1.6560	2.0000	1
357	4507	0	13	5.4000	2.3760	3.0000	1
357	4567	0	23	5.4000	2.0520	3.0000	1
357	4915	0	24	7.2000	3.3120	4.0000	1
357	4958	0	23	5.4000	1.6740	3.0000	1
357	5163	0	3	3.6000	1.5840	2.0000	1
357	5834	0	11	5.4000	1.7820	3.0000	1
357	6047	1314	17	7.2000	3.0960	4.0000	1
357	6488	0	13	5.4000	2.3760	3.0000	1
357	6771	1149	15	3.6000	1.3320	2.0000	1
357	7072	0	16	3.6000	1.2600	2.0000	1
357	7077	1847	24	3.6000	1.5120	2.0000	1
357	7149	0	13	7.2000	3.3120	4.0000	1
357	7281	0	17	3.6000	1.5480	2.0000	1
357	7331	0	11	7.2000	2.9520	4.0000	1
357	7366	0	3	5.4000	2.4840	3.0000	1
357	7502	1216	16	5.4000	1.7280	3.0000	1
357	8159	523	6	7.2000	2.3760	4.0000	1
357	8199	0	17	5.4000	1.7280	3.0000	1
357	8414	1303	17	7.2000	3.3840	4.0000	1
357	8439	0	13	5.4000	2.5380	3.0000	1
357	8551	1307	17	7.2000	3.2400	4.0000	1
357	8946	0	23	3.6000	1.5840	2.0000	1
357	9136	0	2	1.8000	0.5940	1.0000	1
357	9487	1297	17	5.4000	2.0520	3.0000	1
357	9631	0	16	7.2000	3.2400	4.0000	1
357	9951	0	3	9.0000	2.9700	5.0000	1
357	9956	0	17	9.0000	2.9700	5.0000	1
357	10050	0	6	7.2000	2.8080	4.0000	1
357	10064	0	24	5.4000	1.9980	3.0000	1
358	404	0	7	11.2500	4.2750	3.0000	1
358	849	517	7	15.0000	4.8000	4.0000	1
358	921	0	23	11.2500	5.4000	3.0000	1
358	1328	0	17	7.5000	2.8500	2.0000	1
358	1528	1233	16	11.2500	5.2875	3.0000	1
358	1706	0	13	11.2500	3.7125	3.0000	1
358	1758	0	3	7.5000	3.6000	2.0000	1
358	1759	0	7	7.5000	3.1500	2.0000	1
358	1800	842	11	15.0000	4.6500	4.0000	1
358	1896	0	22	3.7500	1.5375	1.0000	1
358	1897	0	13	15.0000	6.0000	4.0000	1
358	1897	976	13	15.0000	6.0000	4.0000	1
358	1987	0	13	11.2500	4.2750	3.0000	1
358	2035	0	15	11.2500	4.1625	3.0000	1
358	2224	0	16	15.0000	6.7500	4.0000	1
358	2362	0	7	11.2500	3.7125	3.0000	1
358	2424	508	6	15.0000	6.0000	4.0000	1
358	2530	0	6	15.0000	6.6000	4.0000	1
358	2813	0	15	18.7500	8.0625	5.0000	1
358	2850	0	3	11.2500	4.6125	3.0000	1
358	2881	0	24	15.0000	5.8500	4.0000	1
358	2921	1220	16	11.2500	5.0625	3.0000	1
358	3196	0	13	11.2500	5.4000	3.0000	1
358	3227	0	24	15.0000	5.8500	4.0000	1
358	3243	0	13	11.2500	5.0625	3.0000	1
358	3506	0	7	11.2500	5.4000	3.0000	1
358	3660	0	24	7.5000	2.3250	2.0000	1
358	3673	0	22	7.5000	2.8500	2.0000	1
358	3692	0	16	11.2500	3.6000	3.0000	1
358	3776	0	13	11.2500	5.0625	3.0000	1
358	4029	0	17	11.2500	4.9500	3.0000	1
358	4609	1789	23	7.5000	3.0000	2.0000	1
358	4678	976	13	7.5000	3.6000	2.0000	1
358	4682	1134	15	7.5000	3.6000	2.0000	1
358	4690	0	13	7.5000	3.5250	2.0000	1
358	4824	0	3	18.7500	6.0000	5.0000	1
358	5038	0	17	15.0000	4.6500	4.0000	1
358	5195	0	15	7.5000	3.0750	2.0000	1
358	5216	0	3	11.2500	4.7250	3.0000	1
358	5257	0	13	11.2500	5.6250	3.0000	1
358	5346	0	3	7.5000	3.4500	2.0000	1
358	5407	0	24	11.2500	3.9375	3.0000	1
358	5547	517	7	11.2500	5.6250	3.0000	1
358	5685	0	13	15.0000	4.9500	4.0000	1
358	5887	0	7	11.2500	3.6000	3.0000	1
358	5960	0	6	7.5000	2.5500	2.0000	1
358	6061	0	17	7.5000	3.7500	2.0000	1
358	6324	0	23	18.7500	8.6250	5.0000	1
358	6454	0	15	11.2500	3.7125	3.0000	1
358	6472	0	6	11.2500	4.0500	3.0000	1
358	7100	0	17	7.5000	3.2250	2.0000	1
358	7365	0	13	7.5000	2.4750	2.0000	1
358	7526	0	17	11.2500	5.5125	3.0000	1
358	8070	0	6	15.0000	5.7000	4.0000	1
358	8083	0	24	11.2500	3.6000	3.0000	1
358	8841	0	13	7.5000	3.6000	2.0000	1
358	8936	0	2	7.5000	3.5250	2.0000	1
358	9040	1216	16	11.2500	5.5125	3.0000	1
358	9200	1214	16	15.0000	5.7000	4.0000	1
358	9286	0	13	11.2500	3.4875	3.0000	1
358	9855	518	6	11.2500	3.6000	3.0000	1
358	10068	0	23	15.0000	5.8500	4.0000	1
358	10133	1850	24	11.2500	4.1625	3.0000	1
359	406	510	6	2.6400	1.2144	2.0000	1
359	663	0	16	5.2800	1.7952	4.0000	1
359	709	0	7	2.6400	1.0032	2.0000	1
359	995	514	7	3.9600	1.2276	3.0000	1
359	1802	1768	23	3.9600	1.7424	3.0000	1
359	1901	0	6	3.9600	1.7424	3.0000	1
359	1915	824	11	3.9600	1.4652	3.0000	1
359	1921	0	15	3.9600	1.5444	3.0000	1
359	1957	0	13	2.6400	1.0560	2.0000	1
359	2112	0	17	3.9600	1.2276	3.0000	1
359	2210	0	13	3.9600	1.3068	3.0000	1
359	2266	0	7	3.9600	1.7820	3.0000	1
359	2368	0	3	3.9600	1.1880	3.0000	1
359	2378	0	16	5.2800	2.0592	4.0000	1
359	2547	1768	23	2.6400	1.0824	2.0000	1
359	2689	0	3	2.6400	1.0296	2.0000	1
359	2818	0	6	2.6400	1.0296	2.0000	1
359	2832	0	13	7.9200	3.2472	6.0000	2
359	3178	836	11	3.9600	1.7820	3.0000	1
359	3448	201	3	2.6400	1.2672	2.0000	1
359	3528	0	17	5.2800	2.5872	4.0000	1
359	3539	0	17	3.9600	1.7424	3.0000	1
359	3776	0	13	5.2800	1.7952	4.0000	1
359	3819	0	23	3.9600	1.8216	3.0000	1
359	4204	0	17	5.2800	2.5344	4.0000	1
359	4315	0	17	6.6000	2.4420	5.0000	1
359	4498	0	17	2.6400	1.2144	2.0000	1
359	4649	1312	17	3.9600	1.9404	3.0000	1
359	4803	0	23	2.6400	1.2144	2.0000	1
359	4847	833	11	2.6400	0.8448	2.0000	1
359	5374	1235	16	5.2800	2.2704	4.0000	1
359	5449	0	15	3.9600	1.4652	3.0000	1
359	5856	0	14	3.9600	1.1880	3.0000	1
359	5944	0	3	3.9600	1.5048	3.0000	1
359	6114	0	16	3.9600	1.4256	3.0000	1
359	6114	1220	16	5.2800	1.7952	4.0000	1
359	6388	0	11	5.2800	2.5872	4.0000	1
359	6395	0	15	3.9600	1.9404	3.0000	1
359	6713	0	13	3.9600	1.7028	3.0000	1
359	7051	1236	16	3.9600	1.1880	3.0000	1
359	7077	1869	24	3.9600	1.9404	3.0000	1
359	7692	0	24	2.6400	1.1088	2.0000	1
359	7951	0	15	3.9600	1.3068	3.0000	1
359	8311	1771	23	2.6400	1.1088	2.0000	1
359	8777	0	17	3.9600	1.9404	3.0000	1
359	8911	1845	24	3.9600	1.8216	3.0000	1
359	9208	1150	15	2.6400	0.9768	2.0000	1
359	9357	0	6	2.6400	1.1088	2.0000	1
359	9510	0	16	5.2800	2.4288	4.0000	1
359	9570	1157	15	6.6000	2.5740	5.0000	1
359	9734	0	17	3.9600	1.3068	3.0000	1
359	9781	207	3	3.9600	1.5048	3.0000	1
359	10043	0	22	1.3200	0.5544	1.0000	1
360	36	0	11	3.9300	1.3755	3.0000	1
360	261	0	24	6.5500	2.1615	5.0000	1
360	323	1847	24	5.2400	1.9388	4.0000	1
360	436	521	7	3.9300	1.2183	3.0000	1
360	511	1220	16	3.9300	1.6899	3.0000	1
360	530	0	24	5.2400	2.5152	4.0000	1
360	769	0	16	5.2400	2.3580	4.0000	1
360	1170	0	24	6.5500	3.2095	5.0000	1
360	1418	0	2	2.6200	1.0480	2.0000	1
360	1549	0	7	3.9300	1.8471	3.0000	1
360	1598	0	3	5.2400	2.5152	4.0000	1
360	1666	0	6	5.2400	1.9388	4.0000	1
360	2194	513	6	3.9300	1.8864	3.0000	1
360	2204	0	3	3.9300	1.5720	3.0000	1
360	2493	0	17	3.9300	1.6113	3.0000	1
360	2594	0	17	3.9300	1.7685	3.0000	1
360	2695	0	13	5.2400	2.5152	4.0000	1
360	2925	0	11	3.9300	1.7685	3.0000	1
360	3020	0	13	5.2400	2.4628	4.0000	1
360	3109	0	11	5.2400	2.5676	4.0000	1
360	3133	1846	24	2.6200	1.1790	2.0000	1
360	3297	506	6	5.2400	2.2532	4.0000	1
360	3328	0	17	3.9300	1.3755	3.0000	1
360	3361	1866	24	2.6200	1.2838	2.0000	1
360	3577	821	11	5.2400	2.5152	4.0000	1
360	3929	0	15	5.2400	2.5676	4.0000	1
360	4021	0	16	5.2400	1.9388	4.0000	1
360	4473	1157	15	2.6200	1.2052	2.0000	1
360	4687	0	24	3.9300	1.5327	3.0000	1
360	4778	197	3	2.6200	0.8646	2.0000	1
360	4950	504	7	5.2400	2.6200	4.0000	1
360	4988	126	2	2.6200	0.8908	2.0000	1
360	4995	0	13	2.6200	1.0218	2.0000	1
360	5030	0	24	5.2400	1.9912	4.0000	1
360	5190	0	7	5.2400	1.6768	4.0000	1
360	5295	0	16	2.6200	0.9170	2.0000	1
360	5587	0	7	2.6200	1.0480	2.0000	1
360	5590	0	17	5.2400	2.5152	4.0000	1
360	5616	0	17	3.9300	1.6506	3.0000	1
360	5696	1134	15	5.2400	2.4104	4.0000	1
360	5834	0	11	3.9300	1.4541	3.0000	1
360	5973	0	3	2.6200	0.9694	2.0000	1
360	5999	0	23	2.6200	1.2576	2.0000	1
360	6012	992	13	3.9300	1.8078	3.0000	1
360	6207	517	7	2.6200	0.7860	2.0000	1
360	6846	0	15	2.6200	1.1266	2.0000	1
360	6880	1138	15	2.6200	1.0480	2.0000	1
360	7281	0	17	2.6200	1.1004	2.0000	1
360	7621	0	13	2.6200	1.0742	2.0000	1
360	7715	0	13	5.2400	2.3056	4.0000	1
360	7822	0	3	3.9300	1.4148	3.0000	1
360	7831	0	17	3.9300	1.4541	3.0000	1
360	8301	0	24	2.6200	0.7860	2.0000	1
360	8454	0	17	5.2400	2.5152	4.0000	1
360	9062	0	11	5.2400	1.6768	4.0000	1
360	9125	0	13	2.6200	0.8384	2.0000	1
360	9448	0	13	3.9300	1.2183	3.0000	1
360	9510	0	16	5.2400	1.7292	4.0000	1
360	9631	1216	16	2.6200	0.9432	2.0000	1
360	10034	0	15	5.2400	2.4104	4.0000	1
360	10186	0	13	3.9300	1.6506	3.0000	1
361	346	0	13	2.2600	1.1300	2.0000	1
361	638	0	11	3.3900	1.4238	3.0000	1
361	654	0	24	4.5200	2.0792	4.0000	1
361	878	0	3	2.2600	0.9944	2.0000	1
361	976	0	16	2.2600	0.7006	2.0000	1
361	1160	0	14	1.1300	0.3390	1.0000	1
361	1214	0	11	4.5200	1.9436	4.0000	1
361	1286	0	24	2.2600	1.0170	2.0000	1
361	1738	0	6	2.2600	1.1074	2.0000	1
361	1957	0	13	2.2600	1.0396	2.0000	1
361	2077	1789	23	4.5200	1.6272	4.0000	1
361	2133	0	24	3.3900	1.1187	3.0000	1
361	2371	0	16	2.2600	0.9040	2.0000	1
361	2647	0	6	3.3900	1.3221	3.0000	1
361	2689	204	3	2.2600	0.8814	2.0000	1
361	3166	0	24	4.5200	1.4012	4.0000	1
361	3253	976	13	2.2600	0.7232	2.0000	1
361	3306	0	15	2.2600	0.9266	2.0000	1
361	3334	0	17	3.3900	1.2882	3.0000	1
361	3422	0	23	3.3900	1.0509	3.0000	1
361	3725	1773	23	3.3900	1.1865	3.0000	1
361	3733	1856	24	3.3900	1.0848	3.0000	1
361	3979	1000	13	3.3900	1.2204	3.0000	1
361	4454	0	15	3.3900	1.3221	3.0000	1
361	4503	992	13	3.3900	1.5594	3.0000	1
361	4909	523	6	3.3900	1.4916	3.0000	1
361	5163	0	3	2.2600	0.9944	2.0000	1
361	5244	0	7	4.5200	1.3560	4.0000	1
361	5295	0	16	4.5200	1.9436	4.0000	1
361	5533	988	13	3.3900	1.6950	3.0000	1
361	6039	0	13	2.2600	1.0396	2.0000	1
361	6163	1000	13	3.3900	1.3560	3.0000	1
361	6470	518	6	2.2600	0.7684	2.0000	1
361	6518	502	6	4.5200	2.0340	4.0000	1
361	6544	0	13	2.2600	0.9492	2.0000	1
361	6930	0	24	2.2600	0.7458	2.0000	1
361	7312	0	24	4.5200	1.7176	4.0000	1
361	7433	0	11	3.3900	1.0848	3.0000	1
361	7660	0	6	2.2600	0.6780	2.0000	1
361	7684	0	7	4.5200	1.7628	4.0000	1
361	7720	0	17	3.3900	1.4916	3.0000	1
361	8007	0	24	4.5200	1.8984	4.0000	1
361	8065	1154	15	3.3900	1.6272	3.0000	1
361	8463	0	23	3.3900	1.6272	3.0000	1
361	8556	0	11	3.3900	1.5594	3.0000	1
361	8557	0	6	2.2600	1.0848	2.0000	1
361	8794	0	17	5.6500	2.6555	5.0000	1
361	8921	1000	13	3.3900	1.0509	3.0000	1
361	8984	0	6	2.2600	0.7910	2.0000	1
361	8984	508	6	4.5200	1.4464	4.0000	1
361	9029	0	3	2.2600	0.8814	2.0000	1
361	9029	201	3	3.3900	1.4916	3.0000	1
361	9528	0	6	2.2600	1.1074	2.0000	1
361	9697	1783	23	3.3900	1.0509	3.0000	1
361	9812	0	13	3.3900	1.4238	3.0000	1
361	9866	201	3	3.3900	1.0509	3.0000	1
361	10168	0	15	4.5200	1.4916	4.0000	1
362	502	0	15	7.9400	3.6524	2.0000	1
362	569	0	23	11.9100	5.5977	3.0000	1
362	710	1146	15	11.9100	5.1213	3.0000	1
362	1282	201	3	15.8800	5.8756	4.0000	1
362	1429	0	13	7.9400	2.6202	2.0000	1
362	1481	0	15	11.9100	5.2404	3.0000	1
362	1531	511	6	11.9100	3.9303	3.0000	1
362	1811	0	11	11.9100	3.6921	3.0000	1
362	2298	0	3	15.8800	6.9872	4.0000	1
362	2298	210	3	11.9100	4.5258	3.0000	1
362	2570	0	16	11.9100	5.0022	3.0000	1
362	2625	0	13	7.9400	2.8584	2.0000	1
362	2981	1772	23	15.8800	6.1932	4.0000	1
362	3175	0	7	11.9100	5.2404	3.0000	1
362	3201	0	11	11.9100	3.8112	3.0000	1
362	3219	0	11	11.9100	5.8359	3.0000	1
362	3423	0	13	7.9400	3.6524	2.0000	1
362	3878	0	3	15.8800	6.5108	4.0000	1
362	3889	207	3	15.8800	7.7812	4.0000	1
362	3946	515	6	15.8800	5.8756	4.0000	1
362	4338	521	6	11.9100	5.7168	3.0000	1
362	4420	0	11	15.8800	6.9872	4.0000	1
362	4423	982	13	15.8800	6.1932	4.0000	1
362	4445	1314	17	11.9100	3.9303	3.0000	1
362	4471	0	11	15.8800	6.9872	4.0000	1
362	4548	0	6	11.9100	4.0494	3.0000	1
362	4633	0	7	7.9400	2.3820	2.0000	1
362	4868	1228	16	15.8800	4.9228	4.0000	1
362	5038	1293	17	11.9100	3.6921	3.0000	1
362	5374	0	16	11.9100	5.3595	3.0000	1
362	5504	0	14	3.9700	1.9056	1.0000	1
362	5647	1142	15	7.9400	3.9700	2.0000	1
362	5707	1781	23	11.9100	5.1213	3.0000	1
362	5875	820	11	11.9100	3.6921	3.0000	1
362	5905	0	15	11.9100	4.5258	3.0000	1
362	6091	0	24	7.9400	3.1760	2.0000	1
362	6147	0	7	11.9100	5.3595	3.0000	1
362	6307	0	16	15.8800	5.2404	4.0000	1
362	6324	1768	23	19.8500	9.1310	5.0000	1
362	6453	1869	24	11.9100	3.5730	3.0000	1
362	6745	0	7	7.9400	3.4142	2.0000	1
362	6893	514	7	11.9100	5.2404	3.0000	1
362	6967	1845	24	15.8800	6.1932	4.0000	1
362	7052	0	23	11.9100	4.8831	3.0000	1
362	7282	0	17	11.9100	5.4786	3.0000	1
362	7324	504	6	11.9100	5.9550	3.0000	1
362	7404	508	6	11.9100	5.0022	3.0000	1
362	7529	1312	17	7.9400	2.5408	2.0000	1
362	7556	0	17	19.8500	7.5430	5.0000	1
362	7558	0	13	11.9100	5.3595	3.0000	1
362	7667	0	6	11.9100	3.9303	3.0000	1
362	7743	0	3	7.9400	2.6202	2.0000	1
362	7975	0	6	11.9100	3.6921	3.0000	1
362	8070	0	6	7.9400	3.0966	2.0000	1
362	8092	1142	15	11.9100	3.5730	3.0000	1
362	8500	0	17	11.9100	4.2876	3.0000	1
362	8572	0	2	7.9400	2.4614	2.0000	1
362	9051	0	24	15.8800	7.6224	4.0000	1
362	9181	0	24	15.8800	7.9400	4.0000	1
362	9487	0	17	11.9100	3.6921	3.0000	1
362	9499	0	6	11.9100	5.4786	3.0000	1
362	9542	0	14	3.9700	1.2307	1.0000	1
362	9550	526	6	11.9100	5.3595	3.0000	1
362	9745	1314	17	11.9100	5.4786	3.0000	1
362	9801	0	11	11.9100	4.5258	3.0000	1
362	9812	0	13	11.9100	3.9303	3.0000	1
362	9866	199	3	7.9400	3.7318	2.0000	1
362	10166	0	11	7.9400	3.3348	2.0000	1
362	10205	0	6	11.9100	4.0494	3.0000	1
363	1053	0	13	3.6400	1.4560	2.0000	1
363	1142	0	13	3.6400	1.5288	2.0000	1
363	1193	0	13	3.6400	1.7836	2.0000	1
363	1210	0	6	5.4600	2.0748	3.0000	1
363	1249	0	15	3.6400	1.1648	2.0000	1
363	1297	0	16	5.4600	1.6380	3.0000	1
363	1388	0	13	7.2800	3.4944	4.0000	1
363	2189	0	7	3.6400	1.7472	2.0000	1
363	2252	0	15	5.4600	1.8018	3.0000	1
363	2429	518	7	5.4600	2.0748	3.0000	1
363	2553	0	16	5.4600	1.9656	3.0000	1
363	2968	0	13	7.2800	2.4024	4.0000	1
363	3081	0	24	7.2800	2.3296	4.0000	1
363	3204	0	24	5.4600	2.0748	3.0000	1
363	3213	0	13	5.4600	2.6208	3.0000	1
363	3242	0	3	5.4600	1.6926	3.0000	1
363	3418	0	3	3.6400	1.3468	2.0000	1
363	3639	0	24	7.2800	3.1304	4.0000	1
363	3719	0	23	3.6400	1.5288	2.0000	1
363	3889	188	3	3.6400	1.5288	2.0000	1
363	4096	190	3	5.4600	2.0202	3.0000	1
363	4340	0	17	5.4600	2.6754	3.0000	1
363	4460	0	3	7.2800	2.1840	4.0000	1
363	4518	0	13	7.2800	2.4752	4.0000	1
363	4543	0	13	3.6400	1.6380	2.0000	1
363	4564	0	17	3.6400	1.6744	2.0000	1
363	5297	505	7	5.4600	2.3478	3.0000	1
363	5438	0	24	5.4600	2.2386	3.0000	1
363	5924	0	13	5.4600	2.0748	3.0000	1
363	6114	0	16	3.6400	1.6380	2.0000	1
363	6268	0	24	5.4600	2.2386	3.0000	1
363	6666	0	17	7.2800	2.9848	4.0000	1
363	6815	0	6	3.6400	1.1648	2.0000	1
363	6948	0	24	3.6400	1.4560	2.0000	1
363	7137	0	11	5.4600	1.9656	3.0000	1
363	7167	0	14	3.6400	1.5288	2.0000	1
363	7413	210	3	5.4600	1.8564	3.0000	1
363	7416	0	13	5.4600	2.5116	3.0000	1
363	7862	0	16	7.2800	3.2032	4.0000	1
363	8003	0	3	7.2800	2.2568	4.0000	1
363	8247	0	6	3.6400	1.5288	2.0000	1
363	8947	201	3	3.6400	1.1648	2.0000	1
363	8976	0	13	7.2800	2.1840	4.0000	1
363	9064	0	17	5.4600	2.6754	3.0000	1
363	9263	0	16	5.4600	2.5116	3.0000	1
363	9293	0	24	3.6400	1.6744	2.0000	1
363	9309	0	17	7.2800	2.8392	4.0000	1
363	9512	0	23	5.4600	1.8018	3.0000	1
363	9779	519	7	3.6400	1.3104	2.0000	1
363	9851	0	3	3.6400	1.7472	2.0000	1
363	10031	0	24	7.2800	2.6936	4.0000	1
364	251	1851	24	6.6000	2.3100	3.0000	1
364	325	0	15	6.6000	3.0360	3.0000	1
364	511	0	16	6.6000	2.0460	3.0000	1
364	647	0	3	6.6000	3.2340	3.0000	1
364	817	0	17	6.6000	2.2440	3.0000	1
364	992	0	7	11.0000	3.9600	5.0000	1
364	1491	0	16	4.4000	1.4960	2.0000	1
364	1583	0	15	8.8000	3.2560	4.0000	1
364	1610	0	3	6.6000	2.8380	3.0000	1
364	1729	837	11	8.8000	2.6400	4.0000	1
364	1850	1235	16	6.6000	2.9700	3.0000	1
364	1965	1294	17	6.6000	3.3000	3.0000	1
364	2059	1292	17	4.4000	1.4080	2.0000	1
364	2159	0	14	4.4000	1.4520	2.0000	1
364	2430	0	24	6.6000	2.9700	3.0000	1
364	2587	0	16	13.2000	5.4780	6.0000	2
364	2636	0	17	4.4000	1.3640	2.0000	1
364	2723	0	3	8.8000	3.1680	4.0000	1
364	3434	0	24	6.6000	2.9700	3.0000	1
364	3441	0	3	8.8000	2.8160	4.0000	1
364	3484	0	14	2.2000	0.9240	1.0000	1
364	3688	0	24	6.6000	2.0460	3.0000	1
364	3748	0	13	11.0000	5.0600	5.0000	1
364	4029	0	17	8.8000	3.8720	4.0000	1
364	4105	205	3	6.6000	3.0360	3.0000	1
364	4118	0	17	4.4000	1.4080	2.0000	1
364	4261	0	13	8.8000	3.3440	4.0000	1
364	4401	0	11	6.6000	2.3760	3.0000	1
364	4443	0	11	4.4000	2.1560	2.0000	1
364	4468	841	11	8.8000	4.0480	4.0000	1
364	4566	0	11	8.8000	4.0480	4.0000	1
364	4609	0	23	4.4000	1.7160	2.0000	1
364	4928	0	13	6.6000	2.0460	3.0000	1
364	5002	0	23	6.6000	2.5080	3.0000	1
364	5095	0	6	8.8000	4.0480	4.0000	1
364	5419	1312	17	4.4000	1.3200	2.0000	1
364	5644	0	17	6.6000	2.7720	3.0000	1
364	5844	0	17	6.6000	3.1020	3.0000	1
364	6138	0	17	6.6000	2.8380	3.0000	1
364	6544	0	13	4.4000	1.6720	2.0000	1
364	6854	0	17	4.4000	1.6280	2.0000	1
364	7141	0	17	13.2000	6.4680	6.0000	2
364	7283	0	13	4.4000	1.8480	2.0000	1
364	7439	0	7	6.6000	2.4420	3.0000	1
364	7493	0	24	6.6000	1.9800	3.0000	1
364	7580	1314	17	4.4000	2.1560	2.0000	1
364	7810	0	3	11.0000	3.8500	5.0000	1
364	7925	0	14	2.2000	1.0560	1.0000	1
364	8003	0	3	8.8000	2.8160	4.0000	1
364	8435	0	17	4.4000	1.5840	2.0000	1
364	8902	0	3	4.4000	1.4080	2.0000	1
364	9393	1866	24	4.4000	2.0680	2.0000	1
364	9401	0	13	11.0000	4.8180	5.0000	2
364	9503	1856	24	8.8000	3.3440	4.0000	1
364	9623	0	15	6.6000	2.3760	3.0000	1
364	9823	0	13	6.6000	3.0360	3.0000	1
364	9897	1225	16	4.4000	1.7160	2.0000	1
364	10147	0	7	11.0000	4.4000	5.0000	1
364	10186	0	13	6.6000	2.3100	3.0000	1
365	336	0	6	7.9200	2.7720	2.0000	1
365	778	1138	15	7.9200	3.0888	2.0000	1
365	964	501	7	15.8400	6.0192	4.0000	1
365	1185	0	17	15.8400	6.9696	4.0000	1
365	1316	516	7	15.8400	7.7616	4.0000	1
365	1334	0	17	15.8400	5.3856	4.0000	1
365	1754	0	11	11.8800	5.3460	3.0000	1
365	2355	0	3	7.9200	3.7224	2.0000	1
365	2609	523	7	7.9200	3.3264	2.0000	1
365	2818	0	6	11.8800	4.5144	3.0000	1
365	3442	0	3	15.8400	6.3360	4.0000	1
365	3579	0	7	15.8400	6.1776	4.0000	1
365	3632	0	7	19.8000	9.7020	5.0000	1
365	4065	207	3	7.9200	2.8512	2.0000	1
365	4570	0	2	7.9200	3.6432	2.0000	1
365	4670	0	17	7.9200	3.0888	2.0000	1
365	4691	0	17	7.9200	3.2472	2.0000	1
365	5107	0	7	15.8400	4.9104	4.0000	1
365	5118	0	11	7.9200	2.5344	2.0000	1
365	5405	837	11	15.8400	4.9104	4.0000	1
365	5694	829	11	15.8400	6.6528	4.0000	1
365	5901	1845	24	11.8800	4.2768	3.0000	1
365	6035	0	24	15.8400	6.4944	4.0000	1
365	6760	0	17	11.8800	4.9896	3.0000	1
365	6982	0	13	7.9200	3.0888	2.0000	1
365	7056	0	3	15.8400	6.0192	4.0000	1
365	7141	0	17	19.8000	7.9200	5.0000	1
365	7206	504	7	7.9200	3.7224	2.0000	1
365	7234	0	16	15.8400	5.8608	4.0000	1
365	7502	1236	16	11.8800	5.3460	3.0000	1
365	7541	0	24	7.9200	3.4056	2.0000	1
365	7569	992	13	11.8800	4.2768	3.0000	1
365	7720	0	17	11.8800	3.9204	3.0000	1
365	7731	0	6	15.8400	6.6528	4.0000	1
365	7920	1303	17	11.8800	5.4648	3.0000	1
365	8003	195	3	11.8800	3.9204	3.0000	1
365	8026	1698	22	7.9200	2.7720	2.0000	1
365	8089	0	17	11.8800	4.0392	3.0000	1
365	8241	0	17	11.8800	3.8016	3.0000	1
365	8298	980	13	11.8800	4.5144	3.0000	1
365	8318	0	24	7.9200	3.8016	2.0000	1
365	8556	0	11	11.8800	5.3460	3.0000	1
365	8619	0	13	15.8400	6.1776	4.0000	1
365	8653	0	3	11.8800	3.9204	3.0000	1
365	8911	1845	24	15.8400	6.0192	4.0000	1
365	8945	0	23	11.8800	5.3460	3.0000	1
365	9123	0	3	11.8800	5.2272	3.0000	1
365	9275	0	7	7.9200	3.4056	2.0000	1
365	9673	0	13	7.9200	3.6432	2.0000	1
365	9823	980	13	11.8800	4.2768	3.0000	1
365	9959	0	7	7.9200	3.3264	2.0000	1
365	9979	0	6	19.8000	6.5340	5.0000	1
365	10274	0	6	15.8400	6.3360	4.0000	1
366	99	0	3	9.4400	3.7760	4.0000	1
366	424	0	7	7.0800	3.2568	3.0000	1
366	817	1307	17	7.0800	2.4072	3.0000	1
366	950	0	13	11.8000	3.7760	5.0000	1
366	1271	0	13	4.7200	2.3128	2.0000	1
366	1493	0	2	4.7200	1.6992	2.0000	1
366	1539	518	6	7.0800	2.6904	3.0000	1
366	1744	0	17	9.4400	4.4368	4.0000	1
366	1808	1846	24	7.0800	3.2568	3.0000	1
366	1813	0	17	9.4400	4.5312	4.0000	1
366	2263	0	11	7.0800	3.1860	3.0000	1
366	2511	0	17	9.4400	4.2480	4.0000	1
366	2547	0	23	4.7200	1.9352	2.0000	1
366	2675	0	6	4.7200	1.5104	2.0000	1
366	2694	0	24	7.0800	3.1860	3.0000	1
366	2742	0	17	7.0800	2.6196	3.0000	1
366	3466	1152	15	7.0800	3.5400	3.0000	1
366	3932	0	15	9.4400	3.6816	4.0000	1
366	4004	0	13	9.4400	3.5872	4.0000	1
366	4096	0	3	7.0800	3.2568	3.0000	1
366	4180	0	7	11.8000	4.3660	5.0000	1
366	4342	0	13	7.0800	3.2568	3.0000	1
366	4369	0	15	7.0800	3.1860	3.0000	1
366	4392	0	6	4.7200	1.5104	2.0000	1
366	4402	0	11	7.0800	2.6904	3.0000	1
366	4473	0	15	9.4400	4.6256	4.0000	1
366	4691	0	17	7.0800	2.1948	3.0000	1
366	4925	0	16	7.0800	2.7612	3.0000	1
366	4938	0	13	9.4400	4.3424	4.0000	1
366	5726	0	15	7.0800	2.6904	3.0000	1
366	5746	1134	15	7.0800	2.8320	3.0000	1
366	5869	0	13	9.4400	3.1152	4.0000	1
366	5973	187	3	7.0800	2.8320	3.0000	1
366	6113	0	16	7.0800	3.3276	3.0000	1
366	6348	0	16	4.7200	1.8880	2.0000	1
366	6560	0	17	7.0800	2.9736	3.0000	1
366	6599	0	22	4.7200	2.2656	2.0000	1
366	6844	826	11	4.7200	2.1712	2.0000	1
366	6932	0	13	7.0800	3.3984	3.0000	1
366	7141	0	17	7.0800	2.6196	3.0000	1
366	7341	1845	24	9.4400	3.5872	4.0000	1
366	7363	0	7	7.0800	2.9736	3.0000	1
366	7702	1214	16	7.0800	2.4072	3.0000	1
366	7831	0	17	16.5200	5.2864	7.0000	2
366	7851	0	7	9.4400	2.9264	4.0000	1
366	8096	0	7	7.0800	2.5488	3.0000	1
366	8165	0	15	9.4400	3.3984	4.0000	1
366	8541	0	15	4.7200	2.0296	2.0000	1
366	8945	0	23	4.7200	2.1240	2.0000	1
366	8970	0	22	4.7200	1.4632	2.0000	1
366	8994	1303	17	4.7200	2.2656	2.0000	1
366	9263	1233	16	9.4400	2.8320	4.0000	1
366	9355	0	6	7.0800	3.4692	3.0000	1
366	9643	0	13	7.0800	3.1860	3.0000	1
366	9691	0	15	4.7200	2.1712	2.0000	1
366	9851	207	3	4.7200	2.3128	2.0000	1
366	10144	504	7	7.0800	2.5488	3.0000	1
367	106	0	6	13.9600	6.7008	4.0000	1
367	430	0	16	10.4700	3.5598	3.0000	1
367	593	0	7	10.4700	3.7692	3.0000	1
367	760	0	3	10.4700	5.0256	3.0000	1
367	1297	0	16	13.9600	4.1880	4.0000	1
367	1313	0	15	10.4700	4.7115	3.0000	1
367	1599	0	6	6.9800	2.6524	2.0000	1
367	1872	0	7	13.9600	6.0028	4.0000	1
367	1906	526	7	10.4700	4.0833	3.0000	1
367	2320	0	2	6.9800	2.1638	2.0000	1
367	2570	0	16	10.4700	4.3974	3.0000	1
367	2610	0	6	6.9800	2.7222	2.0000	1
367	2648	0	24	10.4700	3.7692	3.0000	1
367	2689	0	3	6.9800	2.7920	2.0000	1
367	2747	1869	24	17.4500	6.8055	5.0000	1
367	2878	0	3	13.9600	4.6068	4.0000	1
367	3068	0	11	13.9600	6.2820	4.0000	1
367	3170	0	6	6.9800	3.0712	2.0000	1
367	3236	1154	15	13.9600	6.8404	4.0000	1
367	3236	1157	15	17.4500	8.3760	5.0000	1
367	3404	1856	24	10.4700	3.9786	3.0000	1
367	3627	197	3	6.9800	2.7920	2.0000	1
367	3883	129	2	3.4900	1.3262	1.0000	1
367	3921	0	23	13.9600	6.7008	4.0000	1
367	4468	0	11	6.9800	3.4900	2.0000	1
367	4767	0	16	10.4700	4.6068	3.0000	1
367	4900	0	13	6.9800	2.8618	2.0000	1
367	5060	984	13	10.4700	3.5598	3.0000	1
367	5134	0	3	10.4700	4.1880	3.0000	1
367	5368	0	24	10.4700	4.6068	3.0000	1
367	5374	0	16	10.4700	3.7692	3.0000	1
367	5944	0	3	10.4700	5.0256	3.0000	1
367	6061	0	17	10.4700	4.7115	3.0000	1
367	6442	0	7	10.4700	4.7115	3.0000	1
367	7066	0	14	3.4900	1.1517	1.0000	1
367	7141	0	17	6.9800	3.4900	2.0000	1
367	7236	0	24	6.9800	3.4202	2.0000	1
367	7570	0	13	10.4700	4.8162	3.0000	1
367	7662	1869	24	13.9600	6.4216	4.0000	1
367	7905	0	13	10.4700	3.8739	3.0000	1
367	7956	0	14	6.9800	2.3732	2.0000	1
367	8403	0	11	10.4700	4.9209	3.0000	1
367	9786	1853	24	17.4500	5.4095	5.0000	1
367	10168	1136	15	10.4700	3.4551	3.0000	1
368	317	1140	15	3.4200	1.0260	3.0000	1
368	354	0	23	4.5600	1.6416	4.0000	1
368	663	0	16	3.4200	1.4364	3.0000	1
368	750	0	13	3.4200	1.3338	3.0000	1
368	887	0	14	1.1400	0.3648	1.0000	1
368	1175	508	6	4.5600	1.7328	4.0000	1
368	1297	0	16	5.7000	1.8240	5.0000	1
368	1491	1231	16	2.2800	0.7296	2.0000	1
368	1720	0	16	5.7000	2.6220	5.0000	1
368	2373	0	13	3.4200	1.3338	3.0000	1
368	2441	0	17	3.4200	1.4706	3.0000	1
368	2483	0	24	4.5600	1.8696	4.0000	1
368	3163	0	7	4.5600	1.9608	4.0000	1
368	3218	0	3	4.5600	1.5048	4.0000	1
368	3233	0	6	2.2800	0.8892	2.0000	1
368	3288	0	3	3.4200	1.3338	3.0000	1
368	3305	0	13	3.4200	1.6416	3.0000	1
368	3319	0	11	3.4200	1.5048	3.0000	1
368	3321	0	24	4.5600	1.4592	4.0000	1
368	3405	0	14	1.1400	0.4788	1.0000	1
368	3458	0	24	5.7000	1.8240	5.0000	1
368	3463	0	13	3.4200	1.4022	3.0000	1
368	3907	0	24	3.4200	1.6416	3.0000	1
368	4249	0	11	4.5600	2.2344	4.0000	1
368	4364	0	17	4.5600	1.5960	4.0000	1
368	4422	0	6	3.4200	1.1286	3.0000	1
368	4926	521	6	4.5600	1.8240	4.0000	1
368	4951	0	15	3.4200	1.3338	3.0000	1
368	4958	1778	23	2.2800	0.7752	2.0000	1
368	4964	0	2	1.1400	0.3876	1.0000	1
368	5188	112	2	3.4200	1.5732	3.0000	1
368	5358	0	3	4.5600	1.6872	4.0000	1
368	5358	205	3	3.4200	1.5390	3.0000	1
368	5511	504	7	4.5600	1.9152	4.0000	1
368	5945	0	7	3.4200	1.6074	3.0000	1
368	5999	0	23	3.4200	1.7100	3.0000	1
368	6009	0	11	4.5600	2.1432	4.0000	1
368	6223	0	7	4.5600	2.0520	4.0000	1
368	6355	0	6	3.4200	1.6416	3.0000	1
368	6355	0	7	3.4200	1.0602	3.0000	1
368	6560	0	17	3.4200	1.4364	3.0000	1
368	6832	185	3	2.2800	0.9576	2.0000	1
368	7275	0	17	3.4200	1.6758	3.0000	1
368	7275	1303	17	2.2800	0.8664	2.0000	1
368	7348	0	11	2.2800	1.0488	2.0000	1
368	7655	0	17	2.2800	0.8208	2.0000	1
368	7702	0	16	3.4200	1.5390	3.0000	1
368	8418	0	22	1.1400	0.3762	1.0000	1
368	8944	0	14	2.2800	1.0716	2.0000	1
368	8969	0	6	4.5600	2.2344	4.0000	1
368	9236	0	13	2.2800	0.8664	2.0000	1
368	9533	0	24	3.4200	1.2996	3.0000	1
368	9667	0	23	3.4200	1.1286	3.0000	1
368	9721	1146	15	3.4200	1.4706	3.0000	1
368	9863	0	13	3.4200	1.2312	3.0000	1
368	10120	0	7	3.4200	1.2312	3.0000	1
368	10227	1143	15	4.5600	2.0976	4.0000	1
369	21	1138	15	4.6000	2.0700	2.0000	1
369	973	0	24	6.9000	2.4840	3.0000	1
369	1193	0	13	4.6000	2.1160	2.0000	1
369	1271	0	13	4.6000	1.8860	2.0000	1
369	1491	0	16	4.6000	1.5640	2.0000	1
369	1683	504	6	6.9000	2.2770	3.0000	1
369	1720	1225	16	9.2000	2.7600	4.0000	1
369	2077	0	23	4.6000	1.4260	2.0000	1
369	2129	0	6	6.9000	2.7600	3.0000	1
369	2245	826	11	6.9000	3.1050	3.0000	1
369	2263	0	11	9.2000	2.8520	4.0000	1
369	2272	0	17	6.9000	3.1740	3.0000	1
369	2570	1223	16	6.9000	3.1050	3.0000	1
369	2638	0	13	6.9000	2.8980	3.0000	1
369	3160	0	17	6.9000	2.6910	3.0000	1
369	3669	0	24	6.9000	3.1740	3.0000	1
369	3921	1765	23	4.6000	1.6100	2.0000	1
369	3956	0	14	4.6000	2.1160	2.0000	1
369	4221	0	17	6.9000	2.6220	3.0000	1
369	4372	984	13	9.2000	3.4960	4.0000	1
369	4466	988	13	9.2000	4.5080	4.0000	1
369	4541	0	3	4.6000	2.2540	2.0000	1
369	4782	0	24	4.6000	1.5640	2.0000	1
369	4784	0	11	9.2000	4.1400	4.0000	1
369	5608	0	7	6.9000	2.9670	3.0000	1
369	5663	513	6	6.9000	3.0360	3.0000	1
369	5663	522	6	9.2000	2.9440	4.0000	1
369	5742	0	16	9.2000	4.3240	4.0000	1
369	5801	0	24	6.9000	2.2770	3.0000	1
369	5984	1303	17	4.6000	2.1160	2.0000	1
369	6014	517	7	6.9000	2.2770	3.0000	1
369	6018	820	11	6.9000	3.3120	3.0000	1
369	6560	0	17	6.9000	2.8980	3.0000	1
369	6621	504	7	4.6000	1.7480	2.0000	1
369	6681	0	17	9.2000	3.4040	4.0000	1
369	6712	1236	16	9.2000	3.4040	4.0000	1
369	6816	0	11	9.2000	3.9560	4.0000	1
369	6929	1847	24	9.2000	2.9440	4.0000	1
369	7346	0	24	6.9000	2.6220	3.0000	1
369	7457	0	13	6.9000	3.0360	3.0000	1
369	7569	992	13	9.2000	4.2320	4.0000	1
369	7655	0	17	4.6000	2.2540	2.0000	1
369	7931	1850	24	6.9000	2.0700	3.0000	1
369	8296	523	7	11.5000	5.1750	5.0000	1
369	8311	0	23	6.9000	2.4840	3.0000	1
369	8329	1138	15	9.2000	3.4040	4.0000	1
369	8378	1866	24	4.6000	2.2540	2.0000	1
369	8692	0	13	9.2000	4.4160	4.0000	1
369	8852	1858	24	9.2000	2.9440	4.0000	1
369	9224	1311	17	9.2000	3.3120	4.0000	1
369	9321	1689	22	4.6000	1.9780	2.0000	1
369	9327	0	17	4.6000	2.1620	2.0000	1
369	9362	0	7	4.6000	2.0700	2.0000	1
369	9570	0	15	4.6000	1.4260	2.0000	1
369	9704	0	24	4.6000	1.7940	2.0000	1
369	9728	1214	16	4.6000	1.6560	2.0000	1
369	9745	0	17	6.9000	2.1390	3.0000	1
369	9863	0	13	6.9000	3.1050	3.0000	1
369	10063	0	2	4.6000	2.2080	2.0000	1
370	36	0	11	2.7600	1.3524	3.0000	1
370	187	0	13	1.8400	0.7728	2.0000	1
370	187	984	13	1.8400	0.7728	2.0000	1
370	252	0	24	2.7600	1.0488	3.0000	1
370	638	0	11	2.7600	0.9384	3.0000	1
370	676	0	7	1.8400	0.8280	2.0000	1
370	719	1138	15	2.7600	1.2696	3.0000	1
370	834	0	24	2.7600	1.0488	3.0000	1
370	1003	1303	17	2.7600	0.8556	3.0000	1
370	1193	0	13	1.8400	0.8280	2.0000	1
370	1366	0	13	3.6800	1.8032	4.0000	2
370	1545	1136	15	3.6800	1.8400	4.0000	1
370	1605	521	7	2.7600	1.1316	3.0000	1
370	1622	0	3	2.7600	0.8280	3.0000	1
370	1808	1846	24	1.8400	0.6624	2.0000	1
370	1979	0	3	2.7600	0.9384	3.0000	1
370	2084	0	17	2.7600	0.8556	3.0000	1
370	2251	0	13	3.6800	1.4720	4.0000	1
370	2266	516	7	3.6800	1.4720	4.0000	1
370	2548	986	13	2.7600	1.0488	3.0000	1
370	2588	1789	23	1.8400	0.9016	2.0000	1
370	2829	1765	23	2.7600	0.8832	3.0000	1
370	3010	0	7	1.8400	0.7176	2.0000	1
370	3012	0	24	2.7600	1.2420	3.0000	1
370	3436	0	11	2.7600	0.9384	3.0000	1
370	3599	984	13	1.8400	0.7728	2.0000	1
370	3921	0	23	2.7600	1.1040	3.0000	1
370	4032	821	11	3.6800	1.1776	4.0000	1
370	4032	833	11	3.6800	1.6192	4.0000	1
370	4064	0	24	1.8400	0.8280	2.0000	1
370	4340	0	17	3.6800	1.2512	4.0000	1
370	4395	829	11	2.7600	1.1592	3.0000	1
370	4497	1297	17	2.7600	1.3524	3.0000	1
370	4527	0	3	2.7600	1.3524	3.0000	1
370	4573	504	7	1.8400	0.6992	2.0000	1
370	4609	0	23	3.6800	1.3616	4.0000	1
370	4678	0	13	3.6800	1.4352	4.0000	1
370	4697	0	15	2.7600	1.3248	3.0000	1
370	4834	0	24	2.7600	0.9108	3.0000	1
370	5295	1225	16	1.8400	0.7912	2.0000	1
370	5396	824	11	3.6800	1.8032	4.0000	1
370	5733	0	11	3.6800	1.2880	4.0000	1
370	5782	980	13	1.8400	0.8464	2.0000	1
370	5982	0	13	3.6800	1.5824	4.0000	1
370	6021	0	13	3.6800	1.1776	4.0000	1
370	6049	0	15	3.6800	1.2880	4.0000	1
370	6132	195	3	2.7600	0.9660	3.0000	1
370	6511	0	7	2.7600	1.2696	3.0000	1
370	6560	0	17	2.7600	0.9660	3.0000	1
370	6712	0	16	2.7600	0.9108	3.0000	1
370	6835	1216	16	3.6800	1.4352	4.0000	1
370	6872	0	24	3.6800	1.6192	4.0000	1
370	6936	0	17	3.6800	1.7664	4.0000	1
370	7003	0	15	2.7600	0.9660	3.0000	1
370	7072	0	16	3.6800	1.6928	4.0000	1
370	7180	0	11	1.8400	0.6072	2.0000	1
370	7185	0	11	2.7600	1.2420	3.0000	1
370	7207	980	13	4.6000	1.5180	5.0000	1
370	7915	0	13	1.8400	0.9200	2.0000	1
370	8283	1304	17	2.7600	0.8556	3.0000	1
370	8769	0	23	4.6000	1.7020	5.0000	1
370	8907	0	3	2.7600	1.0212	3.0000	1
370	9087	0	7	4.6000	1.7020	5.0000	1
370	9111	0	17	1.8400	0.8280	2.0000	1
370	9123	0	3	2.7600	1.2144	3.0000	1
370	9548	0	15	2.7600	1.1040	3.0000	1
370	9686	0	7	2.7600	1.2972	3.0000	1
370	10209	0	6	1.8400	0.8464	2.0000	1
371	477	0	15	1.9800	0.9108	3.0000	1
371	711	0	17	1.3200	0.5544	2.0000	1
371	803	0	7	2.6400	0.8712	4.0000	1
371	1070	0	3	1.9800	0.8910	3.0000	1
371	1312	0	3	1.9800	0.7524	3.0000	1
371	1415	0	16	2.6400	0.9768	4.0000	1
371	1838	0	24	1.9800	0.6336	3.0000	1
371	1872	0	7	2.6400	0.8184	4.0000	1
371	1940	0	13	1.3200	0.5148	2.0000	1
371	1950	0	24	1.9800	0.7326	3.0000	1
371	1965	0	17	3.3000	1.5840	5.0000	1
371	2042	0	13	1.9800	0.8118	3.0000	1
371	2112	0	17	1.9800	0.8514	3.0000	1
371	2385	0	6	2.6400	1.1352	4.0000	1
371	2681	504	7	1.9800	0.7524	3.0000	1
371	2688	0	6	1.3200	0.4488	2.0000	1
371	2699	1859	24	1.9800	0.8118	3.0000	1
371	2740	0	11	1.9800	0.7326	3.0000	1
371	2981	0	23	2.6400	1.0824	4.0000	1
371	3101	0	11	1.9800	0.6138	3.0000	1
371	3349	0	6	1.3200	0.6336	2.0000	1
371	3370	526	7	1.3200	0.5148	2.0000	1
371	3776	0	13	1.9800	0.7128	3.0000	1
371	3905	1136	15	1.9800	0.6138	3.0000	1
371	4204	1303	17	2.6400	1.3200	4.0000	1
371	4425	0	13	1.9800	0.5940	3.0000	1
371	4454	0	15	3.3000	1.0230	5.0000	1
371	4476	1866	24	1.9800	0.6534	3.0000	1
371	4506	1077	14	1.9800	0.7722	3.0000	1
371	4767	0	16	1.9800	0.7920	3.0000	1
371	4778	0	3	1.9800	0.9504	3.0000	1
371	4803	0	23	1.3200	0.4356	2.0000	1
371	5276	0	15	1.3200	0.6336	2.0000	1
371	5458	1138	15	1.3200	0.4488	2.0000	1
371	5541	0	6	2.6400	0.8184	4.0000	1
371	5602	0	7	1.9800	0.6138	3.0000	1
371	5614	0	15	1.3200	0.5148	2.0000	1
371	5626	0	6	1.9800	0.8514	3.0000	1
371	5631	0	24	2.6400	1.2936	4.0000	1
371	5814	0	15	3.3000	1.2540	5.0000	1
371	5827	826	11	1.9800	0.9108	3.0000	1
371	5869	0	13	1.9800	0.6732	3.0000	1
371	5925	0	15	1.9800	0.9702	3.0000	1
371	6147	0	7	1.9800	0.6930	3.0000	1
371	6414	0	24	1.9800	0.6138	3.0000	1
371	6712	0	16	1.9800	0.7524	3.0000	1
371	6888	0	23	1.3200	0.5280	2.0000	1
371	7001	197	3	1.3200	0.5544	2.0000	1
371	7001	207	3	2.6400	0.9768	4.0000	1
371	7232	837	11	1.9800	0.8316	3.0000	1
371	7257	0	15	1.9800	0.8712	3.0000	1
371	7570	0	13	1.3200	0.4752	2.0000	1
371	7622	0	3	1.9800	0.7722	3.0000	1
371	7702	0	16	1.9800	0.7128	3.0000	1
371	7769	836	11	1.3200	0.5280	2.0000	1
371	7856	504	7	2.6400	1.1088	4.0000	1
371	7857	1138	15	1.9800	0.6732	3.0000	1
371	7913	0	17	2.6400	0.8712	4.0000	1
371	7988	0	11	1.9800	0.9306	3.0000	1
371	8073	0	24	2.6400	1.0296	4.0000	1
371	8214	516	7	1.9800	0.6336	3.0000	1
371	8335	0	7	1.9800	0.6534	3.0000	1
371	8511	0	16	2.6400	1.0296	4.0000	1
371	8887	0	17	1.3200	0.5544	2.0000	1
371	8984	0	6	1.9800	0.7722	3.0000	1
371	9075	0	7	1.9800	0.9306	3.0000	1
371	9134	1768	23	1.3200	0.5940	2.0000	1
371	9200	1225	16	1.9800	0.8316	3.0000	1
371	9513	0	15	2.6400	1.0824	4.0000	1
371	9631	1220	16	2.6400	0.8712	4.0000	1
371	9643	0	13	2.6400	0.8712	4.0000	1
371	9673	0	13	1.9800	0.7128	3.0000	1
371	9929	0	13	1.9800	0.8910	3.0000	1
371	10097	0	7	2.6400	1.1352	4.0000	1
371	10097	505	7	2.6400	0.9240	4.0000	1
372	182	1149	15	15.9200	6.6864	4.0000	1
372	346	0	13	15.9200	5.2536	4.0000	1
372	424	0	7	15.9200	6.2088	4.0000	1
372	565	1140	15	15.9200	5.2536	4.0000	1
372	907	0	7	11.9400	3.9402	3.0000	1
372	1081	0	14	7.9600	3.6616	2.0000	1
372	1215	0	7	7.9600	2.5472	2.0000	1
372	1286	1856	24	15.9200	4.7760	4.0000	1
372	1718	0	13	19.9000	8.7162	5.0000	2
372	1813	1303	17	7.9600	3.9800	2.0000	1
372	1865	0	6	11.9400	3.9402	3.0000	1
372	1988	837	11	11.9400	5.1342	3.0000	1
372	2086	0	13	7.9600	3.1044	2.0000	1
372	2112	1307	17	11.9400	5.1342	3.0000	1
372	2285	0	24	11.9400	4.4178	3.0000	1
372	2362	0	6	15.9200	7.1640	4.0000	1
372	2371	0	16	11.9400	3.7014	3.0000	1
372	2441	0	17	19.9000	8.9550	5.0000	1
372	2658	0	7	11.9400	4.8954	3.0000	1
372	2825	820	11	11.9400	5.0148	3.0000	1
372	3258	0	7	7.9600	3.4228	2.0000	1
372	3436	0	11	11.9400	4.0596	3.0000	1
372	3645	0	2	3.9800	1.3930	1.0000	1
372	3711	0	3	7.9600	3.9004	2.0000	1
372	4204	0	17	15.9200	7.9600	4.0000	1
372	4498	0	17	11.9400	4.1790	3.0000	1
372	5245	0	11	11.9400	4.6566	3.0000	1
372	5656	0	24	7.9600	3.1044	2.0000	1
372	5738	0	3	11.9400	5.2536	3.0000	1
372	5768	0	3	11.9400	5.9700	3.0000	1
372	5813	0	3	15.9200	7.3232	4.0000	1
372	6061	0	17	11.9400	5.3730	3.0000	1
372	6172	1142	15	7.9600	3.2636	2.0000	1
372	6324	0	23	15.9200	7.4824	4.0000	1
372	6367	0	3	11.9400	4.7760	3.0000	1
372	6560	0	17	11.9400	4.2984	3.0000	1
372	6581	1701	22	3.9800	1.4726	1.0000	1
372	6822	842	11	15.9200	5.7312	4.0000	1
372	6844	826	11	15.9200	6.0496	4.0000	1
372	7067	1000	13	15.9200	7.9600	4.0000	1
372	7196	0	6	11.9400	4.8954	3.0000	1
372	7269	0	13	15.9200	7.0048	4.0000	1
372	7329	118	2	7.9600	2.7064	2.0000	1
372	7521	0	13	15.9200	7.6416	4.0000	1
372	7849	0	3	15.9200	6.2088	4.0000	1
372	8098	0	13	15.9200	5.2536	4.0000	1
372	8108	1297	17	15.9200	6.8456	4.0000	1
372	8117	0	11	19.9000	7.3630	5.0000	1
372	8407	1140	15	7.9600	3.1840	2.0000	1
372	8472	1304	17	7.9600	2.7860	2.0000	1
372	8578	0	23	15.9200	7.6416	4.0000	1
372	8647	0	3	7.9600	3.1044	2.0000	1
372	8901	0	13	11.9400	5.0148	3.0000	1
372	9040	0	16	11.9400	4.0596	3.0000	1
372	9064	1304	17	15.9200	7.6416	4.0000	1
372	9167	0	11	15.9200	5.2536	4.0000	1
372	9200	0	16	11.9400	5.3730	3.0000	1
372	9788	0	13	11.9400	4.5372	3.0000	1
372	9795	0	11	11.9400	5.8506	3.0000	1
373	44	0	6	11.0400	4.1952	4.0000	1
373	50	0	7	5.5200	1.9872	2.0000	1
373	490	0	11	8.2800	3.0636	3.0000	1
373	823	0	24	8.2800	3.9744	3.0000	1
373	1624	826	11	11.0400	5.2992	4.0000	1
373	1862	0	17	8.2800	2.7324	3.0000	1
373	2448	0	16	5.5200	1.9872	2.0000	1
373	2588	1776	23	11.0400	5.0784	4.0000	1
373	2656	0	13	11.0400	5.4096	4.0000	1
373	2695	0	13	8.2800	4.0572	3.0000	1
373	2968	0	13	11.0400	5.2992	4.0000	1
373	3011	1142	15	8.2800	3.1464	3.0000	1
373	3028	504	7	8.2800	3.7260	3.0000	1
373	3231	0	17	11.0400	4.7472	4.0000	1
373	3302	984	13	8.2800	2.8980	3.0000	1
373	3401	0	11	8.2800	3.6432	3.0000	1
373	3585	513	6	8.2800	4.1400	3.0000	1
373	3586	820	11	11.0400	3.6432	4.0000	1
373	3639	0	24	8.2800	3.3120	3.0000	1
373	3911	0	7	5.5200	2.1528	2.0000	1
373	4122	1138	15	11.0400	3.4224	4.0000	1
373	4180	0	7	8.2800	3.6432	3.0000	1
373	4268	824	11	8.2800	4.0572	3.0000	1
373	4269	0	15	5.5200	2.0976	2.0000	1
373	4307	0	6	8.2800	2.8980	3.0000	1
373	4378	0	11	5.5200	2.3184	2.0000	1
373	4445	1314	17	8.2800	3.9744	3.0000	1
373	5086	514	7	11.0400	5.4096	4.0000	1
373	5210	0	17	8.2800	2.7324	3.0000	1
373	5340	0	11	8.2800	4.0572	3.0000	1
373	5768	0	3	8.2800	4.0572	3.0000	1
373	5805	0	11	8.2800	2.6496	3.0000	1
373	5829	0	22	8.2800	3.1464	3.0000	1
373	5869	0	13	11.0400	4.8576	4.0000	1
373	6206	0	11	8.2800	4.0572	3.0000	1
373	6560	0	17	8.2800	2.8980	3.0000	1
373	6683	0	17	8.2800	4.0572	3.0000	1
373	6686	0	13	8.2800	4.1400	3.0000	1
373	6744	0	13	11.0400	5.1888	4.0000	1
373	6766	0	24	8.2800	2.6496	3.0000	1
373	6937	826	11	8.2800	3.0636	3.0000	1
373	7410	976	13	5.5200	2.3736	2.0000	1
373	7669	0	11	8.2800	3.3120	3.0000	1
373	7750	1138	15	5.5200	2.7048	2.0000	1
373	7858	1152	15	8.2800	2.7324	3.0000	1
373	8011	504	6	11.0400	4.0848	4.0000	1
373	8134	0	11	8.2800	3.3948	3.0000	1
373	8452	0	16	11.0400	4.4160	4.0000	1
373	8546	0	6	11.0400	3.7536	4.0000	1
373	8599	0	15	11.0400	4.0848	4.0000	1
373	8660	0	7	8.2800	3.4776	3.0000	1
373	8779	0	13	11.0400	5.1888	4.0000	1
373	8814	0	13	5.5200	1.9872	2.0000	1
373	8960	185	3	11.0400	5.2992	4.0000	1
373	9472	0	14	2.7600	1.2144	1.0000	1
373	9524	0	3	11.0400	3.6432	4.0000	1
373	9602	0	11	11.0400	4.0848	4.0000	1
373	10080	0	7	13.8000	5.2440	5.0000	1
374	44	508	6	2.9800	1.2516	2.0000	1
374	187	0	13	2.9800	1.0430	2.0000	1
374	190	0	13	4.4700	1.8327	3.0000	1
374	285	0	7	2.9800	1.1324	2.0000	1
374	373	0	13	2.9800	1.1920	2.0000	1
374	625	0	13	5.9600	2.9800	4.0000	1
374	769	0	16	4.4700	1.3410	3.0000	1
374	893	0	13	7.4500	2.8310	5.0000	1
374	898	526	7	4.4700	2.1009	3.0000	1
374	1491	0	16	4.4700	2.1456	3.0000	1
374	1602	523	7	4.4700	1.6092	3.0000	1
374	1780	0	24	5.9600	2.5032	4.0000	1
374	2371	0	16	4.4700	2.0562	3.0000	1
374	2378	0	16	5.9600	2.7416	4.0000	1
374	2479	0	13	5.9600	2.5628	4.0000	1
374	2808	0	13	4.4700	1.6986	3.0000	1
374	3233	0	6	5.9600	2.2052	4.0000	1
374	3304	0	22	2.9800	1.3410	2.0000	1
374	3552	0	17	2.9800	1.1622	2.0000	1
374	3552	1294	17	4.4700	1.9668	3.0000	1
374	3707	0	24	4.4700	1.4751	3.0000	1
374	3728	0	13	2.9800	1.3112	2.0000	1
374	3861	0	14	2.9800	1.3112	2.0000	1
374	4133	1866	24	4.4700	1.3857	3.0000	1
374	4291	1134	15	5.9600	1.9072	4.0000	1
374	4357	0	7	2.9800	1.1622	2.0000	1
374	4739	0	15	4.4700	1.5645	3.0000	1
374	5147	0	13	2.9800	1.4304	2.0000	1
374	5329	0	13	5.9600	2.0860	4.0000	1
374	6778	0	24	4.4700	1.3857	3.0000	1
374	6994	526	7	4.4700	2.0562	3.0000	1
374	7149	0	13	8.9400	3.5313	6.0000	2
374	7386	0	6	7.4500	2.8310	5.0000	1
374	7609	842	11	2.9800	1.2516	2.0000	1
374	7655	0	17	4.4700	1.6986	3.0000	1
374	7777	0	24	4.4700	1.4751	3.0000	1
374	7893	0	11	4.4700	1.6092	3.0000	1
374	8140	0	13	4.4700	1.4304	3.0000	1
374	8202	0	3	5.9600	1.9072	4.0000	1
374	8283	1304	17	4.4700	1.3410	3.0000	1
374	8358	0	11	5.9600	2.3244	4.0000	1
374	8815	505	7	2.9800	1.0728	2.0000	1
374	8843	0	13	4.4700	1.8774	3.0000	1
374	8901	0	13	2.9800	1.0728	2.0000	1
374	8933	0	6	7.4500	3.6505	5.0000	1
374	8960	0	3	2.9800	1.4602	2.0000	1
374	9052	0	24	5.9600	1.9072	4.0000	1
374	9098	0	11	4.4700	2.1903	3.0000	1
374	9237	0	11	4.4700	2.1009	3.0000	1
374	9324	188	3	2.9800	1.1622	2.0000	1
374	9399	523	6	4.4700	1.5198	3.0000	1
374	9534	1304	17	4.4700	1.5645	3.0000	1
374	9534	1311	17	5.9600	2.0860	4.0000	1
374	9687	0	15	4.4700	1.5198	3.0000	1
374	9825	0	13	2.9800	0.9834	2.0000	1
374	9891	0	23	2.9800	1.2516	2.0000	1
374	9956	0	17	2.9800	1.2516	2.0000	1
374	10145	0	13	4.4700	1.6092	3.0000	1
374	10179	0	2	1.4900	0.5811	1.0000	1
375	64	821	11	6.8700	3.3663	3.0000	1
375	830	0	15	6.8700	3.0228	3.0000	1
375	997	0	3	9.1600	3.0228	4.0000	1
375	1005	0	3	6.8700	2.8854	3.0000	1
375	1145	0	17	9.1600	3.5724	4.0000	1
375	1334	0	17	6.8700	2.8854	3.0000	1
375	1525	0	7	6.8700	2.1984	3.0000	1
375	1701	0	13	6.8700	2.2671	3.0000	1
375	1717	837	11	9.1600	4.3968	4.0000	1
375	1813	0	17	4.5800	1.4656	2.0000	1
375	2143	0	17	4.5800	1.4656	2.0000	1
375	2201	0	16	9.1600	3.0228	4.0000	1
375	2385	0	6	9.1600	2.8396	4.0000	1
375	2507	0	3	6.8700	3.2289	3.0000	1
375	2547	0	23	9.1600	2.7480	4.0000	1
375	2570	1214	16	6.8700	3.0915	3.0000	1
375	2570	1220	16	9.1600	3.5724	4.0000	1
375	2916	0	13	6.8700	2.6106	3.0000	1
375	2981	0	23	6.8700	2.4732	3.0000	1
375	3231	0	17	9.1600	3.4808	4.0000	1
375	3321	1850	24	6.8700	3.0915	3.0000	1
375	3499	0	13	6.8700	2.8854	3.0000	1
375	3579	0	6	4.5800	1.4656	2.0000	1
375	3802	0	6	6.8700	2.4045	3.0000	1
375	3855	1134	15	4.5800	1.8778	2.0000	1
375	4021	0	16	9.1600	4.3968	4.0000	1
375	4082	0	24	4.5800	1.5572	2.0000	1
375	4564	1307	17	6.8700	3.2289	3.0000	1
375	4772	0	2	4.5800	2.1068	2.0000	1
375	5329	0	13	9.1600	3.2060	4.0000	1
375	5825	0	15	6.8700	2.3358	3.0000	1
375	5903	0	13	6.8700	3.4350	3.0000	1
375	5957	826	11	6.8700	2.2671	3.0000	1
375	5960	0	6	6.8700	2.3358	3.0000	1
375	6049	0	15	9.1600	4.4884	4.0000	1
375	6307	0	16	11.4500	4.8090	5.0000	1
375	6318	0	15	4.5800	1.8778	2.0000	1
375	6675	0	22	2.2900	0.7328	1.0000	1
375	6966	1856	24	6.8700	2.6106	3.0000	1
375	7001	185	3	4.5800	2.0152	2.0000	1
375	7181	0	7	6.8700	2.6106	3.0000	1
375	7234	0	16	9.1600	2.9312	4.0000	1
375	7556	1304	17	4.5800	2.0152	2.0000	1
375	7655	0	17	4.5800	2.1068	2.0000	1
375	7702	0	16	6.8700	2.8854	3.0000	1
375	8068	0	3	9.1600	3.0228	4.0000	1
375	8129	504	7	6.8700	2.6106	3.0000	1
375	8223	0	14	2.2900	1.1221	1.0000	1
375	8243	980	13	4.5800	1.5114	2.0000	1
375	8511	0	16	6.8700	2.7480	3.0000	1
375	8511	1228	16	6.8700	2.7480	3.0000	1
375	8578	0	23	6.8700	2.4732	3.0000	1
375	8742	0	3	9.1600	4.3052	4.0000	1
375	8749	0	13	6.8700	3.0228	3.0000	1
375	8937	504	7	6.8700	2.1984	3.0000	1
375	8968	0	11	9.1600	3.9388	4.0000	1
375	9206	1307	17	4.5800	1.8320	2.0000	1
375	9555	0	17	6.8700	2.7480	3.0000	1
375	9564	0	17	9.1600	4.0304	4.0000	1
375	10152	0	13	6.8700	3.1602	3.0000	1
376	91	504	7	9.0800	2.9056	4.0000	1
376	373	0	13	6.8100	2.9283	3.0000	1
376	420	0	22	2.2700	1.1123	1.0000	1
376	511	1220	16	6.8100	3.2688	3.0000	1
376	930	1303	17	6.8100	2.5878	3.0000	1
376	1147	0	13	4.5400	1.8614	2.0000	1
376	1538	521	6	6.8100	3.2007	3.0000	1
376	1567	0	16	9.0800	3.9952	4.0000	1
376	1811	829	11	9.0800	4.1768	4.0000	1
376	1944	1845	24	9.0800	4.4492	4.0000	1
376	1957	0	13	4.5400	1.4982	2.0000	1
376	2255	1856	24	6.8100	2.1792	3.0000	1
376	2294	0	11	6.8100	2.9283	3.0000	1
376	2422	0	13	9.0800	3.6320	4.0000	1
376	2762	0	13	9.0800	3.6320	4.0000	1
376	2861	0	7	9.0800	3.1780	4.0000	1
376	2863	1303	17	9.0800	4.0860	4.0000	1
376	3178	836	11	6.8100	2.6559	3.0000	1
376	3388	0	13	9.0800	4.5400	4.0000	1
376	3593	0	3	9.0800	3.5412	4.0000	1
376	3642	0	24	9.0800	4.2676	4.0000	1
376	3898	0	6	4.5400	2.1792	2.0000	1
376	4279	0	7	4.5400	2.1338	2.0000	1
376	4322	0	15	6.8100	2.2473	3.0000	1
376	4959	0	13	9.0800	3.5412	4.0000	1
376	5347	0	6	9.0800	4.0860	4.0000	1
376	5398	1304	17	9.0800	3.9952	4.0000	1
376	5471	0	7	4.5400	2.2246	2.0000	1
376	5845	0	24	4.5400	1.4982	2.0000	1
376	6381	0	24	6.8100	2.6559	3.0000	1
376	6683	0	17	9.0800	3.8136	4.0000	1
376	6733	980	13	6.8100	2.5878	3.0000	1
376	6775	0	15	9.0800	3.9952	4.0000	1
376	6960	0	17	11.3500	5.5615	5.0000	1
376	7236	0	24	6.8100	3.2007	3.0000	1
376	7340	0	24	6.8100	2.9964	3.0000	1
376	7406	0	11	4.5400	1.9522	2.0000	1
376	7556	0	17	11.3500	4.9940	5.0000	1
376	7694	982	13	6.8100	2.8602	3.0000	1
376	7735	0	15	4.5400	1.6798	2.0000	1
376	7813	0	17	6.8100	2.1111	3.0000	1
376	7813	1312	17	6.8100	2.5878	3.0000	1
376	8055	0	14	4.5400	1.7706	2.0000	1
376	8288	0	7	9.0800	3.9952	4.0000	1
376	8404	0	3	6.8100	3.0645	3.0000	1
376	8411	0	15	4.5400	1.4074	2.0000	1
376	8730	524	6	4.5400	2.2246	2.0000	1
376	8739	0	7	6.8100	2.3154	3.0000	1
376	8901	0	13	4.5400	1.6344	2.0000	1
376	8902	0	3	4.5400	1.7252	2.0000	1
376	9111	0	17	6.8100	3.0645	3.0000	1
376	9271	0	17	11.3500	4.4265	5.0000	1
376	9420	0	13	9.0800	4.4492	4.0000	1
376	9421	1698	22	2.2700	1.1350	1.0000	1
376	9501	1000	13	6.8100	2.9283	3.0000	1
376	9510	0	16	9.0800	3.1780	4.0000	1
376	9673	0	13	6.8100	2.1111	3.0000	1
376	10237	1851	24	9.0800	2.8148	4.0000	1
377	106	504	6	10.5000	3.6750	5.0000	1
377	167	0	24	8.4000	3.2760	4.0000	1
377	208	0	13	8.4000	3.6960	4.0000	1
377	240	501	7	4.2000	1.9320	2.0000	1
377	465	0	13	4.2000	1.6800	2.0000	1
377	527	518	7	8.4000	3.1920	4.0000	1
377	719	1138	15	8.4000	3.1920	4.0000	1
377	1167	0	7	6.3000	1.9530	3.0000	1
377	1328	1292	17	8.4000	2.7720	4.0000	1
377	1690	0	16	4.2000	1.3020	2.0000	1
377	2110	0	11	8.4000	3.3600	4.0000	1
377	2346	1140	15	6.3000	2.0790	3.0000	1
377	2547	1789	23	8.4000	2.7720	4.0000	1
377	2621	0	6	6.3000	2.3310	3.0000	1
377	2664	0	17	6.3000	2.7720	3.0000	1
377	2741	0	2	6.3000	2.5830	3.0000	1
377	2831	0	14	2.1000	0.7140	1.0000	1
377	2969	0	6	6.3000	2.7720	3.0000	1
377	3111	0	24	4.2000	1.6380	2.0000	1
377	3161	980	13	8.4000	3.9480	4.0000	1
377	3231	1311	17	4.2000	1.5120	2.0000	1
377	3370	526	7	6.3000	2.3310	3.0000	1
377	3388	0	13	4.2000	1.5540	2.0000	1
377	3404	0	24	6.3000	2.2050	3.0000	1
377	3497	0	17	6.3000	2.3940	3.0000	1
377	3728	0	13	6.3000	2.3310	3.0000	1
377	3803	0	24	8.4000	2.9400	4.0000	1
377	4021	0	16	6.3000	2.0160	3.0000	1
377	4135	0	11	6.3000	2.3940	3.0000	1
377	4498	0	17	8.4000	4.2000	4.0000	1
377	4534	0	6	6.3000	2.5200	3.0000	1
377	4858	1304	17	6.3000	2.3940	3.0000	1
377	4867	0	24	8.4000	3.1920	4.0000	1
377	5388	841	11	8.4000	2.7720	4.0000	1
377	5978	0	7	6.3000	3.0870	3.0000	1
377	6194	0	11	6.3000	2.3310	3.0000	1
377	6332	0	6	6.3000	2.7090	3.0000	1
377	6624	0	15	8.4000	3.1920	4.0000	1
377	6866	0	17	6.3000	1.9530	3.0000	1
377	7101	0	15	8.4000	3.3600	4.0000	1
377	7319	0	13	6.3000	2.0790	3.0000	1
377	7529	0	17	6.3000	2.4570	3.0000	1
377	7546	0	13	6.3000	2.9610	3.0000	1
377	8242	0	17	8.4000	3.6120	4.0000	1
377	8551	0	17	8.4000	3.9480	4.0000	1
377	8560	0	24	8.4000	4.2000	4.0000	1
377	9115	0	11	6.3000	2.7090	3.0000	1
377	9631	0	16	6.3000	2.0790	3.0000	1
377	9631	1216	16	6.3000	2.1420	3.0000	1
377	9797	1225	16	6.3000	3.1500	3.0000	1
377	9866	0	3	6.3000	2.0160	3.0000	1
378	400	0	23	2.2200	1.1100	2.0000	1
378	404	0	6	3.3300	1.4985	3.0000	1
378	570	1143	15	3.3300	1.4985	3.0000	1
378	886	0	15	4.4400	2.0868	4.0000	1
378	1007	0	11	4.4400	1.4652	4.0000	1
378	1167	0	6	3.3300	1.0323	3.0000	1
378	1504	0	24	4.4400	1.3764	4.0000	1
378	1602	523	7	4.4400	2.0424	4.0000	1
378	1718	0	13	2.2200	0.9102	2.0000	1
378	1940	0	13	3.3300	1.2321	3.0000	1
378	1956	0	15	3.3300	1.0656	3.0000	1
378	1968	0	14	1.1100	0.3996	1.0000	1
378	2188	0	13	4.4400	1.3320	4.0000	1
378	2244	0	17	3.3300	1.0989	3.0000	1
378	2368	0	3	3.3300	1.5318	3.0000	1
378	2373	0	13	4.4400	2.2200	4.0000	1
378	2640	510	6	4.4400	1.9536	4.0000	1
378	2769	0	16	3.3300	1.1322	3.0000	1
378	2787	1307	17	3.3300	1.4319	3.0000	1
378	2881	0	24	3.3300	1.4985	3.0000	1
378	2905	0	3	2.2200	0.7992	2.0000	1
378	3388	0	13	2.2200	0.7992	2.0000	1
378	3448	199	3	4.4400	1.4208	4.0000	1
378	3873	0	11	3.3300	1.6650	3.0000	1
378	3882	0	13	3.3300	1.4652	3.0000	1
378	3895	1077	14	2.2200	1.0656	2.0000	1
378	4039	1850	24	3.3300	1.0989	3.0000	1
378	4065	0	3	3.3300	1.3986	3.0000	1
378	4468	837	11	2.2200	0.9324	2.0000	1
378	4516	1709	22	2.2200	1.0878	2.0000	1
378	4556	0	13	4.4400	1.8204	4.0000	1
378	4606	0	3	2.2200	1.0878	2.0000	1
378	4846	0	17	4.4400	1.8204	4.0000	1
378	5125	1292	17	4.4400	1.3764	4.0000	1
378	5162	0	22	4.4400	1.7316	4.0000	1
378	5376	185	3	3.3300	1.4985	3.0000	1
378	5813	0	3	5.5500	2.1090	5.0000	1
378	5922	0	15	3.3300	1.0989	3.0000	1
378	5944	201	3	5.5500	2.2200	5.0000	1
378	6288	0	13	2.2200	0.7548	2.0000	1
378	6470	518	6	3.3300	1.0989	3.0000	1
378	6541	0	23	3.3300	0.9990	3.0000	1
378	6655	820	11	3.3300	1.0989	3.0000	1
378	6754	0	7	2.2200	0.7770	2.0000	1
378	6832	0	3	3.3300	1.1322	3.0000	1
378	6916	526	6	3.3300	1.3653	3.0000	1
378	6982	0	13	3.3300	1.5984	3.0000	1
378	7414	1142	15	3.3300	1.1655	3.0000	1
378	7624	0	11	4.4400	1.3764	4.0000	1
378	7642	0	7	5.5500	2.1090	5.0000	1
378	7831	0	17	3.3300	1.0323	3.0000	1
378	7842	0	15	3.3300	1.2654	3.0000	1
378	7901	0	2	1.1100	0.5106	1.0000	1
378	8023	0	15	4.4400	1.6872	4.0000	1
378	8089	1303	17	3.3300	1.6650	3.0000	1
378	8351	0	16	2.2200	0.8880	2.0000	1
378	8374	0	3	2.2200	0.9546	2.0000	1
378	8382	0	15	3.3300	1.4652	3.0000	1
378	8617	0	17	3.3300	1.4985	3.0000	1
378	8647	0	3	4.4400	1.6428	4.0000	1
378	8897	0	11	3.3300	1.2321	3.0000	1
378	8912	504	6	3.3300	1.1322	3.0000	1
378	9271	0	17	5.5500	2.1090	5.0000	1
378	9357	526	7	2.2200	1.0212	2.0000	1
378	9420	0	13	3.3300	1.6317	3.0000	1
378	9501	0	13	4.4400	1.5540	4.0000	1
378	9976	0	17	2.2200	1.0212	2.0000	1
378	10131	0	17	3.3300	1.5318	3.0000	1
379	181	0	3	15.4000	5.5440	4.0000	1
379	465	0	13	15.4000	6.4680	4.0000	1
379	504	0	13	15.4000	5.8520	4.0000	2
379	769	1233	16	11.5500	3.4650	3.0000	1
379	994	0	13	15.4000	7.2380	4.0000	1
379	1207	0	14	3.8500	1.3475	1.0000	1
379	1427	508	6	7.7000	2.3100	2.0000	1
379	1491	0	16	11.5500	5.5440	3.0000	1
379	1801	524	6	11.5500	5.3130	3.0000	1
379	2086	0	13	11.5500	4.2735	3.0000	1
379	2278	0	6	7.7000	2.5410	2.0000	1
379	2302	0	15	15.4000	5.8520	4.0000	1
379	2343	0	15	15.4000	7.0840	4.0000	1
379	2535	1859	24	11.5500	3.9270	3.0000	1
379	2830	0	7	11.5500	3.6960	3.0000	1
379	3282	522	6	15.4000	6.4680	4.0000	1
379	3387	0	11	11.5500	4.1580	3.0000	1
379	3423	0	13	7.7000	3.5420	2.0000	1
379	3787	0	3	7.7000	3.2340	2.0000	1
379	3932	1138	15	11.5500	4.3890	3.0000	1
379	3979	0	13	15.4000	7.3920	4.0000	1
379	4063	0	15	19.2500	6.3525	5.0000	1
379	4193	0	24	15.4000	4.7740	4.0000	1
379	4217	0	2	7.7000	3.6960	2.0000	1
379	4257	0	3	11.5500	4.6200	3.0000	1
379	4676	0	16	15.4000	4.7740	4.0000	1
379	4703	0	15	7.7000	2.6180	2.0000	1
379	4767	0	16	15.4000	6.1600	4.0000	1
379	4782	0	24	11.5500	5.5440	3.0000	1
379	4951	0	15	19.2500	9.6250	5.0000	1
379	5016	0	7	11.5500	3.8115	3.0000	1
379	5285	0	6	11.5500	5.4285	3.0000	1
379	5374	0	16	11.5500	5.1975	3.0000	1
379	5398	0	17	11.5500	5.3130	3.0000	1
379	5514	0	6	7.7000	2.8490	2.0000	1
379	5542	0	16	15.4000	4.9280	4.0000	1
379	5674	0	7	11.5500	3.6960	3.0000	1
379	5771	517	7	11.5500	4.3890	3.0000	1
379	5903	980	13	11.5500	4.3890	3.0000	1
379	6453	1869	24	15.4000	5.2360	4.0000	1
379	6528	0	7	15.4000	6.7760	4.0000	1
379	6665	0	6	11.5500	5.6595	3.0000	1
379	6814	0	2	3.8500	1.5400	1.0000	1
379	6835	1214	16	15.4000	6.0060	4.0000	1
379	6854	0	17	15.4000	5.6980	4.0000	1
379	6936	0	17	11.5500	4.3890	3.0000	1
379	7138	0	11	11.5500	3.5805	3.0000	1
379	7404	508	6	11.5500	5.5440	3.0000	1
379	7416	980	13	7.7000	2.6950	2.0000	1
379	7529	0	17	7.7000	3.4650	2.0000	1
379	7702	1225	16	11.5500	5.3130	3.0000	1
379	7807	1146	15	11.5500	4.5045	3.0000	1
379	8179	0	11	11.5500	4.8510	3.0000	1
379	8185	0	2	7.7000	3.3880	2.0000	1
379	8260	0	7	7.7000	2.6950	2.0000	1
379	8452	1235	16	7.7000	3.6190	2.0000	1
379	8668	980	13	15.4000	5.5440	4.0000	1
379	9014	0	13	15.4000	6.0060	4.0000	1
379	9200	0	16	11.5500	3.9270	3.0000	1
379	9318	0	16	15.4000	6.6220	4.0000	1
379	9331	0	11	7.7000	3.0030	2.0000	1
379	9422	504	6	7.7000	2.7720	2.0000	1
379	9476	0	6	11.5500	5.3130	3.0000	1
379	9550	526	6	7.7000	3.1570	2.0000	1
379	9554	0	13	7.7000	3.1570	2.0000	1
379	9855	504	6	7.7000	3.4650	2.0000	1
379	10058	1142	15	15.4000	6.0060	4.0000	1
380	255	511	6	3.6600	1.2444	3.0000	1
380	293	0	22	2.4400	1.1468	2.0000	1
380	378	0	16	4.8800	1.7568	4.0000	1
380	1297	0	16	2.4400	0.9028	2.0000	1
380	1461	1866	24	4.8800	2.0984	4.0000	1
380	1759	0	7	4.8800	1.9520	4.0000	1
380	1791	992	13	2.4400	1.0004	2.0000	1
380	1979	0	3	4.8800	2.3424	4.0000	1
380	2178	1138	15	3.6600	1.6470	3.0000	1
380	2430	0	24	2.4400	1.0004	2.0000	1
380	2454	1845	24	4.8800	2.2936	4.0000	1
380	2747	0	24	3.6600	1.1712	3.0000	1
380	2968	0	13	4.8800	1.8544	4.0000	1
380	3145	0	24	3.6600	1.4274	3.0000	1
380	3188	0	6	3.6600	1.6836	3.0000	1
380	3188	0	7	3.6600	1.1346	3.0000	1
380	3434	1846	24	4.8800	2.2936	4.0000	1
380	3473	1149	15	6.1000	1.9520	5.0000	1
380	3512	1869	24	2.4400	0.9760	2.0000	1
380	3552	0	17	3.6600	1.3542	3.0000	1
380	3759	0	13	3.6600	1.3542	3.0000	1
380	3911	0	7	4.8800	1.8056	4.0000	1
380	4065	0	3	4.8800	2.0496	4.0000	1
380	4088	0	24	6.1000	2.3790	5.0000	1
380	4234	0	3	2.4400	0.8784	2.0000	1
380	4273	824	11	2.4400	0.9028	2.0000	1
380	4449	0	7	2.4400	1.1712	2.0000	1
380	4503	0	13	2.4400	0.7320	2.0000	1
380	4543	0	13	2.4400	0.7320	2.0000	1
380	4632	0	15	4.8800	2.2448	4.0000	1
380	5394	0	6	2.4400	1.0492	2.0000	1
380	5470	119	2	2.4400	0.7320	2.0000	1
380	5530	0	13	4.8800	1.7080	4.0000	1
380	5537	210	3	4.8800	1.8544	4.0000	1
380	5568	0	23	3.6600	1.4640	3.0000	1
380	5898	0	3	3.6600	1.3908	3.0000	1
380	5992	0	15	3.6600	1.4274	3.0000	1
380	6320	0	24	3.6600	1.3542	3.0000	1
380	7065	0	17	4.8800	2.4400	4.0000	1
380	7103	0	15	3.6600	1.6836	3.0000	1
380	7300	0	7	6.1000	2.2570	5.0000	1
380	7368	826	11	3.6600	1.3176	3.0000	1
380	7446	0	13	3.6600	1.6104	3.0000	1
380	7589	0	17	4.8800	2.1472	4.0000	1
380	7769	0	11	3.6600	1.3908	3.0000	1
380	7813	0	17	3.6600	1.6470	3.0000	1
380	8059	0	17	4.8800	2.0984	4.0000	1
380	8091	0	13	3.6600	1.7934	3.0000	1
380	8130	0	7	3.6600	1.3908	3.0000	1
380	8202	187	3	4.8800	1.5616	4.0000	1
380	8230	0	24	3.6600	1.3908	3.0000	1
380	8617	0	17	3.6600	1.3176	3.0000	1
380	8695	1141	15	4.8800	1.8056	4.0000	1
380	8746	0	23	3.6600	1.3908	3.0000	1
380	9095	0	7	4.8800	1.9032	4.0000	1
380	9263	1236	16	4.8800	2.1472	4.0000	1
380	9324	204	3	2.4400	1.0004	2.0000	1
380	9639	0	17	3.6600	1.4640	3.0000	1
381	348	0	2	4.6600	2.1436	2.0000	1
381	465	0	13	9.3200	3.8212	4.0000	1
381	638	0	11	9.3200	4.4736	4.0000	1
381	976	0	16	6.9900	2.6562	3.0000	1
381	997	202	3	9.3200	3.0756	4.0000	1
381	1611	1000	13	6.9900	2.3766	3.0000	1
381	2164	0	14	4.6600	1.8640	2.0000	1
381	2197	0	11	9.3200	3.8212	4.0000	1
381	2224	0	16	6.9900	2.9358	3.0000	1
381	2769	1216	16	6.9900	3.4950	3.0000	1
381	2848	0	6	6.9900	2.2368	3.0000	1
381	3020	0	13	4.6600	1.7242	2.0000	1
381	3552	1294	17	9.3200	4.6600	4.0000	1
381	3572	0	11	6.9900	2.3766	3.0000	1
381	3976	0	17	13.9800	5.0328	6.0000	2
381	4065	207	3	4.6600	1.8640	2.0000	1
381	4131	1152	15	9.3200	3.0756	4.0000	1
381	4194	1866	24	9.3200	4.6600	4.0000	1
381	4534	0	6	9.3200	3.9144	4.0000	1
381	4566	0	11	6.9900	3.0756	3.0000	1
381	4657	0	17	13.9800	5.3124	6.0000	2
381	4828	0	7	6.9900	3.1455	3.0000	1
381	4836	0	11	4.6600	2.0970	2.0000	1
381	4967	523	7	4.6600	1.3980	2.0000	1
381	5026	0	17	4.6600	1.9106	2.0000	1
381	5038	0	17	9.3200	3.9144	4.0000	1
381	5174	0	16	9.3200	4.1940	4.0000	1
381	5257	0	13	6.9900	3.0756	3.0000	1
381	5267	0	15	9.3200	3.4484	4.0000	1
381	5322	0	6	6.9900	3.1455	3.0000	1
381	5353	0	23	6.9900	3.3552	3.0000	1
381	5694	833	11	6.9900	2.7261	3.0000	1
381	5786	0	13	9.3200	3.2620	4.0000	1
381	5809	0	13	6.9900	3.0756	3.0000	1
381	5982	0	13	6.9900	2.6562	3.0000	1
381	6017	836	11	4.6600	2.0038	2.0000	1
381	6105	0	23	4.6600	1.9106	2.0000	1
381	6324	0	23	9.3200	4.2872	4.0000	1
381	6666	0	17	9.3200	4.2872	4.0000	1
381	6850	0	15	9.3200	4.0076	4.0000	1
381	7003	0	15	6.9900	2.5863	3.0000	1
381	7008	0	2	2.3300	0.7223	1.0000	1
381	7079	0	11	9.3200	3.9144	4.0000	1
381	7582	0	11	4.6600	2.2368	2.0000	1
381	7657	833	11	6.9900	3.1455	3.0000	1
381	7684	0	7	6.9900	3.1455	3.0000	1
381	7731	0	6	9.3200	4.4736	4.0000	1
381	7810	0	3	9.3200	3.6348	4.0000	1
381	8091	0	13	4.6600	2.2368	2.0000	1
381	8199	0	17	4.6600	2.0970	2.0000	1
381	8202	0	3	9.3200	2.9824	4.0000	1
381	8587	0	22	4.6600	2.2834	2.0000	1
381	9200	0	16	6.9900	2.4465	3.0000	1
382	76	0	3	4.8600	1.5066	3.0000	1
382	131	0	24	4.8600	1.6038	3.0000	1
382	181	0	3	4.8600	1.8954	3.0000	1
382	229	1143	15	4.8600	2.0412	3.0000	1
382	530	0	24	3.2400	1.0692	2.0000	1
382	625	0	13	4.8600	1.5552	3.0000	1
382	630	1866	24	3.2400	1.1664	2.0000	1
382	666	0	24	3.2400	1.2636	2.0000	1
382	907	505	7	3.2400	1.2960	2.0000	1
382	1058	0	7	3.2400	1.4580	2.0000	1
382	1331	0	7	4.8600	1.7496	3.0000	1
382	1331	517	7	4.8600	2.1870	3.0000	1
382	1347	0	13	6.4800	2.4624	4.0000	1
382	1429	0	13	6.4800	2.0736	4.0000	1
382	1601	0	6	4.8600	1.7010	3.0000	1
382	1798	0	3	4.8600	2.1870	3.0000	1
382	1908	1157	15	6.4800	2.0088	4.0000	1
382	1916	0	13	3.2400	1.2960	2.0000	1
382	1941	1149	15	4.8600	2.1870	3.0000	1
382	2198	0	13	4.8600	2.1870	3.0000	1
382	2444	0	13	6.4800	3.1104	4.0000	1
382	2587	1214	16	4.8600	2.1870	3.0000	1
382	2742	0	17	4.8600	1.6038	3.0000	1
382	3000	1304	17	4.8600	1.5552	3.0000	1
382	3113	0	13	4.8600	1.9440	3.0000	1
382	4063	0	15	6.4800	2.8512	4.0000	1
382	4413	0	13	4.8600	2.0412	3.0000	1
382	4543	0	13	3.2400	1.0368	2.0000	1
382	4582	518	6	4.8600	2.4300	3.0000	1
382	5231	523	7	3.2400	1.4904	2.0000	1
382	5376	197	3	4.8600	2.2356	3.0000	1
382	5493	0	7	3.2400	1.3932	2.0000	1
382	5671	0	7	4.8600	1.5066	3.0000	1
382	5765	0	7	4.8600	1.9926	3.0000	1
382	5944	0	3	8.1000	3.3210	5.0000	1
382	6483	0	14	1.6200	0.6156	1.0000	1
382	6559	190	3	4.8600	1.9440	3.0000	1
382	6584	508	6	4.8600	2.3814	3.0000	1
382	6822	842	11	6.4800	2.5920	4.0000	1
382	6927	523	7	6.4800	2.0736	4.0000	1
382	7060	0	7	3.2400	1.3284	2.0000	1
382	7217	0	15	4.8600	2.1384	3.0000	1
382	7438	0	2	3.2400	1.2636	2.0000	1
382	7464	0	11	4.8600	1.8468	3.0000	1
382	7519	0	24	4.8600	1.5552	3.0000	1
382	7844	1853	24	4.8600	1.9926	3.0000	1
382	7942	0	24	4.8600	1.5066	3.0000	1
382	7942	1866	24	3.2400	1.0692	2.0000	1
382	7996	0	15	4.8600	1.8468	3.0000	1
382	8071	0	15	4.8600	1.6038	3.0000	1
382	8089	0	17	4.8600	1.8954	3.0000	1
382	8146	0	11	6.4800	2.7864	4.0000	1
382	8206	1773	23	3.2400	1.0692	2.0000	1
382	8373	0	13	4.8600	1.5066	3.0000	1
382	8477	0	3	4.8600	1.7982	3.0000	1
382	8554	0	24	6.4800	2.5920	4.0000	1
382	8577	1765	23	6.4800	2.4624	4.0000	1
382	8652	0	7	3.2400	1.3284	2.0000	1
382	9102	0	3	4.8600	2.1384	3.0000	1
382	9144	0	13	4.8600	1.8954	3.0000	1
382	9170	0	7	6.4800	2.8512	4.0000	1
382	9441	0	14	1.6200	0.5994	1.0000	1
382	9658	0	7	4.8600	1.7982	3.0000	1
382	9840	504	7	4.8600	1.4580	3.0000	1
382	9924	0	15	6.4800	2.1384	4.0000	1
382	10073	0	23	3.2400	1.1340	2.0000	1
382	10092	0	22	3.2400	1.0368	2.0000	1
382	10094	0	14	1.6200	0.7452	1.0000	1
383	49	0	7	8.2500	2.8050	3.0000	1
383	99	0	3	11.0000	4.2900	4.0000	1
383	154	0	13	8.2500	3.0525	3.0000	1
383	280	0	13	8.2500	2.7225	3.0000	1
383	709	0	6	8.2500	3.3000	3.0000	1
383	980	524	6	5.5000	1.8150	2.0000	1
383	1053	0	13	8.2500	3.1350	3.0000	1
383	1389	0	7	8.2500	2.8875	3.0000	1
383	1528	0	16	5.5000	1.8700	2.0000	1
383	1791	0	13	5.5000	2.4200	2.0000	1
383	1821	0	13	8.2500	2.5575	3.0000	1
383	1956	0	15	5.5000	1.9800	2.0000	1
383	2180	0	2	8.2500	2.9700	3.0000	1
383	2319	0	14	2.7500	0.9075	1.0000	1
383	2547	0	23	8.2500	3.2175	3.0000	1
383	2648	0	24	11.0000	3.5200	4.0000	1
383	2787	1311	17	8.2500	2.6400	3.0000	1
383	2981	1772	23	8.2500	3.7950	3.0000	1
383	3216	514	7	5.5000	1.8150	2.0000	1
383	3463	0	13	8.2500	2.9700	3.0000	1
383	3548	0	13	5.5000	2.0350	2.0000	1
383	3650	0	15	8.2500	3.6300	3.0000	1
383	3787	0	3	16.5000	5.5550	6.0000	2
383	3816	0	3	13.7500	5.5550	5.0000	2
383	3980	0	13	8.2500	3.0525	3.0000	1
383	4029	0	17	5.5000	2.6950	2.0000	1
383	4094	0	16	11.0000	5.2800	4.0000	1
383	4543	1000	13	8.2500	3.5475	3.0000	1
383	4547	0	13	8.2500	3.6300	3.0000	1
383	4666	0	13	8.2500	2.8875	3.0000	1
383	4774	0	11	5.5000	2.3100	2.0000	1
383	4998	0	3	5.5000	2.3650	2.0000	1
383	5026	0	17	5.5000	2.3100	2.0000	1
383	5063	207	3	8.2500	3.1350	3.0000	1
383	5086	504	7	5.5000	2.1450	2.0000	1
383	5105	829	11	11.0000	3.6300	4.0000	1
383	5197	1078	14	5.5000	2.4200	2.0000	1
383	5826	0	15	11.0000	3.9600	4.0000	1
383	5948	0	7	8.2500	3.7125	3.0000	1
383	6114	0	16	11.0000	3.4100	4.0000	1
383	6172	1136	15	5.5000	2.0900	2.0000	1
383	6878	0	7	8.2500	2.5575	3.0000	1
383	7067	0	13	11.0000	4.5100	4.0000	1
383	7138	0	11	8.2500	2.4750	3.0000	1
383	7190	0	23	8.2500	2.6400	3.0000	1
383	7209	842	11	11.0000	3.8500	4.0000	1
383	7486	0	3	5.5000	1.7600	2.0000	1
383	7743	185	3	8.2500	2.6400	3.0000	1
383	8291	0	13	8.2500	3.5475	3.0000	1
383	8601	511	6	8.2500	2.5575	3.0000	1
383	9025	0	13	5.5000	2.3650	2.0000	1
383	9033	0	6	8.2500	3.1350	3.0000	1
383	9040	0	16	8.2500	4.0425	3.0000	1
383	9271	0	17	11.0000	4.6200	4.0000	1
383	9318	0	16	11.0000	3.5200	4.0000	1
383	9622	522	6	8.2500	4.1250	3.0000	1
383	9639	0	17	8.2500	2.8050	3.0000	1
383	10213	502	6	5.5000	2.2000	2.0000	1
384	5	1054	14	1.0800	0.5184	2.0000	1
384	598	0	6	1.6200	0.7938	3.0000	1
384	663	0	16	1.6200	0.7776	3.0000	1
384	697	0	13	2.1600	0.7776	4.0000	1
384	956	524	6	1.0800	0.4320	2.0000	1
384	991	0	24	1.6200	0.6804	3.0000	1
384	1024	1294	17	1.6200	0.5508	3.0000	1
384	1097	0	23	2.1600	0.9720	4.0000	1
384	1129	0	24	1.6200	0.7290	3.0000	1
384	1282	204	3	2.1600	0.7128	4.0000	1
384	1616	1860	24	2.1600	0.9720	4.0000	1
384	1718	0	13	1.6200	0.7290	3.0000	1
384	1723	0	7	1.6200	0.6804	3.0000	1
384	1850	0	16	2.1600	0.6480	4.0000	1
384	1956	0	15	1.0800	0.4644	2.0000	1
384	2043	0	24	1.6200	0.6156	3.0000	1
384	2371	1214	16	1.0800	0.4104	2.0000	1
384	2412	0	7	2.7000	1.2420	5.0000	1
384	2525	0	13	1.0800	0.3888	2.0000	1
384	2684	1138	15	1.6200	0.5184	3.0000	1
384	2775	0	24	2.7000	1.1880	5.0000	1
384	2850	0	3	1.6200	0.5508	3.0000	1
384	3020	0	13	1.6200	0.6804	3.0000	1
384	3160	1293	17	2.1600	1.0800	4.0000	1
384	3172	0	15	2.1600	0.9288	4.0000	1
384	3197	0	23	2.7000	1.0260	5.0000	1
384	3311	821	11	1.6200	0.6804	3.0000	1
384	3389	505	7	1.6200	0.5022	3.0000	1
384	3742	837	11	2.1600	1.0584	4.0000	1
384	3981	518	6	1.6200	0.7452	3.0000	1
384	4075	0	3	1.0800	0.5184	2.0000	1
384	4096	0	3	1.6200	0.6318	3.0000	1
384	4118	1304	17	2.1600	1.0584	4.0000	1
384	4324	0	15	1.6200	0.6156	3.0000	1
384	4372	0	13	3.7800	1.5498	7.0000	2
384	4461	0	11	2.1600	0.8424	4.0000	1
384	4516	1709	22	1.0800	0.4104	2.0000	1
384	4668	1143	15	1.0800	0.3564	2.0000	1
384	4767	0	16	2.7000	1.2420	5.0000	1
384	4873	1312	17	1.6200	0.6156	3.0000	1
384	4875	0	13	1.6200	0.7128	3.0000	1
384	4964	0	2	0.5400	0.2268	1.0000	1
384	4973	0	17	1.6200	0.5184	3.0000	1
384	5052	0	14	1.0800	0.5292	2.0000	1
384	5060	984	13	1.6200	0.6318	3.0000	1
384	5088	0	13	2.7000	1.1610	5.0000	1
384	5144	0	6	1.0800	0.4752	2.0000	1
384	5320	1856	24	1.6200	0.6642	3.0000	1
384	5533	988	13	1.6200	0.7128	3.0000	1
384	5547	0	7	1.6200	0.6480	3.0000	1
384	5898	207	3	1.6200	0.6156	3.0000	1
384	5983	0	6	1.6200	0.4860	3.0000	1
384	6321	0	14	0.5400	0.1782	1.0000	1
384	6403	0	2	0.5400	0.1890	1.0000	1
384	6524	1150	15	1.6200	0.7614	3.0000	1
384	6675	0	22	1.0800	0.4644	2.0000	1
384	6902	0	15	1.6200	0.6642	3.0000	1
384	7459	0	7	2.1600	0.8856	4.0000	1
384	7589	0	17	1.6200	0.6804	3.0000	1
384	7702	0	16	1.0800	0.4428	2.0000	1
384	7780	0	13	1.6200	0.6156	3.0000	1
384	7915	0	13	1.6200	0.6480	3.0000	1
384	7948	1293	17	1.0800	0.4860	2.0000	1
384	8059	0	17	2.1600	0.6912	4.0000	1
384	8446	1152	15	1.0800	0.4104	2.0000	1
384	8571	207	3	1.0800	0.5076	2.0000	1
384	9160	508	6	1.0800	0.4104	2.0000	1
384	9184	0	3	1.0800	0.3456	2.0000	1
384	9187	0	17	2.7000	1.1610	5.0000	1
384	9213	0	11	1.6200	0.6156	3.0000	1
384	9217	0	7	1.6200	0.6804	3.0000	1
384	9397	837	11	2.1600	0.9504	4.0000	1
384	9504	0	13	1.6200	0.7776	3.0000	1
384	9860	0	11	1.6200	0.4860	3.0000	1
384	10157	0	7	1.6200	0.5022	3.0000	1
385	154	0	13	4.6800	1.6380	3.0000	1
385	314	0	15	4.6800	1.4508	3.0000	1
385	595	0	24	6.2400	1.9968	4.0000	1
385	770	1307	17	6.2400	3.1200	4.0000	1
385	995	0	7	4.6800	1.8252	3.0000	1
385	997	201	3	4.6800	1.7316	3.0000	1
385	1193	0	13	4.6800	1.9656	3.0000	1
385	1196	0	13	4.6800	1.4040	3.0000	1
385	1310	0	16	6.2400	3.0576	4.0000	1
385	1351	0	24	6.2400	2.8704	4.0000	1
385	1399	0	24	6.2400	2.8080	4.0000	1
385	1429	0	13	3.1200	1.2792	2.0000	1
385	1528	0	16	3.1200	1.0608	2.0000	1
385	1978	0	15	4.6800	1.6848	3.0000	1
385	2084	0	17	6.2400	2.5584	4.0000	1
385	2224	0	16	4.6800	1.6848	3.0000	1
385	2553	0	16	4.6800	1.4040	3.0000	1
385	3218	0	3	3.1200	1.3104	2.0000	1
385	3473	0	15	6.2400	2.9328	4.0000	1
385	3480	0	7	4.6800	1.7316	3.0000	1
385	4070	1783	23	4.6800	2.0124	3.0000	1
385	4431	0	13	6.2400	2.1216	4.0000	1
385	4682	1136	15	6.2400	2.9328	4.0000	1
385	4868	0	16	4.6800	2.0592	3.0000	1
385	5024	0	15	6.2400	2.3088	4.0000	1
385	5410	1311	17	4.6800	2.0592	3.0000	1
385	5504	0	14	3.1200	1.0920	2.0000	1
385	5579	0	15	6.2400	2.9952	4.0000	1
385	5736	501	7	6.2400	2.9952	4.0000	1
385	5809	0	13	6.2400	2.4960	4.0000	1
385	6153	1216	16	3.1200	1.2480	2.0000	1
385	6168	0	17	6.2400	2.8080	4.0000	1
385	6496	0	3	4.6800	2.0124	3.0000	1
385	6530	0	17	4.6800	2.1060	3.0000	1
385	6757	0	6	3.1200	1.0608	2.0000	1
385	6861	0	11	6.2400	2.6208	4.0000	1
385	7196	0	7	4.6800	1.5912	3.0000	1
385	7243	984	13	4.6800	2.0592	3.0000	1
385	7268	0	15	4.6800	1.7784	3.0000	1
385	7324	504	6	4.6800	2.0592	3.0000	1
385	7388	0	24	6.2400	2.5584	4.0000	1
385	7486	207	3	4.6800	2.0124	3.0000	1
385	7526	0	17	3.1200	1.1856	2.0000	1
385	7558	0	13	4.6800	2.1996	3.0000	1
385	7743	0	3	4.6800	1.9188	3.0000	1
385	7831	0	17	6.2400	2.8080	4.0000	1
385	7913	0	17	4.6800	2.1528	3.0000	1
385	7938	0	24	4.6800	1.5912	3.0000	1
385	8159	0	6	4.6800	2.0124	3.0000	1
385	8223	0	14	1.5600	0.7176	1.0000	1
385	8382	0	15	9.3600	4.2432	6.0000	2
385	8993	1869	24	3.1200	1.1856	2.0000	1
385	9064	0	17	3.1200	1.3728	2.0000	1
385	9067	0	6	4.6800	2.0124	3.0000	1
385	9072	0	24	4.6800	1.7784	3.0000	1
385	9140	0	7	4.6800	2.1528	3.0000	1
385	9213	0	11	4.6800	2.3400	3.0000	1
385	9231	0	11	4.6800	2.3400	3.0000	1
385	9299	1860	24	4.6800	1.7784	3.0000	1
385	9476	0	6	6.2400	2.3712	4.0000	1
385	9534	0	17	6.2400	2.4960	4.0000	1
385	9639	0	17	4.6800	1.8252	3.0000	1
385	9897	0	16	3.1200	1.4976	2.0000	1
385	9976	1303	17	4.6800	1.8252	3.0000	1
385	10262	0	17	6.2400	2.4336	4.0000	1
386	293	0	22	4.4600	1.3380	2.0000	1
386	569	0	23	4.4600	2.0070	2.0000	1
386	636	1303	17	6.6900	3.0774	3.0000	1
386	976	1233	16	6.6900	2.5422	3.0000	1
386	1058	504	7	4.4600	1.8732	2.0000	1
386	1624	826	11	6.6900	3.0105	3.0000	1
386	1633	0	3	11.1500	4.6830	5.0000	1
386	1637	0	15	8.9200	2.8544	4.0000	1
386	1893	0	13	6.6900	2.2077	3.0000	1
386	2198	0	13	6.6900	3.0105	3.0000	1
386	2202	522	6	6.6900	3.1443	3.0000	1
386	2224	0	16	8.9200	4.4600	4.0000	1
386	2781	1856	24	8.9200	3.9248	4.0000	1
386	2850	0	3	4.4600	1.6056	2.0000	1
386	2905	0	3	6.6900	2.8098	3.0000	1
386	2951	0	24	6.6900	2.4753	3.0000	1
386	3101	0	11	8.9200	3.0328	4.0000	1
386	3370	0	6	4.4600	1.9178	2.0000	1
386	3460	829	11	4.4600	1.7840	2.0000	1
386	3693	207	3	6.6900	3.0105	3.0000	1
386	3719	0	23	11.1500	4.7945	5.0000	1
386	4031	0	14	4.4600	2.1854	2.0000	1
386	4099	1307	17	6.6900	2.4084	3.0000	1
386	4151	0	6	6.6900	2.5422	3.0000	1
386	4239	0	17	8.9200	4.1924	4.0000	1
386	4282	0	15	6.6900	3.1443	3.0000	1
386	4342	0	13	6.6900	2.4084	3.0000	1
386	4397	0	16	8.9200	4.3708	4.0000	1
386	4707	0	11	4.4600	1.6056	2.0000	1
386	4843	0	24	8.9200	3.0328	4.0000	1
386	5092	0	17	6.6900	2.9436	3.0000	1
386	5303	1314	17	6.6900	2.6091	3.0000	1
386	5432	1235	16	4.4600	1.3380	2.0000	1
386	5533	0	13	6.6900	2.9436	3.0000	1
386	5836	0	24	8.9200	3.4788	4.0000	1
386	6350	0	13	6.6900	2.6091	3.0000	1
386	6526	0	13	4.4600	1.5610	2.0000	1
386	6861	842	11	4.4600	1.6056	2.0000	1
386	7241	0	17	8.9200	4.4600	4.0000	1
386	7490	1853	24	6.6900	2.4753	3.0000	1
386	7525	0	2	4.4600	2.0516	2.0000	1
386	8094	0	7	8.9200	3.3896	4.0000	1
386	8102	0	24	4.4600	1.8286	2.0000	1
386	8214	0	7	6.6900	3.2112	3.0000	1
386	8298	0	13	6.6900	2.2077	3.0000	1
386	8415	0	11	8.9200	3.5680	4.0000	1
386	8555	818	11	4.4600	2.1854	2.0000	1
386	8557	504	7	8.9200	3.8356	4.0000	1
386	8731	0	3	6.6900	2.4084	3.0000	1
386	9194	0	17	11.1500	4.7945	5.0000	1
386	9670	518	6	6.6900	3.0774	3.0000	1
386	9710	0	7	8.9200	3.4788	4.0000	1
386	9728	1214	16	6.6900	2.2746	3.0000	1
386	9815	0	16	4.4600	2.0516	2.0000	1
386	9863	0	13	4.4600	1.8286	2.0000	1
386	10273	0	17	4.4600	1.5164	2.0000	1
387	569	1789	23	7.2300	2.3859	3.0000	1
387	729	0	24	7.2300	3.5427	3.0000	1
387	1235	0	11	7.2300	2.4582	3.0000	1
387	1332	0	11	7.2300	2.3859	3.0000	1
387	1706	980	13	9.6400	4.7236	4.0000	1
387	2084	0	17	7.2300	3.1812	3.0000	1
387	2241	0	7	9.6400	3.8560	4.0000	1
387	2368	210	3	4.8200	2.1690	2.0000	1
387	2448	0	16	7.2300	2.4582	3.0000	1
387	2547	0	23	9.6400	3.1812	4.0000	1
387	2764	1134	15	12.0500	4.8200	5.0000	1
387	2815	0	22	4.8200	1.4942	2.0000	1
387	2846	0	11	4.8200	1.5424	2.0000	1
387	2865	516	7	9.6400	4.4344	4.0000	1
387	3101	0	11	7.2300	2.3859	3.0000	1
387	3245	1314	17	7.2300	2.8920	3.0000	1
387	3404	0	24	7.2300	3.5427	3.0000	1
387	3436	0	11	7.2300	2.8197	3.0000	1
387	3803	0	24	7.2300	2.4582	3.0000	1
387	3946	0	7	9.6400	3.5668	4.0000	1
387	4524	0	24	4.8200	2.0726	2.0000	1
387	4618	0	3	12.0500	5.3020	5.0000	1
387	4707	0	11	4.8200	2.0726	2.0000	1
387	5307	0	6	7.2300	3.6150	3.0000	1
387	5410	0	17	7.2300	3.1812	3.0000	1
387	5592	0	16	7.2300	2.8920	3.0000	1
387	5844	0	17	9.6400	3.4704	4.0000	1
387	5973	0	3	12.0500	4.9405	5.0000	1
387	6061	0	17	7.2300	3.3981	3.0000	1
387	6114	0	16	7.2300	2.1690	3.0000	1
387	6228	0	11	7.2300	2.3859	3.0000	1
387	6617	526	7	7.2300	2.3136	3.0000	1
387	6878	0	7	7.2300	2.1690	3.0000	1
387	6933	1154	15	7.2300	2.8197	3.0000	1
387	7038	1845	24	7.2300	2.8197	3.0000	1
387	7141	0	17	4.8200	1.8316	2.0000	1
387	7330	0	6	7.2300	3.4704	3.0000	1
387	7366	0	3	9.6400	3.7596	4.0000	1
387	7507	0	6	7.2300	2.7474	3.0000	1
387	7913	0	17	7.2300	2.2413	3.0000	1
387	8014	0	24	4.8200	1.5906	2.0000	1
387	8281	0	17	9.6400	2.9884	4.0000	1
387	8435	0	17	9.6400	3.1812	4.0000	1
387	8443	0	24	4.8200	2.2654	2.0000	1
387	8623	1856	24	7.2300	3.1089	3.0000	1
387	9299	0	24	9.6400	3.8560	4.0000	1
387	9524	0	3	7.2300	2.9643	3.0000	1
387	9866	0	3	9.6400	3.9524	4.0000	1
387	9903	524	6	7.2300	3.2535	3.0000	1
388	163	0	7	7.0500	2.6085	3.0000	1
388	409	0	24	9.4000	3.1960	4.0000	1
388	638	0	11	4.7000	1.9740	2.0000	1
388	644	0	13	7.0500	2.8905	3.0000	1
388	806	0	17	7.0500	2.9610	3.0000	1
388	1603	0	14	2.3500	0.7285	1.0000	1
388	1706	0	13	4.7000	1.7860	2.0000	1
388	1718	0	13	9.4000	4.6060	4.0000	1
388	1896	0	22	2.3500	1.1280	1.0000	1
388	2431	0	3	7.0500	3.2430	3.0000	1
388	2496	0	11	7.0500	2.2560	3.0000	1
388	2592	519	6	7.0500	3.0315	3.0000	1
388	2647	523	6	7.0500	2.9610	3.0000	1
388	2695	0	13	4.7000	2.1620	2.0000	1
388	2724	0	24	7.0500	2.3970	3.0000	1
388	2850	0	3	9.4000	4.0420	4.0000	1
388	2917	0	15	7.0500	2.2560	3.0000	1
388	2947	1303	17	7.0500	3.4545	3.0000	1
388	3245	0	17	4.7000	2.0210	2.0000	1
388	3422	0	23	7.0500	2.3265	3.0000	1
388	3497	0	17	4.7000	1.8800	2.0000	1
388	3552	0	17	7.0500	2.6790	3.0000	1
388	3889	207	3	9.4000	3.1020	4.0000	1
388	4099	0	17	7.0500	3.1725	3.0000	1
388	4132	506	6	7.0500	3.3840	3.0000	1
388	4405	980	13	7.0500	2.9610	3.0000	1
388	5163	188	3	4.7000	1.9270	2.0000	1
388	5303	0	17	7.0500	2.7495	3.0000	1
388	5374	0	16	4.7000	2.1150	2.0000	1
388	5419	0	17	7.0500	3.3135	3.0000	1
388	5568	0	23	7.0500	2.8905	3.0000	1
388	5611	0	24	4.7000	1.8330	2.0000	1
388	5829	0	22	4.7000	1.5510	2.0000	1
388	6136	518	7	9.4000	3.6660	4.0000	1
388	6278	0	6	7.0500	3.3135	3.0000	1
388	6362	0	14	4.7000	2.3030	2.0000	1
388	6600	0	6	7.0500	3.4545	3.0000	1
388	6666	0	17	11.7500	4.4650	5.0000	1
388	6781	0	15	4.7000	2.1150	2.0000	1
388	7189	0	13	9.4000	4.2300	4.0000	1
388	7884	0	11	9.4000	3.2900	4.0000	1
388	7963	0	11	11.7500	5.1700	5.0000	1
388	8238	0	15	7.0500	3.2430	3.0000	1
388	8312	0	7	9.4000	4.3240	4.0000	1
388	8472	1304	17	7.0500	2.3265	3.0000	1
388	8518	1850	24	7.0500	3.1020	3.0000	1
388	8619	0	13	7.0500	2.7495	3.0000	1
388	8730	0	7	4.7000	2.3500	2.0000	1
388	8731	0	3	4.7000	2.0680	2.0000	1
388	8958	1711	22	4.7000	1.4570	2.0000	1
388	9310	0	15	7.0500	2.4675	3.0000	1
388	9318	0	16	9.4000	4.6060	4.0000	1
388	9501	0	13	9.4000	3.6660	4.0000	1
388	9697	0	23	9.4000	4.1360	4.0000	1
388	9825	0	13	9.4000	3.5720	4.0000	1
388	9858	0	24	11.7500	5.4050	5.0000	1
388	10240	0	3	7.0500	2.2560	3.0000	1
388	10240	188	3	9.4000	3.9480	4.0000	1
389	118	0	3	7.1600	2.2196	4.0000	1
389	170	0	6	3.5800	1.3246	2.0000	1
389	381	0	7	3.5800	1.1098	2.0000	1
389	413	0	14	1.7900	0.8234	1.0000	1
389	1170	0	24	7.1600	2.7208	4.0000	1
389	1230	1072	14	1.7900	0.5549	1.0000	1
389	1281	0	3	5.3700	1.7721	3.0000	1
389	1438	829	11	5.3700	1.7721	3.0000	1
389	1451	0	3	7.1600	2.7208	4.0000	1
389	1619	0	6	5.3700	2.4702	3.0000	1
389	2188	0	13	5.3700	2.0406	3.0000	1
389	2443	980	13	3.5800	1.5752	2.0000	1
389	2444	0	13	5.3700	2.0943	3.0000	1
389	2535	1859	24	5.3700	2.5776	3.0000	1
389	2599	0	7	5.3700	2.1480	3.0000	1
389	2636	0	17	3.5800	1.1098	2.0000	1
389	2928	0	15	5.3700	2.3091	3.0000	1
389	3086	0	15	7.1600	2.3628	4.0000	1
389	3436	0	11	5.3700	2.0943	3.0000	1
389	3466	1152	15	5.3700	2.3628	3.0000	1
389	4145	0	24	5.3700	1.8795	3.0000	1
389	4175	0	16	7.1600	2.7924	4.0000	1
389	4461	0	11	7.1600	3.4368	4.0000	1
389	4567	0	23	8.9500	3.4010	5.0000	1
389	5086	504	7	5.3700	2.0406	3.0000	1
389	5232	504	7	3.5800	1.2172	2.0000	1
389	5350	0	22	1.7900	0.7876	1.0000	1
389	5537	188	3	3.5800	1.6110	2.0000	1
389	5895	1311	17	5.3700	2.0406	3.0000	1
389	6001	1314	17	5.3700	2.2017	3.0000	1
389	6017	0	11	7.1600	3.2936	4.0000	1
389	6169	0	13	5.3700	1.6647	3.0000	1
389	6288	0	13	3.5800	1.7184	2.0000	1
389	6511	502	6	5.3700	2.2554	3.0000	1
389	6622	0	11	3.5800	1.3246	2.0000	1
389	6832	0	3	5.3700	2.0943	3.0000	1
389	6949	0	15	8.9500	4.2065	5.0000	1
389	6975	0	7	5.3700	2.0406	3.0000	1
389	7065	1312	17	7.1600	3.4368	4.0000	1
389	7274	0	13	5.3700	2.4702	3.0000	1
389	7348	0	11	7.1600	3.4368	4.0000	1
389	7669	0	11	5.3700	2.3628	3.0000	1
389	7831	0	17	3.5800	1.6110	2.0000	1
389	7882	0	13	7.1600	2.9356	4.0000	1
389	7943	0	14	1.7900	0.5907	1.0000	1
389	8660	0	7	5.3700	2.5776	3.0000	1
389	8816	0	6	7.1600	2.4344	4.0000	1
389	8864	0	7	5.3700	2.0406	3.0000	1
389	8885	0	7	5.3700	1.8258	3.0000	1
389	9067	0	6	7.1600	2.2912	4.0000	1
389	9200	1235	16	5.3700	1.8258	3.0000	1
389	9263	0	16	5.3700	2.4165	3.0000	1
389	9469	1307	17	7.1600	2.7208	4.0000	1
389	9688	0	7	7.1600	3.3652	4.0000	1
389	9728	1228	16	7.1600	2.2912	4.0000	1
389	9787	0	13	5.3700	2.6313	3.0000	1
389	9928	0	16	5.3700	2.2017	3.0000	1
389	9976	1292	17	5.3700	1.7721	3.0000	1
390	705	0	6	18.7000	6.3580	5.0000	1
390	709	0	6	7.4800	3.5904	2.0000	1
390	901	0	13	7.4800	2.9920	2.0000	1
390	992	0	7	14.9600	7.3304	4.0000	1
390	997	0	3	11.2200	4.1514	3.0000	1
390	1727	0	24	14.9600	6.7320	4.0000	1
390	1914	1846	24	14.9600	7.0312	4.0000	1
390	1979	0	3	14.9600	5.2360	4.0000	1
390	2404	504	7	7.4800	3.2164	2.0000	1
390	2639	0	15	14.9600	5.6848	4.0000	1
390	2773	0	11	14.9600	5.9840	4.0000	1
390	2921	1214	16	11.2200	5.6100	3.0000	1
390	3100	0	6	11.2200	3.4782	3.0000	1
390	3112	0	22	7.4800	3.5904	2.0000	1
390	3360	0	13	11.2200	4.4880	3.0000	1
390	3448	0	3	7.4800	2.8424	2.0000	1
390	3539	0	17	11.2200	3.4782	3.0000	1
390	3664	0	22	3.7400	1.7578	1.0000	1
390	3921	1765	23	11.2200	4.4880	3.0000	1
390	3929	0	15	11.2200	4.2636	3.0000	1
390	3976	0	17	11.2200	5.4978	3.0000	1
390	4263	0	24	14.9600	6.2832	4.0000	1
390	4270	513	6	11.2200	4.2636	3.0000	1
390	4397	0	16	14.9600	6.5824	4.0000	1
390	4567	0	23	14.9600	5.8344	4.0000	1
390	4658	0	17	11.2200	4.9368	3.0000	1
390	4868	0	16	14.9600	5.9840	4.0000	1
390	4946	1859	24	7.4800	2.4684	2.0000	1
390	5037	0	24	14.9600	4.6376	4.0000	1
390	5092	0	17	14.9600	5.9840	4.0000	1
390	5144	0	7	11.2200	3.9270	3.0000	1
390	5302	0	11	7.4800	2.4684	2.0000	1
390	5388	0	11	18.7000	8.6020	5.0000	1
390	5433	980	13	11.2200	4.7124	3.0000	1
390	5633	986	13	14.9600	5.9840	4.0000	1
390	5857	0	11	11.2200	5.0490	3.0000	1
390	5962	0	17	11.2200	3.9270	3.0000	1
390	6421	0	6	7.4800	3.2164	2.0000	1
390	6522	0	13	14.9600	5.0864	4.0000	1
390	6530	1307	17	11.2200	5.4978	3.0000	1
390	6651	826	11	7.4800	3.3660	2.0000	1
390	6970	502	6	11.2200	5.4978	3.0000	1
390	7004	0	11	11.2200	4.2636	3.0000	1
390	7076	0	7	11.2200	4.2636	3.0000	1
390	7204	0	11	11.2200	3.3660	3.0000	1
390	7274	0	13	11.2200	5.1612	3.0000	1
390	7377	210	3	11.2200	5.0490	3.0000	1
390	7502	0	16	14.9600	5.5352	4.0000	1
390	7589	0	17	11.2200	3.8148	3.0000	1
390	7629	1142	15	11.2200	4.9368	3.0000	1
390	7780	0	13	11.2200	5.4978	3.0000	1
390	7810	0	3	18.7000	8.0410	5.0000	1
390	7810	207	3	18.7000	8.6020	5.0000	1
390	7813	0	17	7.4800	3.0668	2.0000	1
390	8253	1845	24	11.2200	3.5904	3.0000	1
390	8844	0	13	7.4800	2.9172	2.0000	1
390	8878	122	2	7.4800	3.2912	2.0000	1
390	8919	0	13	7.4800	3.2912	2.0000	1
390	9040	0	16	11.2200	4.2636	3.0000	1
390	9063	1773	23	14.9600	5.5352	4.0000	1
390	9159	0	15	7.4800	3.0668	2.0000	1
390	9172	0	24	11.2200	5.0490	3.0000	1
390	9200	0	16	11.2200	5.4978	3.0000	1
390	9524	0	3	14.9600	5.8344	4.0000	1
390	9687	0	15	11.2200	4.3758	3.0000	1
390	9727	0	7	11.2200	4.7124	3.0000	1
390	9815	1216	16	11.2200	5.1612	3.0000	1
390	10019	0	11	14.9600	6.5824	4.0000	1
390	10058	1140	15	7.4800	3.0668	2.0000	1
390	10082	0	15	14.9600	5.6848	4.0000	1
390	10231	0	6	14.9600	5.6848	4.0000	1
390	10259	508	6	7.4800	3.2164	2.0000	1
391	39	0	13	5.2400	2.5676	4.0000	1
391	43	0	7	3.9300	1.6506	3.0000	1
391	472	0	17	3.9300	1.4148	3.0000	1
391	511	0	16	3.9300	1.3362	3.0000	1
391	662	0	11	5.2400	2.4628	4.0000	1
391	769	0	16	2.6200	1.0218	2.0000	1
391	797	0	6	3.9300	1.4148	3.0000	1
391	830	1143	15	2.6200	0.9432	2.0000	1
391	994	0	13	7.8600	2.6986	6.0000	2
391	1005	0	3	3.9300	1.8864	3.0000	1
391	1197	1783	23	3.9300	1.7292	3.0000	1
391	1271	988	13	3.9300	1.4934	3.0000	1
391	1334	0	17	3.9300	1.8864	3.0000	1
391	1736	986	13	2.6200	1.1004	2.0000	1
391	2188	0	13	3.9300	1.6506	3.0000	1
391	2193	0	6	3.9300	1.9650	3.0000	1
391	2775	0	24	5.2400	2.5676	4.0000	1
391	2820	0	7	3.9300	1.8471	3.0000	1
391	3157	521	7	3.9300	1.8471	3.0000	1
391	3412	0	11	3.9300	1.7292	3.0000	1
391	3497	0	17	2.6200	0.9956	2.0000	1
391	3966	0	15	3.9300	1.5720	3.0000	1
391	4391	0	16	5.2400	2.4104	4.0000	1
391	4423	982	13	3.9300	1.8864	3.0000	1
391	4440	514	7	3.9300	1.2576	3.0000	1
391	4507	0	13	6.5500	2.4890	5.0000	1
391	4526	0	24	3.9300	1.2969	3.0000	1
391	5026	1292	17	5.2400	1.7292	4.0000	1
391	5070	0	13	5.2400	1.7816	4.0000	1
391	5230	992	13	2.6200	0.8908	2.0000	1
391	5286	0	15	3.9300	1.3362	3.0000	1
391	5358	0	3	5.2400	2.1484	4.0000	1
391	5407	0	24	5.2400	1.8340	4.0000	1
391	5419	0	17	3.9300	1.8078	3.0000	1
391	5834	0	11	2.6200	0.9170	2.0000	1
391	5958	0	13	3.9300	1.8078	3.0000	1
391	5992	0	15	5.2400	2.6200	4.0000	1
391	5999	0	23	3.9300	1.7292	3.0000	1
391	6053	0	6	3.9300	1.6113	3.0000	1
391	6237	0	13	5.2400	2.3056	4.0000	1
391	6424	0	6	2.6200	1.0218	2.0000	1
391	6471	1140	15	3.9300	1.6899	3.0000	1
391	6799	1304	17	5.2400	1.6768	4.0000	1
391	6854	0	17	5.2400	2.1484	4.0000	1
391	7105	1858	24	2.6200	1.1266	2.0000	1
391	7117	0	15	3.9300	1.2183	3.0000	1
391	7250	0	13	5.2400	1.6244	4.0000	1
391	7489	0	24	5.2400	2.3056	4.0000	1
391	7641	0	13	3.9300	1.7292	3.0000	1
391	7702	0	16	5.2400	2.5676	4.0000	1
391	7952	0	13	3.9300	1.5720	3.0000	1
391	8367	0	13	2.6200	0.9694	2.0000	1
391	8415	0	11	5.2400	2.2532	4.0000	1
391	9095	0	7	3.9300	1.9257	3.0000	1
391	10243	0	17	5.2400	2.4104	4.0000	1
392	182	0	15	2.6000	0.8840	2.0000	1
392	317	0	15	3.9000	1.8330	3.0000	1
392	485	1143	15	3.9000	1.2480	3.0000	1
392	543	0	13	5.2000	2.4440	4.0000	1
392	591	0	11	5.2000	2.1320	4.0000	1
392	995	515	6	2.6000	0.9880	2.0000	1
392	1633	207	3	3.9000	1.6770	3.0000	1
392	1758	0	3	3.9000	1.2480	3.0000	1
392	1773	0	13	2.6000	1.0660	2.0000	1
392	2724	0	24	3.9000	1.2480	3.0000	1
392	2781	1856	24	5.2000	2.5480	4.0000	1
392	2976	0	7	5.2000	1.7160	4.0000	1
392	2981	0	23	3.9000	1.7940	3.0000	1
392	3193	1853	24	3.9000	1.6380	3.0000	1
392	3325	0	13	3.9000	1.4820	3.0000	1
392	3352	504	7	2.6000	1.1700	2.0000	1
392	3476	0	3	6.5000	3.0550	5.0000	1
392	3847	826	11	3.9000	1.2480	3.0000	1
392	3908	0	6	3.9000	1.6380	3.0000	1
392	4021	0	16	5.2000	2.5480	4.0000	1
392	4066	195	3	5.2000	2.0800	4.0000	1
392	4219	836	11	3.9000	1.9500	3.0000	1
392	4234	0	3	2.6000	1.0920	2.0000	1
392	4623	0	13	2.6000	1.1700	2.0000	1
392	4695	0	13	6.5000	2.9250	5.0000	1
392	4709	0	22	1.3000	0.5850	1.0000	1
392	4711	195	3	3.9000	1.2090	3.0000	1
392	4868	0	16	5.2000	2.2360	4.0000	1
392	5152	0	24	3.9000	1.6770	3.0000	1
392	5153	829	11	5.2000	2.0280	4.0000	1
392	5303	0	17	3.9000	1.6380	3.0000	1
392	5374	0	16	2.6000	0.8060	2.0000	1
392	5521	0	24	2.6000	1.0400	2.0000	1
392	5678	504	7	3.9000	1.4430	3.0000	1
392	5970	0	13	3.9000	1.2480	3.0000	1
392	5984	1304	17	2.6000	0.8320	2.0000	1
392	6056	0	15	3.9000	1.7550	3.0000	1
392	6107	207	3	5.2000	2.0280	4.0000	1
392	6148	0	11	2.6000	0.8320	2.0000	1
392	6190	1851	24	2.6000	1.0140	2.0000	1
392	7207	0	13	6.5000	2.9250	5.0000	1
392	7275	0	17	2.6000	0.9880	2.0000	1
392	7384	202	3	3.9000	1.5210	3.0000	1
392	7571	519	7	3.9000	1.2480	3.0000	1
392	7721	0	13	3.9000	1.7940	3.0000	1
392	7909	0	3	5.2000	2.3920	4.0000	1
392	8311	1771	23	3.9000	1.2090	3.0000	1
392	8647	199	3	3.9000	1.5600	3.0000	1
392	9029	0	3	2.6000	1.0660	2.0000	1
392	9123	0	3	3.9000	1.4430	3.0000	1
392	9317	0	15	5.2000	2.3920	4.0000	1
392	9511	0	24	3.9000	1.9500	3.0000	1
392	9512	0	23	5.2000	2.2360	4.0000	1
392	9747	0	13	2.6000	1.0660	2.0000	1
392	10274	0	6	6.5000	3.1200	5.0000	1
393	3	0	15	3.3600	1.4112	3.0000	1
393	275	0	6	4.4800	1.7024	4.0000	1
393	293	0	22	2.2400	0.9856	2.0000	1
393	398	980	13	3.3600	1.5792	3.0000	1
393	1196	0	13	4.4800	2.1504	4.0000	1
393	1310	0	16	4.4800	2.0608	4.0000	1
393	1528	0	16	3.3600	1.6128	3.0000	1
393	1631	1853	24	2.2400	0.9632	2.0000	1
393	1751	0	15	4.4800	2.0160	4.0000	1
393	1977	0	23	2.2400	0.7392	2.0000	1
393	2049	0	24	3.3600	1.3104	3.0000	1
393	2272	0	17	3.3600	1.2768	3.0000	1
393	2386	0	14	1.1200	0.5040	1.0000	1
393	2917	0	15	2.2400	0.8064	2.0000	1
393	2918	1314	17	2.2400	0.7168	2.0000	1
393	3000	1307	17	3.3600	1.4112	3.0000	1
393	3038	120	2	2.2400	1.0752	2.0000	1
393	3169	0	7	3.3600	1.2768	3.0000	1
393	3466	0	15	3.3600	1.4448	3.0000	1
393	3552	0	17	3.3600	1.2768	3.0000	1
393	3816	0	3	3.3600	1.5456	3.0000	1
393	3902	0	15	3.3600	1.4784	3.0000	1
393	3997	0	15	4.4800	1.7920	4.0000	1
393	4029	0	17	6.7200	2.8448	6.0000	2
393	4146	0	24	3.3600	1.4112	3.0000	1
393	4268	0	11	2.2400	0.9632	2.0000	1
393	4322	1143	15	2.2400	1.0752	2.0000	1
393	4417	0	3	4.4800	2.1952	4.0000	1
393	4476	0	24	4.4800	1.6576	4.0000	1
393	4510	0	6	3.3600	1.2096	3.0000	1
393	4695	0	13	3.3600	1.5792	3.0000	1
393	4739	0	15	3.3600	1.2768	3.0000	1
393	5106	0	11	2.2400	0.8288	2.0000	1
393	5107	508	6	2.2400	1.0752	2.0000	1
393	5295	0	16	4.4800	1.6576	4.0000	1
393	6307	0	16	3.3600	1.2096	3.0000	1
393	6375	521	7	3.3600	1.1424	3.0000	1
393	6562	0	24	3.3600	1.3776	3.0000	1
393	6675	1689	22	2.2400	0.8736	2.0000	1
393	6775	1141	15	4.4800	1.6576	4.0000	1
393	6892	0	7	4.4800	1.7472	4.0000	1
393	7153	0	3	3.3600	1.2432	3.0000	1
393	7241	0	17	3.3600	1.2768	3.0000	1
393	7496	0	13	3.3600	1.5120	3.0000	1
393	7536	0	7	4.4800	1.7024	4.0000	1
393	7678	0	23	3.3600	1.4448	3.0000	1
393	7822	0	3	3.3600	1.0752	3.0000	1
393	7862	0	16	4.4800	1.4784	4.0000	1
393	7865	0	22	1.1200	0.5040	1.0000	1
393	7952	0	13	3.3600	1.2096	3.0000	1
393	8356	0	15	4.4800	2.1056	4.0000	1
393	8617	0	17	4.4800	1.4336	4.0000	1
393	9144	1000	13	4.4800	2.1952	4.0000	1
393	9335	0	11	4.4800	1.7472	4.0000	1
393	9401	0	13	2.2400	0.9632	2.0000	1
393	9420	0	13	3.3600	1.0752	3.0000	1
393	9510	0	16	3.3600	1.3440	3.0000	1
393	9734	1294	17	2.2400	0.7616	2.0000	1
393	10067	0	6	4.4800	1.4336	4.0000	1
394	115	0	6	6.2600	2.4414	2.0000	1
394	261	0	24	15.6500	5.1645	5.0000	1
394	354	0	23	6.2600	2.0658	2.0000	1
394	916	0	7	6.2600	2.3162	2.0000	1
394	1023	0	6	9.3900	4.4133	3.0000	1
394	1114	0	24	12.5200	4.1316	4.0000	1
394	1205	1152	15	12.5200	3.8812	4.0000	1
394	1695	114	2	6.2600	3.0674	2.0000	1
394	1736	0	13	12.5200	3.8812	4.0000	1
394	1802	0	23	6.2600	2.5040	2.0000	1
394	2002	0	15	9.3900	3.3804	3.0000	1
394	2019	0	16	9.3900	3.0048	3.0000	1
394	2133	0	24	6.2600	2.1910	2.0000	1
394	2246	980	13	9.3900	2.9109	3.0000	1
394	2249	0	14	9.3900	4.6011	3.0000	1
394	2281	0	7	9.3900	3.4743	3.0000	1
394	2389	0	6	6.2600	2.6918	2.0000	1
394	2460	0	24	9.3900	3.7560	3.0000	1
394	2523	514	7	12.5200	5.6340	4.0000	1
394	2663	0	16	9.3900	3.3804	3.0000	1
394	2695	984	13	12.5200	5.8844	4.0000	1
394	3065	207	3	9.3900	3.9438	3.0000	1
394	3166	0	24	15.6500	6.1035	5.0000	2
394	3202	0	11	6.2600	2.5040	2.0000	1
394	3442	0	3	6.2600	3.0674	2.0000	1
394	3443	1140	15	12.5200	5.5088	4.0000	1
394	3455	0	7	6.2600	2.8170	2.0000	1
394	3539	0	17	9.3900	2.9109	3.0000	1
394	3693	0	3	9.3900	4.2255	3.0000	1
394	3742	0	11	9.3900	3.8499	3.0000	1
394	3873	0	11	6.2600	2.3162	2.0000	1
394	4016	0	7	9.3900	3.8499	3.0000	1
394	4029	1293	17	6.2600	2.1910	2.0000	1
394	4397	0	16	12.5200	5.5088	4.0000	1
394	4436	0	3	6.2600	2.2536	2.0000	1
394	4629	0	13	9.3900	4.2255	3.0000	1
394	4693	0	3	12.5200	4.1316	4.0000	1
394	4873	0	17	6.2600	2.7544	2.0000	1
394	4873	1314	17	9.3900	4.2255	3.0000	1
394	4892	0	17	15.6500	7.1990	5.0000	1
394	5074	1149	15	6.2600	2.6918	2.0000	1
394	5088	0	13	9.3900	3.5682	3.0000	1
394	5241	0	6	9.3900	4.5072	3.0000	1
394	5388	0	11	9.3900	3.0048	3.0000	1
394	5568	1772	23	12.5200	4.1316	4.0000	1
394	5858	833	11	12.5200	4.6324	4.0000	1
394	5920	0	6	9.3900	4.6950	3.0000	1
394	6136	0	6	12.5200	4.8828	4.0000	1
394	6247	0	24	9.3900	3.6621	3.0000	1
394	6321	0	14	3.1300	1.2207	1.0000	1
394	6364	0	24	12.5200	4.6324	4.0000	1
394	6518	502	6	6.2600	2.0658	2.0000	1
394	7546	0	13	9.3900	4.3194	3.0000	1
394	7641	0	13	6.2600	2.4414	2.0000	1
394	7733	0	13	15.6500	7.0425	5.0000	1
394	7769	0	11	15.6500	6.9799	5.0000	2
394	7810	0	3	12.5200	5.3836	4.0000	1
394	8162	0	24	12.5200	5.5088	4.0000	1
394	8178	0	2	6.2600	2.8170	2.0000	1
394	8194	0	7	12.5200	4.0064	4.0000	1
394	8215	824	11	12.5200	4.3820	4.0000	1
394	8235	0	22	3.1300	1.4711	1.0000	1
394	8351	1216	16	9.3900	3.5682	3.0000	1
394	8416	0	11	12.5200	5.5088	4.0000	1
394	8709	504	7	6.2600	2.6918	2.0000	1
394	8731	0	3	6.2600	2.0658	2.0000	1
394	8814	0	13	6.2600	1.9406	2.0000	1
394	8930	0	7	6.2600	3.1300	2.0000	1
394	9176	0	23	12.5200	5.3836	4.0000	1
394	9504	0	13	9.3900	3.8499	3.0000	1
394	9897	1235	16	12.5200	5.3836	4.0000	1
394	9903	524	6	15.6500	6.7295	5.0000	1
394	9997	0	17	6.2600	2.1284	2.0000	1
394	10261	0	2	3.1300	1.4085	1.0000	1
395	55	1856	24	4.4400	1.9980	2.0000	1
395	642	1845	24	6.6600	2.7972	3.0000	1
395	1005	0	3	6.6600	2.2644	3.0000	1
395	1378	833	11	6.6600	2.2644	3.0000	1
395	1528	0	16	6.6600	3.1968	3.0000	1
395	1800	842	11	4.4400	1.5984	2.0000	1
395	1839	829	11	8.8800	3.9072	4.0000	1
395	2006	0	11	6.6600	2.1978	3.0000	1
395	2077	1781	23	6.6600	3.0636	3.0000	1
395	2116	0	14	4.4400	2.1756	2.0000	1
395	2469	1136	15	6.6600	2.9970	3.0000	1
395	2724	0	24	6.6600	2.7972	3.0000	1
395	3528	0	17	11.1000	4.2180	5.0000	1
395	3681	0	13	4.4400	1.6872	2.0000	1
395	3878	0	3	4.4400	1.5096	2.0000	1
395	3946	0	6	6.6600	2.1978	3.0000	1
395	3952	524	6	4.4400	2.0424	2.0000	1
395	4075	0	3	8.8800	2.9304	4.0000	1
395	4081	1845	24	6.6600	2.7972	3.0000	1
395	4094	0	16	8.8800	3.9960	4.0000	1
395	4118	0	17	13.3200	5.8608	6.0000	2
395	4487	124	2	4.4400	1.9980	2.0000	1
395	4621	1860	24	6.6600	2.0646	3.0000	1
395	4874	1866	24	11.1000	4.8840	5.0000	1
395	4961	0	13	6.6600	2.0646	3.0000	1
395	5026	0	17	6.6600	2.9970	3.0000	1
395	5125	0	17	6.6600	2.1312	3.0000	1
395	5502	0	7	6.6600	2.1978	3.0000	1
395	5584	1138	15	6.6600	1.9980	3.0000	1
395	5590	0	17	8.8800	3.9960	4.0000	1
395	5644	0	17	6.6600	2.9304	3.0000	1
395	5720	0	2	4.4400	1.9092	2.0000	1
395	5768	0	3	8.8800	3.9960	4.0000	1
395	5810	0	13	8.8800	3.5520	4.0000	1
395	5905	0	15	6.6600	2.1312	3.0000	1
395	5973	197	3	8.8800	4.1736	4.0000	1
395	6522	0	13	6.6600	2.5308	3.0000	1
395	6570	0	11	6.6600	2.0646	3.0000	1
395	6675	0	22	2.2200	0.8658	1.0000	1
395	6729	0	15	6.6600	2.1978	3.0000	1
395	6754	0	7	4.4400	1.7760	2.0000	1
395	6993	0	2	4.4400	1.3320	2.0000	1
395	7642	0	7	4.4400	1.7316	2.0000	1
395	7856	0	6	8.8800	3.9072	4.0000	1
395	8007	1845	24	6.6600	2.9970	3.0000	1
395	8327	0	15	6.6600	3.0636	3.0000	1
395	8336	1314	17	8.8800	2.9304	4.0000	1
395	8599	1154	15	6.6600	2.5308	3.0000	1
395	8605	0	6	4.4400	1.7760	2.0000	1
395	9123	0	3	4.4400	2.1312	2.0000	1
395	9188	504	7	6.6600	2.1978	3.0000	1
395	9263	0	16	4.4400	1.9092	2.0000	1
395	9487	1297	17	6.6600	3.0636	3.0000	1
395	9556	0	15	6.6600	3.3300	3.0000	1
395	10050	0	6	8.8800	4.1736	4.0000	1
395	10136	0	7	6.6600	3.0636	3.0000	1
396	28	0	15	9.7200	4.1796	3.0000	1
396	1064	1866	24	12.9600	5.4432	4.0000	1
396	1221	0	15	9.7200	4.1796	3.0000	1
396	1273	1150	15	12.9600	4.4064	4.0000	1
396	1322	0	7	9.7200	3.6936	3.0000	1
396	1339	0	13	12.9600	6.2208	4.0000	1
396	2502	1858	24	9.7200	3.4992	3.0000	1
396	2570	1220	16	9.7200	4.4712	3.0000	1
396	2681	0	6	6.4800	2.9160	2.0000	1
396	2748	0	24	9.7200	4.0824	3.0000	1
396	3130	0	13	9.7200	4.0824	3.0000	1
396	3143	0	6	12.9600	6.0912	4.0000	1
396	3236	1154	15	12.9600	4.9248	4.0000	1
396	3412	0	11	9.7200	3.2076	3.0000	1
396	3453	0	14	6.4800	2.3976	2.0000	1
396	3480	0	6	6.4800	2.6568	2.0000	1
396	3585	513	6	9.7200	4.2768	3.0000	1
396	3706	0	13	6.4800	1.9440	2.0000	1
396	3706	982	13	9.7200	4.0824	3.0000	1
396	3767	524	6	12.9600	4.5360	4.0000	1
396	3809	505	7	9.7200	4.0824	3.0000	1
396	4021	1233	16	9.7200	4.2768	3.0000	1
396	4105	0	3	9.7200	3.6936	3.0000	1
396	4397	0	16	12.9600	6.3504	4.0000	1
396	4850	0	15	9.7200	3.3048	3.0000	1
396	4928	0	13	12.9600	5.9616	4.0000	1
396	5002	0	23	9.7200	3.1104	3.0000	1
396	5040	0	15	6.4800	2.6568	2.0000	1
396	5278	0	11	6.4800	2.3328	2.0000	1
396	5341	1314	17	9.7200	4.0824	3.0000	1
396	5501	0	17	9.7200	4.3740	3.0000	1
396	5519	0	7	9.7200	4.5684	3.0000	1
396	5553	0	7	9.7200	4.6656	3.0000	1
396	5590	0	17	9.7200	3.7908	3.0000	1
396	5866	1845	24	9.7200	2.9160	3.0000	1
396	5885	0	14	3.2400	1.4256	1.0000	1
396	5944	204	3	6.4800	2.0088	2.0000	1
396	6301	0	15	9.7200	4.3740	3.0000	1
396	6921	0	24	9.7200	3.8880	3.0000	1
396	7167	0	14	6.4800	2.8512	2.0000	1
396	7215	842	11	9.7200	3.0132	3.0000	1
396	7379	504	6	9.7200	3.7908	3.0000	1
396	8074	0	17	12.9600	4.0176	4.0000	1
396	8075	0	24	9.7200	3.7908	3.0000	1
396	8134	0	11	9.7200	3.7908	3.0000	1
396	8260	0	7	9.7200	3.2076	3.0000	1
396	8541	0	15	12.9600	4.2768	4.0000	1
396	8605	0	6	12.9600	5.7024	4.0000	1
396	8814	0	13	6.4800	2.0736	2.0000	1
396	8847	0	24	12.9600	5.8320	4.0000	1
396	9512	0	23	9.7200	3.2076	3.0000	1
396	9512	1765	23	12.9600	6.0912	4.0000	1
396	9745	1314	17	6.4800	3.1104	2.0000	1
397	405	0	7	4.0500	1.8630	3.0000	1
397	709	0	6	4.0500	1.7010	3.0000	1
397	1074	0	13	4.0500	1.3365	3.0000	1
397	1145	0	17	5.4000	2.2140	4.0000	1
397	1309	0	24	4.0500	1.3770	3.0000	1
397	1360	984	13	5.4000	2.5920	4.0000	1
397	1388	0	13	4.0500	2.0250	3.0000	1
397	1399	0	24	5.4000	1.7280	4.0000	1
397	1403	0	24	4.0500	1.5795	3.0000	1
397	1533	205	3	4.0500	1.8225	3.0000	1
397	1634	0	3	5.4000	2.6460	4.0000	1
397	1690	0	16	2.7000	1.0530	2.0000	1
397	1850	0	16	4.0500	1.6605	3.0000	1
397	2076	988	13	5.4000	2.0520	4.0000	1
397	2955	0	7	4.0500	1.4580	3.0000	1
397	2981	1772	23	4.0500	1.3365	3.0000	1
397	3549	0	22	1.3500	0.6345	1.0000	1
397	3702	0	6	4.0500	1.7010	3.0000	1
397	4263	0	24	5.4000	2.5380	4.0000	1
397	4268	0	11	2.7000	0.9720	2.0000	1
397	4397	0	16	6.7500	2.4705	5.0000	2
397	4401	0	11	5.4000	2.0520	4.0000	1
397	4562	0	11	5.4000	2.7000	4.0000	1
397	4693	0	3	4.0500	1.8225	3.0000	1
397	4798	0	7	4.0500	1.4985	3.0000	1
397	4824	0	3	5.4000	1.6740	4.0000	1
397	5123	826	11	5.4000	2.6460	4.0000	1
397	5303	1314	17	5.4000	2.7000	4.0000	1
397	5568	1788	23	5.4000	1.7820	4.0000	1
397	6007	1856	24	2.7000	1.0800	2.0000	1
397	6350	0	13	5.4000	2.7000	4.0000	1
397	6424	0	6	5.4000	1.9980	4.0000	1
397	6510	0	13	4.0500	1.5390	3.0000	1
397	6529	0	17	4.0500	1.9035	3.0000	1
397	6551	0	11	2.7000	0.8370	2.0000	1
397	6932	0	13	4.0500	1.7010	3.0000	1
397	7101	1143	15	5.4000	1.9980	4.0000	1
397	7276	0	23	4.0500	1.3365	3.0000	1
397	7720	0	17	5.4000	2.3760	4.0000	1
397	7735	1136	15	4.0500	1.9845	3.0000	1
397	7768	0	15	5.4000	1.8360	4.0000	1
397	7862	0	16	8.1000	3.3615	6.0000	2
397	7914	0	24	5.4000	1.9980	4.0000	1
397	8134	821	11	4.0500	1.5390	3.0000	1
397	8255	826	11	4.0500	1.5390	3.0000	1
397	8289	0	17	5.4000	2.3760	4.0000	1
397	8308	0	17	5.4000	1.6200	4.0000	1
397	8587	0	22	1.3500	0.6480	1.0000	1
397	8613	0	2	2.7000	1.2150	2.0000	1
397	8617	0	17	4.0500	1.4175	3.0000	1
397	8945	0	23	2.7000	1.0800	2.0000	1
397	9064	0	17	2.7000	1.0800	2.0000	1
397	9318	0	16	5.4000	2.1060	4.0000	1
397	9481	0	24	4.0500	1.7415	3.0000	1
397	9795	841	11	2.7000	1.2150	2.0000	1
397	9937	1314	17	4.0500	1.7820	3.0000	1
397	10103	0	2	1.3500	0.4455	1.0000	1
398	76	0	3	2.4000	0.7680	3.0000	1
398	188	0	13	1.6000	0.7840	2.0000	1
398	591	0	11	1.6000	0.6720	2.0000	1
398	997	0	3	3.2000	1.3440	4.0000	1
398	1197	0	23	3.2000	1.4400	4.0000	1
398	1235	0	11	1.6000	0.7680	2.0000	1
398	1331	517	7	2.4000	0.9840	3.0000	1
398	1439	0	6	3.2000	0.9920	4.0000	1
398	1561	1846	24	2.4000	0.9360	3.0000	1
398	1697	0	14	1.6000	0.6720	2.0000	1
398	1744	1307	17	1.6000	0.6720	2.0000	1
398	1794	0	13	3.2000	1.0880	4.0000	1
398	2210	0	13	4.0000	1.5200	5.0000	1
398	2448	1235	16	2.4000	0.7680	3.0000	1
398	2626	829	11	1.6000	0.6240	2.0000	1
398	2682	0	23	2.4000	1.1760	3.0000	1
398	2910	0	15	2.4000	1.0800	3.0000	1
398	3388	0	13	3.2000	0.9600	4.0000	1
398	3388	982	13	3.2000	1.2800	4.0000	1
398	3441	0	3	4.0000	1.3200	5.0000	1
398	3572	0	11	2.4000	0.9360	3.0000	1
398	3888	519	6	1.6000	0.4960	2.0000	1
398	4007	0	15	4.0000	1.4000	5.0000	1
398	4175	0	16	2.4000	1.0800	3.0000	1
398	4228	0	15	2.4000	1.2000	3.0000	1
398	4548	0	7	2.4000	0.7440	3.0000	1
398	4938	0	13	3.2000	1.5680	4.0000	1
398	5142	0	11	1.6000	0.6080	2.0000	1
398	5174	1216	16	2.4000	0.8880	3.0000	1
398	5303	0	17	3.2000	1.6000	4.0000	1
398	5303	1312	17	2.4000	0.8880	3.0000	1
398	5342	0	15	3.2000	1.0560	4.0000	1
398	5786	0	13	2.4000	0.9600	3.0000	1
398	5850	0	2	0.8000	0.3280	1.0000	1
398	5903	0	13	2.4000	1.0560	3.0000	1
398	6180	0	13	1.6000	0.7040	2.0000	1
398	6477	0	7	2.4000	1.0560	3.0000	1
398	6670	504	7	2.4000	0.9360	3.0000	1
398	6699	1157	15	3.2000	0.9920	4.0000	1
398	6713	0	13	3.2000	1.3440	4.0000	1
398	7132	992	13	2.4000	0.9360	3.0000	1
398	7370	1783	23	4.0000	1.7600	5.0000	1
398	7457	0	13	2.4000	0.9120	3.0000	1
398	7683	1704	22	0.8000	0.3360	1.0000	1
398	7715	0	13	1.6000	0.6880	2.0000	1
398	7768	1138	15	2.4000	0.9360	3.0000	1
398	8056	0	24	4.0000	1.6800	5.0000	1
398	8555	0	11	3.2000	1.3440	4.0000	1
398	8653	0	3	1.6000	0.5600	2.0000	1
398	8777	0	17	3.2000	1.0560	4.0000	1
398	9078	0	2	1.6000	0.7200	2.0000	1
398	9263	0	16	5.6000	2.2800	7.0000	2
398	9324	0	3	1.6000	0.7680	2.0000	1
398	9391	829	11	1.6000	0.6400	2.0000	1
398	9697	1771	23	2.4000	1.0800	3.0000	1
398	9870	0	22	0.8000	0.2960	1.0000	1
398	10035	0	15	3.2000	1.3120	4.0000	1
398	10079	0	24	2.4000	0.7200	3.0000	1
398	10139	0	15	3.2000	1.2160	4.0000	1
399	587	0	17	3.4800	1.3572	4.0000	1
399	625	0	13	2.6100	0.8874	3.0000	1
399	758	1694	22	1.7400	0.8526	2.0000	1
399	878	199	3	2.6100	0.9135	3.0000	1
399	930	0	17	2.6100	1.0962	3.0000	1
399	1178	0	11	4.3500	1.7400	5.0000	1
399	1582	0	11	3.4800	1.1484	4.0000	1
399	1750	506	6	3.4800	1.6356	4.0000	1
399	1915	0	11	3.4800	1.5312	4.0000	1
399	2511	0	17	1.7400	0.5742	2.0000	1
399	2559	0	15	3.4800	1.1832	4.0000	1
399	2619	519	7	2.6100	0.8874	3.0000	1
399	2673	0	11	2.6100	1.1745	3.0000	1
399	2686	0	11	2.6100	0.8352	3.0000	1
399	2896	0	3	3.4800	1.3224	4.0000	1
399	3000	1304	17	2.6100	0.9135	3.0000	1
399	3015	0	15	2.6100	1.1745	3.0000	1
399	3349	517	7	3.4800	1.6356	4.0000	1
399	3531	0	7	3.4800	1.1484	4.0000	1
399	3552	0	17	6.0900	2.3925	7.0000	2
399	3719	1788	23	2.6100	0.9918	3.0000	1
399	4029	0	17	3.4800	1.7052	4.0000	1
399	4402	0	11	2.6100	0.8352	3.0000	1
399	4413	0	13	2.6100	1.0962	3.0000	1
399	4497	0	17	3.4800	1.1484	4.0000	1
399	4609	0	23	4.3500	1.6965	5.0000	1
399	4678	0	13	2.6100	1.2528	3.0000	1
399	4709	0	22	0.8700	0.3219	1.0000	1
399	4898	1859	24	2.6100	0.8091	3.0000	1
399	5000	826	11	2.6100	0.7830	3.0000	1
399	5002	1768	23	1.7400	0.8700	2.0000	1
399	5592	0	16	2.6100	0.9135	3.0000	1
399	5704	0	24	2.6100	1.0179	3.0000	1
399	5734	0	13	3.4800	1.5660	4.0000	1
399	5958	0	13	2.6100	1.2528	3.0000	1
399	6017	0	11	2.6100	1.1484	3.0000	1
399	6232	0	15	2.6100	0.8874	3.0000	1
399	6577	0	15	2.6100	0.8091	3.0000	1
399	6688	0	6	2.6100	1.0179	3.0000	1
399	6835	1216	16	2.6100	1.2528	3.0000	1
399	6932	0	13	2.6100	1.1223	3.0000	1
399	6969	0	24	2.6100	1.0701	3.0000	1
399	7203	0	13	5.2200	2.1924	6.0000	2
399	7655	0	17	1.7400	0.6786	2.0000	1
399	7915	0	13	2.6100	0.7830	3.0000	1
399	7942	0	24	2.6100	1.1745	3.0000	1
399	7963	841	11	3.4800	1.5660	4.0000	1
399	7975	0	6	2.6100	0.9918	3.0000	1
399	8172	1303	17	2.6100	1.1745	3.0000	1
399	8373	984	13	2.6100	1.1223	3.0000	1
399	8562	0	15	2.6100	0.9918	3.0000	1
399	8754	0	7	3.4800	1.5660	4.0000	1
399	8816	0	6	2.6100	1.3050	3.0000	1
399	8960	0	3	2.6100	0.8352	3.0000	1
399	9151	1140	15	2.6100	0.9918	3.0000	1
399	9200	1235	16	2.6100	1.3050	3.0000	1
399	9447	0	13	1.7400	0.8352	2.0000	1
399	9487	0	17	2.6100	1.1745	3.0000	1
399	9552	0	6	2.6100	0.8091	3.0000	1
399	9927	0	24	1.7400	0.6438	2.0000	1
399	10033	210	3	2.6100	0.8352	3.0000	1
400	187	0	13	4.2900	1.9305	3.0000	1
400	216	1297	17	4.2900	1.4586	3.0000	1
400	588	0	23	5.7200	1.8304	4.0000	1
400	665	504	7	5.7200	2.6312	4.0000	1
400	840	0	6	4.2900	1.8018	3.0000	1
400	1282	204	3	5.7200	2.2308	4.0000	1
400	1451	0	3	5.7200	2.1164	4.0000	1
400	1512	0	7	2.8600	1.2298	2.0000	1
400	1589	0	15	2.8600	0.8866	2.0000	1
400	1634	0	3	2.8600	0.8866	2.0000	1
400	1979	0	3	7.1500	2.4310	5.0000	1
400	1991	0	13	11.4400	4.5617	8.0000	3
400	2086	0	13	5.7200	2.2308	4.0000	1
400	2246	0	13	2.8600	1.2870	2.0000	1
400	2249	0	14	4.2900	1.8447	3.0000	1
400	2270	0	11	2.8600	1.4014	2.0000	1
400	2429	518	7	4.2900	1.9734	3.0000	1
400	2553	0	16	5.7200	2.2880	4.0000	1
400	2587	0	16	4.2900	1.5444	3.0000	1
400	2695	984	13	7.1500	2.7170	5.0000	1
400	2734	519	6	2.8600	1.1154	2.0000	1
400	2870	0	6	4.2900	1.9305	3.0000	1
400	3166	0	24	4.2900	1.5873	3.0000	1
400	3297	0	6	4.2900	1.5015	3.0000	1
400	3470	1294	17	2.8600	1.0296	2.0000	1
400	3709	0	7	4.2900	1.3728	3.0000	1
400	4007	0	15	5.7200	2.4024	4.0000	1
400	4029	0	17	4.2900	2.1021	3.0000	1
400	4158	1847	24	5.7200	2.7456	4.0000	1
400	4315	0	17	4.2900	1.5015	3.0000	1
400	4618	0	3	5.7200	2.8028	4.0000	1
400	4693	207	3	4.2900	2.1450	3.0000	1
400	4700	0	17	4.2900	1.2870	3.0000	1
400	4961	980	13	4.2900	1.8447	3.0000	1
400	5276	0	15	5.7200	2.1164	4.0000	1
400	5293	0	6	5.7200	2.5740	4.0000	1
400	5442	523	6	4.2900	1.9305	3.0000	1
400	5514	516	7	4.2900	1.3728	3.0000	1
400	5542	0	16	2.8600	1.1440	2.0000	1
400	5542	1225	16	4.2900	1.9734	3.0000	1
400	5707	1781	23	5.7200	2.6884	4.0000	1
400	5790	0	17	4.2900	1.8876	3.0000	1
400	5929	0	15	5.7200	1.7160	4.0000	1
400	5944	0	3	2.8600	1.2870	2.0000	1
400	6106	1154	15	5.7200	2.1736	4.0000	1
400	6182	0	13	4.2900	1.4157	3.0000	1
400	6423	0	17	4.2900	1.7160	3.0000	1
400	6628	0	7	2.8600	1.1154	2.0000	1
400	6792	976	13	7.1500	3.0745	5.0000	1
400	7072	0	16	4.2900	1.8018	3.0000	1
400	7130	0	24	4.2900	1.8018	3.0000	1
400	7362	833	11	5.7200	1.7732	4.0000	1
400	7514	0	17	4.2900	1.5873	3.0000	1
400	7589	0	17	4.2900	2.0592	3.0000	1
400	7743	185	3	4.2900	1.4586	3.0000	1
400	7831	0	17	5.7200	1.8876	4.0000	1
400	7882	0	13	5.7200	1.8876	4.0000	1
400	7956	0	14	1.4300	0.4862	1.0000	1
400	7968	1152	15	4.2900	1.6731	3.0000	1
400	8289	0	17	5.7200	2.5740	4.0000	1
400	8731	210	3	4.2900	1.7160	3.0000	1
400	8760	0	24	7.1500	2.5025	5.0000	1
400	8885	0	7	2.8600	1.4300	2.0000	1
400	9200	1235	16	4.2900	1.6731	3.0000	1
400	9223	0	24	4.2900	1.9305	3.0000	1
400	9404	0	7	5.7200	2.5168	4.0000	1
400	9612	1149	15	5.7200	2.7456	4.0000	1
400	9638	0	11	4.2900	1.2870	3.0000	1
400	10070	0	13	5.7200	2.1736	4.0000	1
400	10091	0	17	4.2900	1.6731	3.0000	1
401	151	0	14	2.1000	1.0500	3.0000	1
401	277	0	2	1.4000	0.6860	2.0000	1
401	424	0	6	1.4000	0.5740	2.0000	1
401	619	0	13	2.1000	0.7560	3.0000	1
401	849	517	7	3.5000	1.0850	5.0000	1
401	868	0	7	2.1000	0.7980	3.0000	1
401	1086	0	11	1.4000	0.5180	2.0000	1
401	1235	0	11	1.4000	0.5320	2.0000	1
401	1352	0	17	2.1000	0.6930	3.0000	1
401	1492	0	15	2.1000	0.7140	3.0000	1
401	1527	0	24	2.1000	0.6720	3.0000	1
401	1528	0	16	1.4000	0.5600	2.0000	1
401	1690	0	16	2.1000	0.9030	3.0000	1
401	1850	1225	16	2.8000	1.3720	4.0000	1
401	2430	0	24	1.4000	0.5040	2.0000	1
401	2678	210	3	2.1000	0.7980	3.0000	1
401	2881	0	24	3.5000	1.1200	5.0000	1
401	3157	0	7	2.1000	0.9240	3.0000	1
401	3166	0	24	2.1000	0.7350	3.0000	1
401	3250	0	15	3.5000	1.0850	5.0000	1
401	3306	1140	15	1.4000	0.5600	2.0000	1
401	3627	0	3	2.8000	1.0360	4.0000	1
401	4075	0	3	2.8000	0.8400	4.0000	1
401	4118	0	17	2.8000	1.3720	4.0000	1
401	4340	0	17	2.1000	0.9450	3.0000	1
401	4397	0	16	2.8000	1.3720	4.0000	1
401	5286	0	15	2.1000	1.0080	3.0000	1
401	5373	0	24	2.8000	1.2880	4.0000	1
401	5973	197	3	3.5000	1.3300	5.0000	1
401	6223	0	7	1.4000	0.4620	2.0000	1
401	7197	0	11	4.2000	1.9180	6.0000	2
401	7318	518	7	2.8000	0.9240	4.0000	1
401	7324	0	6	1.4000	0.5600	2.0000	1
401	7806	0	13	1.4000	0.5460	2.0000	1
401	8308	0	17	2.1000	0.9660	3.0000	1
401	8374	0	3	2.1000	1.0080	3.0000	1
401	8862	0	11	2.1000	0.8610	3.0000	1
401	9024	0	7	4.2000	2.0580	6.0000	2
401	9487	0	17	2.1000	0.9450	3.0000	1
401	9745	1297	17	1.4000	0.5460	2.0000	1
401	10070	0	13	2.8000	1.0640	4.0000	1
402	420	0	22	1.1300	0.4633	1.0000	1
402	750	0	13	3.3900	1.1187	3.0000	1
402	907	0	6	3.3900	1.5594	3.0000	1
402	1138	0	7	4.5200	1.9888	4.0000	1
402	1923	0	11	4.5200	1.9888	4.0000	1
402	2186	1138	15	3.3900	1.0170	3.0000	1
402	2201	1223	16	3.3900	1.6611	3.0000	1
402	2279	1136	15	3.3900	1.5255	3.0000	1
402	2587	0	16	3.3900	1.2204	3.0000	1
402	2829	0	23	4.5200	2.0340	4.0000	1
402	3075	1765	23	4.5200	2.1244	4.0000	1
402	3282	0	6	4.5200	1.7176	4.0000	1
402	3422	0	23	2.2600	0.9944	2.0000	1
402	3425	842	11	3.3900	1.1526	3.0000	1
402	3467	0	15	4.5200	1.7176	4.0000	1
402	3796	0	11	3.3900	1.4916	3.0000	1
402	3878	0	3	2.2600	0.8814	2.0000	1
402	4417	0	3	3.3900	1.3221	3.0000	1
402	4564	0	17	4.5200	1.8080	4.0000	1
402	4906	0	11	4.5200	1.9436	4.0000	1
402	5024	0	15	3.3900	1.1526	3.0000	1
402	5135	0	6	4.5200	1.8080	4.0000	1
402	5177	0	11	3.3900	1.2882	3.0000	1
402	5340	0	11	4.5200	1.7176	4.0000	1
402	5361	0	24	3.3900	1.6611	3.0000	1
402	5387	508	6	4.5200	2.0340	4.0000	1
402	5433	0	13	3.3900	1.1865	3.0000	1
402	5742	0	16	3.3900	1.4238	3.0000	1
402	5786	0	13	4.5200	2.0340	4.0000	1
402	5809	0	13	4.5200	1.5820	4.0000	1
402	6072	0	7	3.3900	1.3221	3.0000	1
402	6082	0	13	4.5200	2.1244	4.0000	1
402	6162	0	17	3.3900	1.2204	3.0000	1
402	6262	0	24	2.2600	0.9040	2.0000	1
402	6477	0	7	4.5200	1.8080	4.0000	1
402	6510	0	13	3.3900	1.1187	3.0000	1
402	6557	0	11	2.2600	0.7006	2.0000	1
402	6592	980	13	3.3900	1.4238	3.0000	1
402	6712	0	16	3.3900	1.0848	3.0000	1
402	6845	523	6	2.2600	1.0848	2.0000	1
402	7046	0	15	2.2600	0.8588	2.0000	1
402	7059	0	17	2.2600	1.0396	2.0000	1
402	7195	0	7	3.3900	1.4577	3.0000	1
402	7346	0	24	2.2600	0.7684	2.0000	1
402	7529	0	17	2.2600	0.7910	2.0000	1
402	7580	0	17	4.5200	1.5368	4.0000	1
402	7862	0	16	4.5200	1.6272	4.0000	1
402	7862	1233	16	4.5200	1.6272	4.0000	1
402	8098	0	13	3.3900	1.2204	3.0000	1
402	8298	980	13	3.3900	1.5594	3.0000	1
402	8300	0	15	3.3900	1.6272	3.0000	1
402	8403	0	11	3.3900	1.5933	3.0000	1
402	8511	0	16	4.5200	1.6272	4.0000	1
402	9176	0	23	5.6500	2.4860	5.0000	1
402	9223	1866	24	2.2600	0.8814	2.0000	1
402	9353	0	15	4.5200	1.8080	4.0000	1
402	9510	0	16	4.5200	1.9436	4.0000	1
402	9991	0	7	3.3900	1.0509	3.0000	1
403	115	0	7	3.1000	1.3330	2.0000	1
403	221	0	15	6.2000	2.3560	4.0000	1
403	697	0	13	3.1000	1.1780	2.0000	1
403	760	0	3	3.1000	1.3330	2.0000	1
403	924	0	3	4.6500	1.7670	3.0000	1
403	1145	0	17	4.6500	1.8135	3.0000	1
403	1176	0	24	3.1000	1.3950	2.0000	1
403	1415	0	16	4.6500	2.2320	3.0000	1
403	2075	0	13	6.2000	3.1000	4.0000	1
403	2246	0	13	3.1000	1.3020	2.0000	1
403	2258	0	11	3.1000	1.4260	2.0000	1
403	2378	1233	16	3.1000	1.3020	2.0000	1
403	2496	0	11	4.6500	1.7670	3.0000	1
403	2556	0	3	6.2000	2.2940	4.0000	1
403	2638	0	13	6.2000	2.7280	4.0000	1
403	2863	0	17	4.6500	2.0460	3.0000	1
403	2993	0	24	4.6500	1.4880	3.0000	1
403	3149	837	11	4.6500	1.4880	3.0000	1
403	3359	0	11	4.6500	2.2785	3.0000	1
403	4031	0	14	1.5500	0.7595	1.0000	1
403	4105	0	3	3.1000	1.3640	2.0000	1
403	4257	0	3	4.6500	1.7670	3.0000	1
403	4330	0	13	4.6500	1.3950	3.0000	1
403	4340	0	17	4.6500	2.0925	3.0000	1
403	4615	0	17	4.6500	1.7205	3.0000	1
403	4670	1307	17	4.6500	1.7670	3.0000	1
403	5182	1146	15	4.6500	2.2320	3.0000	1
403	5358	197	3	4.6500	1.5810	3.0000	1
403	5677	0	22	3.1000	1.2710	2.0000	1
403	5782	980	13	3.1000	1.4880	2.0000	1
403	5868	0	15	3.1000	1.3020	2.0000	1
403	6327	0	11	4.6500	1.4880	3.0000	1
403	6488	0	13	6.2000	2.2320	4.0000	1
403	6526	0	13	4.6500	1.5345	3.0000	1
403	6560	0	17	4.6500	2.2785	3.0000	1
403	6933	0	15	6.2000	2.1080	4.0000	1
403	7065	0	17	4.6500	2.0460	3.0000	1
403	7294	0	6	4.6500	1.4880	3.0000	1
403	7556	0	17	7.7500	2.5575	5.0000	1
403	7835	0	13	4.6500	2.1390	3.0000	1
403	7862	0	16	7.7500	3.7975	5.0000	1
403	8179	0	11	4.6500	1.7670	3.0000	1
403	8259	0	15	3.1000	1.4260	2.0000	1
403	8336	0	17	6.2000	2.8520	4.0000	1
403	8358	0	11	3.1000	1.0540	2.0000	1
403	8406	523	6	6.2000	2.4800	4.0000	1
403	8617	0	17	3.1000	1.4260	2.0000	1
403	8653	0	3	3.1000	1.0540	2.0000	1
403	8851	504	7	4.6500	1.9995	3.0000	1
403	8919	0	13	6.2000	1.9220	4.0000	1
403	8951	0	24	4.6500	1.9530	3.0000	1
403	9062	0	11	3.1000	1.2090	2.0000	1
403	9251	1856	24	6.2000	2.8520	4.0000	1
403	9288	0	24	6.2000	2.4180	4.0000	1
403	9534	0	17	4.6500	2.0925	3.0000	1
403	9536	0	24	3.1000	1.2090	2.0000	1
403	9734	1304	17	4.6500	1.9995	3.0000	1
403	9832	0	24	6.2000	2.4180	4.0000	1
403	9928	0	16	6.2000	2.3560	4.0000	1
403	10004	0	15	6.2000	2.6660	4.0000	1
403	10192	0	7	4.6500	1.5345	3.0000	1
403	10273	0	17	6.2000	2.8520	4.0000	1
404	99	0	3	3.7500	1.6500	3.0000	1
404	260	0	11	6.2500	2.9375	5.0000	1
404	304	0	13	2.5000	1.2250	2.0000	1
404	317	0	15	3.7500	1.3875	3.0000	1
404	376	0	11	5.0000	1.8000	4.0000	1
404	465	0	13	6.2500	2.8125	5.0000	1
404	1345	0	17	5.0000	1.7000	4.0000	1
404	1357	1846	24	3.7500	1.2750	3.0000	1
404	1379	0	7	3.7500	1.1250	3.0000	1
404	1528	1233	16	3.7500	1.6875	3.0000	1
404	1582	0	11	2.5000	1.1000	2.0000	1
404	1765	0	22	1.2500	0.4625	1.0000	1
404	1913	0	15	2.5000	0.9000	2.0000	1
404	1938	0	24	3.7500	1.2750	3.0000	1
404	1954	0	13	3.7500	1.2750	3.0000	1
404	2530	0	6	5.0000	1.8500	4.0000	1
404	2553	0	16	5.0000	1.6500	4.0000	1
404	2632	0	13	3.7500	1.2000	3.0000	1
404	2632	988	13	3.7500	1.2000	3.0000	1
404	2682	0	23	2.5000	1.0500	2.0000	1
404	2769	1216	16	3.7500	1.6500	3.0000	1
404	2863	0	17	3.7500	1.6500	3.0000	1
404	2921	0	16	3.7500	1.4250	3.0000	1
404	3218	195	3	3.7500	1.3875	3.0000	1
404	3242	197	3	3.7500	1.3125	3.0000	1
404	3275	0	24	5.0000	1.5500	4.0000	1
404	3367	0	6	3.7500	1.4250	3.0000	1
404	3422	0	23	5.0000	2.3500	4.0000	1
404	3462	0	6	3.7500	1.5750	3.0000	1
404	3668	0	7	6.2500	2.4375	5.0000	1
404	3691	0	17	6.2500	2.3750	5.0000	1
404	4082	0	24	3.7500	1.3875	3.0000	1
404	4307	516	7	2.5000	1.1500	2.0000	1
404	4337	502	6	5.0000	2.1000	4.0000	1
404	4397	0	16	7.5000	2.7000	6.0000	2
404	4497	0	17	5.0000	1.6500	4.0000	1
404	4610	1769	23	2.5000	0.8250	2.0000	1
404	4787	0	2	2.5000	1.0500	2.0000	1
404	4868	0	16	5.0000	1.8000	4.0000	1
404	5365	0	24	3.7500	1.3125	3.0000	1
404	5379	0	17	3.7500	1.4250	3.0000	1
404	5396	0	11	5.0000	1.5500	4.0000	1
404	5432	0	16	3.7500	1.6875	3.0000	1
404	5503	0	6	3.7500	1.1625	3.0000	1
404	5744	0	3	3.7500	1.6875	3.0000	1
404	6153	1228	16	5.0000	2.1500	4.0000	1
404	6414	0	24	2.5000	0.8500	2.0000	1
404	6529	0	17	3.7500	1.5000	3.0000	1
404	6564	986	13	5.0000	1.6000	4.0000	1
404	6672	126	2	2.5000	1.0250	2.0000	1
404	6683	0	17	2.5000	0.8250	2.0000	1
404	7085	0	11	3.7500	1.2000	3.0000	1
404	7101	1143	15	3.7500	1.5750	3.0000	1
404	7130	0	24	3.7500	1.5000	3.0000	1
404	7220	0	3	2.5000	1.1000	2.0000	1
404	7355	0	13	3.7500	1.5750	3.0000	1
404	7414	0	15	3.7500	1.2375	3.0000	1
404	7433	0	11	5.0000	1.5500	4.0000	1
404	7502	0	16	5.0000	2.3000	4.0000	1
404	7532	0	24	5.0000	1.9000	4.0000	1
404	7768	0	15	3.7500	1.4250	3.0000	1
404	8172	0	17	5.0000	1.7000	4.0000	1
404	8224	0	6	5.0000	2.3500	4.0000	1
404	8289	0	17	3.7500	1.2000	3.0000	1
404	8647	199	3	2.5000	1.1000	2.0000	1
404	8749	0	13	2.5000	1.0000	2.0000	1
404	8840	0	17	5.0000	1.6000	4.0000	1
404	9101	521	7	3.7500	1.8375	3.0000	1
404	9134	0	23	5.0000	2.1500	4.0000	1
404	9156	504	7	5.0000	2.2000	4.0000	1
404	9264	0	24	3.7500	1.6500	3.0000	1
404	9401	0	13	5.0000	2.1500	4.0000	1
404	9686	510	6	3.7500	1.2000	3.0000	1
404	9851	0	3	3.7500	1.1250	3.0000	1
404	9855	0	6	3.7500	1.4625	3.0000	1
404	9933	119	2	1.2500	0.4375	1.0000	1
404	10173	0	16	3.7500	1.6500	3.0000	1
405	77	0	6	11.0700	4.9815	3.0000	1
405	80	0	24	11.0700	4.6494	3.0000	1
405	454	0	17	7.3800	2.4354	2.0000	1
405	697	0	13	7.3800	2.4354	2.0000	1
405	750	0	13	11.0700	3.6531	3.0000	1
405	776	1866	24	14.7600	5.3136	4.0000	1
405	907	0	7	7.3800	2.5830	2.0000	1
405	1253	0	13	7.3800	3.0258	2.0000	1
405	1281	0	3	7.3800	3.6162	2.0000	1
405	1298	1307	17	7.3800	3.3948	2.0000	1
405	1360	0	13	7.3800	3.1734	2.0000	1
405	1474	0	15	14.7600	4.5756	4.0000	1
405	1528	0	16	7.3800	2.9520	2.0000	1
405	1786	0	24	11.0700	5.0922	3.0000	1
405	1859	526	7	14.7600	5.7564	4.0000	1
405	2344	0	7	11.0700	4.9815	3.0000	1
405	2762	0	13	11.0700	3.8745	3.0000	1
405	2850	0	3	11.0700	4.3173	3.0000	1
405	2958	1869	24	7.3800	2.6568	2.0000	1
405	3178	837	11	14.7600	5.7564	4.0000	1
405	3180	0	24	11.0700	4.3173	3.0000	1
405	3798	521	7	11.0700	3.9852	3.0000	1
405	4004	0	13	11.0700	4.6494	3.0000	1
405	4094	1223	16	11.0700	4.6494	3.0000	1
405	4099	0	17	7.3800	3.0258	2.0000	1
405	4369	1146	15	11.0700	4.7601	3.0000	1
405	4518	0	13	14.7600	6.4944	4.0000	1
405	4527	0	3	14.7600	5.6088	4.0000	1
405	4582	518	6	11.0700	4.8708	3.0000	1
405	5196	0	13	36.9000	11.5497	10.0000	3
405	5461	0	22	7.3800	2.4354	2.0000	1
405	6713	0	13	11.0700	5.2029	3.0000	1
405	7032	0	2	3.6900	1.2915	1.0000	1
405	7251	0	15	14.7600	7.3800	4.0000	1
405	7263	0	11	7.3800	2.5830	2.0000	1
405	7318	0	7	14.7600	5.7564	4.0000	1
405	7667	0	7	11.0700	4.9815	3.0000	1
405	7704	0	3	11.0700	4.7601	3.0000	1
405	7801	0	7	11.0700	5.2029	3.0000	1
405	7905	984	13	14.7600	6.0516	4.0000	1
405	7924	523	7	7.3800	3.2472	2.0000	1
405	8042	0	7	11.0700	3.6531	3.0000	1
405	8374	0	3	14.7600	6.6420	4.0000	1
405	8412	837	11	11.0700	3.9852	3.0000	1
405	8782	513	6	7.3800	3.1734	2.0000	1
405	8947	0	3	7.3800	2.8782	2.0000	1
405	9012	0	24	11.0700	4.3173	3.0000	1
405	9366	1303	17	11.0700	3.9852	3.0000	1
405	9381	1853	24	11.0700	3.6531	3.0000	1
405	9434	0	6	11.0700	4.8708	3.0000	1
405	9524	0	3	14.7600	7.0848	4.0000	1
405	9534	0	17	7.3800	3.3210	2.0000	1
405	9627	1850	24	11.0700	3.5424	3.0000	1
405	9631	0	16	11.0700	4.9815	3.0000	1
405	9710	0	6	7.3800	3.0258	2.0000	1
405	10144	523	7	11.0700	3.5424	3.0000	1
406	484	0	13	6.5600	3.2800	4.0000	1
406	553	0	7	6.5600	2.3616	4.0000	1
406	1202	0	11	4.9200	2.2140	3.0000	1
406	1281	0	3	4.9200	2.1648	3.0000	1
406	1332	0	11	4.9200	1.8204	3.0000	1
406	1378	833	11	3.2800	1.5744	2.0000	1
406	2188	0	13	4.9200	2.1648	3.0000	1
406	2421	0	7	4.9200	2.2140	3.0000	1
406	2636	0	17	6.5600	2.8864	4.0000	1
406	2778	0	7	4.9200	2.2632	3.0000	1
406	2960	1064	14	1.6400	0.5576	1.0000	1
406	3028	518	7	3.2800	1.4104	2.0000	1
406	3139	0	24	8.2000	3.5260	5.0000	1
406	3476	0	3	4.9200	1.6236	3.0000	1
406	3515	0	14	1.6400	0.7380	1.0000	1
406	3593	0	3	4.9200	2.3616	3.0000	1
406	3809	0	6	6.5600	2.4928	4.0000	1
406	3938	0	13	4.9200	1.5744	3.0000	1
406	4021	0	16	8.2000	3.6080	5.0000	1
406	4070	1789	23	4.9200	1.8204	3.0000	1
406	4180	0	7	4.9200	2.3124	3.0000	1
406	4221	0	17	4.9200	1.5252	3.0000	1
406	4330	0	13	4.9200	1.8696	3.0000	1
406	4351	0	23	8.2000	3.6080	5.0000	1
406	4351	1769	23	8.2000	4.0180	5.0000	1
406	4375	508	6	6.5600	2.0336	4.0000	1
406	4378	0	11	3.2800	1.1808	2.0000	1
406	4402	0	11	4.9200	2.0664	3.0000	1
406	4776	0	7	3.2800	1.2792	2.0000	1
406	4868	0	16	6.5600	2.3616	4.0000	1
406	4959	0	13	6.5600	3.1488	4.0000	1
406	5508	0	6	8.2000	3.7720	5.0000	1
406	5616	0	17	3.2800	1.2792	2.0000	1
406	5808	0	7	6.5600	2.3616	4.0000	1
406	6003	0	13	4.9200	2.4600	3.0000	1
406	6120	0	24	4.9200	1.7712	3.0000	1
406	6635	0	24	6.5600	2.8864	4.0000	1
406	6816	0	11	4.9200	2.1156	3.0000	1
406	6904	0	13	4.9200	2.2632	3.0000	1
406	6948	0	24	3.2800	1.3120	2.0000	1
406	7056	0	3	3.2800	1.6400	2.0000	1
406	7487	0	7	4.9200	2.0664	3.0000	1
406	7576	0	13	4.9200	1.9188	3.0000	1
406	7589	1307	17	4.9200	1.9188	3.0000	1
406	7654	1154	15	4.9200	1.6728	3.0000	1
406	7701	0	15	3.2800	1.4432	2.0000	1
406	7702	0	16	3.2800	1.1808	2.0000	1
406	7704	187	3	6.5600	2.8864	4.0000	1
406	7806	982	13	4.9200	2.1156	3.0000	1
406	8116	0	13	3.2800	1.3776	2.0000	1
406	8509	1869	24	4.9200	1.9188	3.0000	1
406	9016	0	23	3.2800	1.0824	2.0000	1
406	9025	0	13	4.9200	1.5252	3.0000	1
406	9063	0	23	6.5600	3.0832	4.0000	1
406	9325	0	11	4.9200	1.8204	3.0000	1
406	9510	0	16	6.5600	2.0992	4.0000	1
406	9535	824	11	4.9200	2.0664	3.0000	1
406	9581	1851	24	4.9200	2.0172	3.0000	1
406	9727	0	7	4.9200	1.6728	3.0000	1
406	9797	1220	16	4.9200	1.5744	3.0000	1
406	10026	976	13	4.9200	1.5252	3.0000	1
406	10068	0	23	6.5600	2.8208	4.0000	1
406	10195	523	7	4.9200	1.9188	3.0000	1
406	10225	0	23	4.9200	2.0172	3.0000	1
407	115	0	7	6.4200	2.2470	2.0000	1
407	151	0	14	9.6300	3.6594	3.0000	1
407	630	1869	24	12.8400	4.8792	4.0000	1
407	769	0	16	12.8400	5.1360	4.0000	1
407	817	0	17	9.6300	3.4668	3.0000	1
407	893	0	13	12.8400	4.2372	4.0000	1
407	939	0	7	9.6300	4.4298	3.0000	1
407	992	0	7	12.8400	5.1360	4.0000	1
407	997	0	3	9.6300	3.6594	3.0000	1
407	1053	0	13	6.4200	3.2100	2.0000	1
407	1210	0	6	12.8400	6.4200	4.0000	1
407	1253	0	13	9.6300	3.9483	3.0000	1
407	1267	0	13	9.6300	3.1779	3.0000	1
407	1328	0	17	9.6300	3.7557	3.0000	1
407	1633	0	3	9.6300	4.5261	3.0000	1
407	1810	0	2	3.2100	1.4766	1.0000	1
407	2188	0	13	9.6300	4.6224	3.0000	1
407	2448	0	16	6.4200	2.6964	2.0000	1
407	2566	1150	15	12.8400	5.1360	4.0000	1
407	2805	0	2	6.4200	2.0544	2.0000	1
407	2861	0	7	12.8400	6.4200	4.0000	1
407	3182	0	2	3.2100	1.2840	1.0000	1
407	3213	0	13	6.4200	2.6964	2.0000	1
407	3718	0	11	12.8400	5.7780	4.0000	1
407	3734	0	24	16.0500	6.0990	5.0000	1
407	4175	0	16	9.6300	2.8890	3.0000	1
407	4307	0	6	9.6300	4.3335	3.0000	1
407	4474	0	7	9.6300	3.4668	3.0000	1
407	4498	0	17	19.2600	8.1534	6.0000	2
407	4567	0	23	9.6300	3.3705	3.0000	1
407	4658	1293	17	6.4200	2.5038	2.0000	1
407	4727	0	16	12.8400	5.7780	4.0000	1
407	4739	0	15	12.8400	4.8792	4.0000	1
407	4841	0	15	12.8400	5.1360	4.0000	1
407	4961	0	13	12.8400	5.7780	4.0000	1
407	5015	0	2	6.4200	2.1828	2.0000	1
407	5080	0	15	9.6300	4.8150	3.0000	1
407	5216	0	3	9.6300	4.1409	3.0000	1
407	5501	0	17	12.8400	4.7508	4.0000	1
407	5685	0	13	9.6300	4.3335	3.0000	1
407	5781	0	11	9.6300	4.5261	3.0000	1
407	5805	0	11	9.6300	4.5261	3.0000	1
407	5834	0	11	9.6300	3.1779	3.0000	1
407	5855	0	13	12.8400	5.5212	4.0000	1
407	6113	0	16	9.6300	3.0816	3.0000	1
407	6496	0	3	16.0500	7.7040	5.0000	1
407	6622	0	11	9.6300	3.6594	3.0000	1
407	6912	1216	16	9.6300	3.3705	3.0000	1
407	6929	1847	24	6.4200	2.3112	2.0000	1
407	6948	0	24	6.4200	3.2100	2.0000	1
407	7085	820	11	9.6300	4.7187	3.0000	1
407	7283	976	13	12.8400	3.9804	4.0000	1
407	7384	0	3	9.6300	4.2372	3.0000	1
407	7594	0	11	12.8400	6.1632	4.0000	1
407	7715	0	13	16.0500	7.2225	5.0000	1
407	8289	0	17	6.4200	1.9260	2.0000	1
407	8334	0	11	9.6300	3.6594	3.0000	1
407	8524	1140	15	12.8400	5.0076	4.0000	1
407	8672	0	14	3.2100	1.2840	1.0000	1
407	8699	0	7	12.8400	5.6496	4.0000	1
407	8947	0	3	9.6300	3.5631	3.0000	1
407	9098	0	11	9.6300	4.3335	3.0000	1
407	9102	0	3	6.4200	2.5680	2.0000	1
407	9331	842	11	9.6300	4.0446	3.0000	1
407	9390	518	7	9.6300	3.2742	3.0000	1
407	9602	0	11	6.4200	2.8890	2.0000	1
407	9734	1304	17	12.8400	4.1088	4.0000	1
407	9776	0	15	6.4200	3.0816	2.0000	1
407	10004	0	15	12.8400	4.1088	4.0000	1
407	10064	0	24	9.6300	2.9853	3.0000	1
407	10205	505	7	6.4200	2.3112	2.0000	1
408	99	0	3	8.8000	3.5200	4.0000	1
408	188	0	13	4.4000	1.8040	2.0000	1
408	446	0	13	6.6000	3.0360	3.0000	1
408	1187	0	13	8.8000	4.2240	4.0000	1
408	1253	0	13	6.6000	2.7720	3.0000	1
408	1379	0	7	8.8000	3.5200	4.0000	1
408	1403	0	24	11.0000	5.5000	5.0000	1
408	1432	0	11	4.4000	1.8920	2.0000	1
408	1573	0	24	11.0000	5.1700	5.0000	1
408	1758	0	3	6.6000	2.0460	3.0000	1
408	2032	1773	23	6.6000	2.4420	3.0000	1
408	2158	833	11	4.4000	1.7600	2.0000	1
408	2193	0	7	11.0000	4.8400	5.0000	1
408	2201	1214	16	6.6000	3.2340	3.0000	1
408	2298	0	3	6.6000	2.4420	3.0000	1
408	2469	0	15	8.8000	3.3440	4.0000	1
408	2777	0	13	6.6000	2.1120	3.0000	1
408	2863	0	17	6.6000	3.2340	3.0000	1
408	3175	0	7	8.8000	3.1680	4.0000	1
408	3275	1853	24	8.8000	3.9600	4.0000	1
408	3448	0	3	6.6000	2.7720	3.0000	1
408	3567	0	16	6.6000	3.0360	3.0000	1
408	3693	201	3	6.6000	2.0460	3.0000	1
408	3725	0	23	6.6000	2.7720	3.0000	1
408	4175	1216	16	6.6000	2.5080	3.0000	1
408	4300	0	6	6.6000	2.3760	3.0000	1
408	4342	980	13	6.6000	2.2440	3.0000	1
408	4460	0	3	4.4000	1.8920	2.0000	1
408	4498	0	17	8.8000	3.8720	4.0000	1
408	4527	0	3	8.8000	2.6400	4.0000	1
408	4674	0	7	8.8000	3.9600	4.0000	1
408	5174	0	16	6.6000	2.1120	3.0000	1
408	5233	504	7	6.6000	2.1780	3.0000	1
408	5437	0	7	8.8000	4.0480	4.0000	1
408	5958	0	13	6.6000	2.5740	3.0000	1
408	6009	820	11	8.8000	2.8160	4.0000	1
408	6114	0	16	4.4000	1.8920	2.0000	1
408	6153	1228	16	8.8000	2.8160	4.0000	1
408	6232	1149	15	8.8000	3.8720	4.0000	1
408	6645	0	24	6.6000	2.0460	3.0000	1
408	6715	0	7	8.8000	2.9040	4.0000	1
408	6835	1214	16	6.6000	3.1680	3.0000	1
408	7132	992	13	8.8000	4.4000	4.0000	1
408	7149	0	13	4.4000	1.8920	2.0000	1
408	7606	829	11	8.8000	3.8720	4.0000	1
408	7720	0	17	6.6000	2.2440	3.0000	1
408	7743	205	3	6.6000	2.9040	3.0000	1
408	8367	0	13	4.4000	1.7600	2.0000	1
408	8490	0	24	15.4000	6.7760	7.0000	2
408	8511	1220	16	4.4000	1.5840	2.0000	1
408	8619	0	13	8.8000	3.2560	4.0000	1
408	8946	1773	23	4.4000	1.8040	2.0000	1
408	8994	0	17	4.4000	2.0680	2.0000	1
408	9231	0	11	6.6000	2.9040	3.0000	1
408	9236	0	13	6.6000	2.9040	3.0000	1
408	9775	0	7	6.6000	3.1680	3.0000	1
408	10120	502	6	4.4000	1.9360	2.0000	1
408	10133	1850	24	6.6000	3.3000	3.0000	1
408	10173	0	16	8.8000	2.9920	4.0000	1
409	328	826	11	19.5500	9.1885	5.0000	1
409	378	1228	16	11.7300	4.4574	3.0000	1
409	398	980	13	7.8200	3.2844	2.0000	1
409	663	1236	16	11.7300	3.9882	3.0000	1
409	709	518	6	11.7300	5.2785	3.0000	1
409	1097	0	23	15.6400	5.6304	4.0000	1
409	1122	0	15	15.6400	5.4740	4.0000	1
409	1178	0	11	15.6400	6.8816	4.0000	1
409	1245	1297	17	11.7300	4.5747	3.0000	1
409	1476	0	6	15.6400	5.1612	4.0000	1
409	1549	0	7	11.7300	4.8093	3.0000	1
409	1561	1846	24	15.6400	7.8200	4.0000	1
409	2570	0	16	7.8200	2.3460	2.0000	1
409	2663	0	16	15.6400	7.0380	4.0000	1
409	2963	517	7	15.6400	6.5688	4.0000	1
409	3037	0	24	15.6400	5.1612	4.0000	1
409	3370	0	6	11.7300	5.6304	3.0000	1
409	3388	0	13	15.6400	7.3508	4.0000	1
409	3816	0	3	11.7300	3.8709	3.0000	1
409	4021	0	16	11.7300	5.0439	3.0000	1
409	4727	0	16	11.7300	5.0439	3.0000	1
409	5127	0	15	11.7300	5.2785	3.0000	1
409	5379	1297	17	7.8200	3.8318	2.0000	1
409	5379	1307	17	15.6400	5.1612	4.0000	1
409	5461	0	22	3.9100	1.5640	1.0000	1
409	5470	0	2	3.9100	1.3294	1.0000	1
409	5909	0	13	15.6400	5.4740	4.0000	1
409	5958	0	13	11.7300	5.7477	3.0000	1
409	6012	0	13	7.8200	3.7536	2.0000	1
409	6182	0	13	11.7300	5.1612	3.0000	1
409	6232	0	15	7.8200	3.9100	2.0000	1
409	6283	0	6	11.7300	3.6363	3.0000	1
409	6307	0	16	31.2800	12.7075	8.0000	2
409	6307	1216	16	11.7300	4.4574	3.0000	1
409	6496	0	3	19.5500	9.5795	5.0000	1
409	6565	0	15	15.6400	5.6304	4.0000	1
409	7035	0	6	11.7300	5.3958	3.0000	1
409	7171	0	23	11.7300	5.0439	3.0000	1
409	7192	0	2	3.9100	1.3294	1.0000	1
409	7204	0	11	7.8200	3.0498	2.0000	1
409	7241	0	17	19.5500	8.9930	5.0000	1
409	7589	0	17	15.6400	6.0996	4.0000	1
409	7862	0	16	19.5500	9.7750	5.0000	1
409	7989	0	17	15.6400	6.8816	4.0000	1
409	8000	505	7	7.8200	3.7536	2.0000	1
409	8311	1771	23	11.7300	3.8709	3.0000	1
409	8370	0	11	15.6400	6.5688	4.0000	1
409	8374	0	3	15.6400	7.3508	4.0000	1
409	8570	0	11	11.7300	5.5131	3.0000	1
409	8665	0	15	7.8200	3.8318	2.0000	1
409	9404	0	7	11.7300	3.9882	3.0000	1
409	9580	0	15	11.7300	4.4574	3.0000	1
409	9668	0	13	11.7300	3.9882	3.0000	1
409	9933	0	2	7.8200	2.4242	2.0000	1
409	9956	0	17	11.7300	5.0439	3.0000	1
409	10131	0	17	11.7300	4.1055	3.0000	1
409	10144	523	7	11.7300	3.6363	3.0000	1
410	261	0	24	3.7800	1.6632	3.0000	1
410	426	0	15	5.0400	2.2680	4.0000	1
410	467	980	13	3.7800	1.6254	3.0000	1
410	614	0	17	3.7800	1.4364	3.0000	1
410	734	0	7	5.0400	1.6128	4.0000	1
410	760	190	3	3.7800	1.5120	3.0000	1
410	1337	0	17	5.0400	1.7136	4.0000	1
410	1497	0	17	3.7800	1.7388	3.0000	1
410	1539	518	6	5.0400	2.5200	4.0000	1
410	1546	0	24	5.0400	1.5120	4.0000	1
410	2187	0	15	5.0400	2.3184	4.0000	1
410	2547	0	23	2.5200	1.0332	2.0000	1
410	2570	1220	16	3.7800	1.2096	3.0000	1
410	2784	0	15	3.7800	1.7010	3.0000	1
410	2792	0	15	5.0400	1.5624	4.0000	1
410	2918	0	17	3.7800	1.6254	3.0000	1
410	2921	0	16	2.5200	0.8316	2.0000	1
410	2981	1775	23	3.7800	1.2096	3.0000	1
410	2993	0	24	2.5200	1.1340	2.0000	1
410	3164	517	7	3.7800	1.4742	3.0000	1
410	3271	0	13	3.7800	1.3230	3.0000	1
410	3313	0	15	3.7800	1.1718	3.0000	1
410	3497	0	17	5.0400	1.9656	4.0000	1
410	3700	0	15	2.5200	1.0080	2.0000	1
410	3715	0	24	3.7800	1.7388	3.0000	1
410	4497	0	17	5.0400	1.7640	4.0000	1
410	4670	1292	17	3.7800	1.3986	3.0000	1
410	4791	1866	24	3.7800	1.8900	3.0000	1
410	4803	0	23	5.0400	2.3688	4.0000	1
410	5092	0	17	6.3000	2.2050	5.0000	1
410	5144	0	7	6.3000	2.5200	5.0000	1
410	5196	0	13	3.7800	1.8144	3.0000	1
410	5307	0	6	3.7800	1.6632	3.0000	1
410	5374	0	16	5.0400	1.6632	4.0000	1
410	5743	0	13	6.3000	2.4570	5.0000	1
410	6095	0	7	3.7800	1.4742	3.0000	1
410	6352	0	13	3.7800	1.3230	3.0000	1
410	6375	521	7	3.7800	1.4742	3.0000	1
410	6429	519	7	5.0400	1.9656	4.0000	1
410	6710	0	13	3.7800	1.4742	3.0000	1
410	6744	0	13	3.7800	1.3230	3.0000	1
410	7263	0	11	3.7800	1.2096	3.0000	1
410	7269	988	13	3.7800	1.4742	3.0000	1
410	7319	0	13	2.5200	0.8820	2.0000	1
410	7457	0	13	3.7800	1.5876	3.0000	1
410	7529	1307	17	3.7800	1.7010	3.0000	1
410	7619	0	7	2.5200	1.0332	2.0000	1
410	7822	0	3	3.7800	1.2852	3.0000	1
410	7847	1859	24	2.5200	1.1088	2.0000	1
410	8063	829	11	5.0400	1.8648	4.0000	1
410	8129	0	6	2.5200	1.0080	2.0000	1
410	8142	504	6	3.7800	1.7766	3.0000	1
410	8189	0	17	2.5200	0.9828	2.0000	1
410	8427	0	16	2.5200	1.1088	2.0000	1
410	8570	0	11	3.7800	1.3608	3.0000	1
410	8570	829	11	3.7800	1.3608	3.0000	1
410	8619	0	13	3.7800	1.8522	3.0000	1
410	8805	0	7	3.7800	1.5876	3.0000	1
410	8906	821	11	3.7800	1.4742	3.0000	1
410	9256	992	13	3.7800	1.2096	3.0000	1
410	9338	518	7	2.5200	1.2348	2.0000	1
410	9745	1307	17	2.5200	1.1340	2.0000	1
410	9851	187	3	2.5200	1.1340	2.0000	1
410	9871	980	13	2.5200	0.8568	2.0000	1
410	10067	511	6	5.0400	2.4696	4.0000	1
411	118	0	3	1.0200	0.4896	2.0000	1
411	170	521	7	1.5300	0.7344	3.0000	1
411	734	522	6	1.5300	0.4896	3.0000	1
411	870	0	24	2.0400	0.9384	4.0000	1
411	940	0	7	2.0400	0.9588	4.0000	1
411	1145	1307	17	1.5300	0.4896	3.0000	1
411	1375	0	15	2.0400	1.0200	4.0000	1
411	1485	0	15	1.5300	0.7344	3.0000	1
411	1548	984	13	1.5300	0.6732	3.0000	1
411	1720	1228	16	2.0400	0.7548	4.0000	1
411	1738	0	7	1.0200	0.3876	2.0000	1
411	1785	0	3	1.5300	0.6579	3.0000	1
411	1793	0	13	2.0400	0.6528	4.0000	1
411	1825	0	23	2.5500	0.7650	5.0000	1
411	2077	0	23	2.5500	1.1730	5.0000	1
411	2133	0	24	1.5300	0.5049	3.0000	1
411	2251	0	13	1.0200	0.3978	2.0000	1
411	2609	0	7	2.0400	0.6324	4.0000	1
411	2663	1235	16	1.5300	0.6885	3.0000	1
411	3024	0	15	1.5300	0.5508	3.0000	1
411	3101	0	11	2.0400	0.8772	4.0000	1
411	3165	0	15	2.0400	0.8160	4.0000	1
411	3448	199	3	2.5500	0.8670	5.0000	1
411	3552	0	17	1.5300	0.5202	3.0000	1
411	3563	0	14	0.5100	0.2397	1.0000	1
411	4096	0	3	1.0200	0.4182	2.0000	1
411	4105	0	3	1.5300	0.7650	3.0000	1
411	4175	1214	16	1.5300	0.6426	3.0000	1
411	4247	0	11	2.0400	0.9180	4.0000	1
411	5019	0	23	1.5300	0.6120	3.0000	1
411	5214	0	7	1.5300	0.5355	3.0000	1
411	5215	0	14	0.5100	0.1530	1.0000	1
411	5299	1062	14	0.5100	0.2448	1.0000	1
411	5530	0	13	1.5300	0.4743	3.0000	1
411	5644	1314	17	2.0400	0.7344	4.0000	1
411	5855	0	13	2.0400	0.6528	4.0000	1
411	6091	1853	24	2.0400	0.7548	4.0000	1
411	6113	0	16	2.0400	0.7956	4.0000	1
411	6607	0	13	3.0600	1.1016	6.0000	2
411	6655	820	11	1.0200	0.3570	2.0000	1
411	7132	0	13	1.0200	0.4386	2.0000	1
411	7153	0	3	1.5300	0.5508	3.0000	1
411	7414	1142	15	1.5300	0.5661	3.0000	1
411	7534	0	13	2.0400	0.8976	4.0000	1
411	7655	0	17	1.5300	0.6885	3.0000	1
411	7927	0	15	1.5300	0.4590	3.0000	1
411	7980	0	24	1.0200	0.4080	2.0000	1
411	8068	0	3	1.0200	0.5100	2.0000	1
411	8110	0	13	2.5500	1.2240	5.0000	1
411	8172	0	17	2.0400	0.6936	4.0000	1
411	8254	0	17	1.0200	0.5100	2.0000	1
411	8266	0	7	1.0200	0.4284	2.0000	1
411	8334	837	11	1.5300	0.6579	3.0000	1
411	8669	0	23	1.5300	0.6732	3.0000	1
411	8837	0	11	2.0400	0.7956	4.0000	1
411	8891	818	11	1.0200	0.4182	2.0000	1
411	8919	0	13	1.5300	0.5202	3.0000	1
411	9441	0	14	0.5100	0.1887	1.0000	1
411	9580	0	15	1.5300	0.6120	3.0000	1
411	9976	0	17	1.5300	0.7344	3.0000	1
411	9997	0	17	1.5300	0.5202	3.0000	1
411	10173	0	16	3.0600	1.3158	6.0000	2
412	39	0	13	5.5200	2.1528	4.0000	1
412	391	0	6	5.5200	1.8768	4.0000	1
412	467	0	13	4.1400	1.7802	3.0000	1
412	747	0	24	6.9000	2.7600	5.0000	1
412	893	0	13	5.5200	1.9320	4.0000	1
412	955	0	6	5.5200	2.1528	4.0000	1
412	1079	516	7	5.5200	1.8216	4.0000	1
412	1145	1297	17	2.7600	1.1316	2.0000	1
412	2129	0	6	4.1400	1.6974	3.0000	1
412	2617	0	13	4.1400	1.7802	3.0000	1
412	2636	0	17	5.5200	2.5392	4.0000	1
412	2664	1303	17	4.1400	1.9872	3.0000	1
412	2777	0	13	5.5200	1.7112	4.0000	1
412	3458	0	24	6.9000	3.1740	5.0000	1
412	3498	0	24	4.1400	1.8216	3.0000	1
412	3711	185	3	4.1400	2.0286	3.0000	1
412	4340	0	17	5.5200	2.7600	4.0000	1
412	4461	0	11	4.1400	1.3662	3.0000	1
412	4656	0	7	4.1400	1.5318	3.0000	1
412	4968	0	24	4.1400	1.6146	3.0000	1
412	5143	0	17	4.1400	1.4904	3.0000	1
412	5230	0	13	4.1400	1.9458	3.0000	1
412	5358	0	3	4.1400	1.7802	3.0000	1
412	5389	0	7	4.1400	1.5732	3.0000	1
412	5432	1233	16	2.7600	1.1868	2.0000	1
412	5484	0	6	4.1400	1.7388	3.0000	1
412	5542	0	16	4.1400	1.9044	3.0000	1
412	5590	0	17	5.5200	2.0424	4.0000	1
412	5682	0	11	2.7600	1.0764	2.0000	1
412	5792	1142	15	2.7600	1.3800	2.0000	1
412	5905	0	15	4.1400	1.4076	3.0000	1
412	6038	0	7	4.1400	1.4490	3.0000	1
412	6163	0	13	4.1400	2.0286	3.0000	1
412	6169	0	13	5.5200	2.5392	4.0000	1
412	6452	0	11	6.9000	3.2430	5.0000	1
412	7283	0	13	4.1400	1.7388	3.0000	1
412	7283	1000	13	5.5200	2.7600	4.0000	1
412	7287	0	24	5.5200	1.7664	4.0000	1
412	7810	190	3	6.9000	2.6910	5.0000	1
412	7830	0	15	2.7600	1.1868	2.0000	1
412	7873	1853	24	4.1400	1.3662	3.0000	1
412	7920	0	17	4.1400	2.0286	3.0000	1
412	8038	0	24	2.7600	1.2972	2.0000	1
412	8068	0	3	5.5200	2.2632	4.0000	1
412	8177	0	2	2.7600	0.8556	2.0000	1
412	8254	1311	17	5.5200	2.3736	4.0000	1
412	8329	1138	15	2.7600	1.1040	2.0000	1
412	8359	0	17	5.5200	2.4840	4.0000	1
412	8439	0	13	4.1400	1.8630	3.0000	1
412	8457	0	7	2.7600	1.1592	2.0000	1
412	8556	820	11	2.7600	1.2144	2.0000	1
412	8731	210	3	2.7600	1.2144	2.0000	1
412	8744	0	11	4.1400	1.6146	3.0000	1
412	8947	0	3	4.1400	1.5732	3.0000	1
412	8966	0	3	2.7600	0.9108	2.0000	1
412	9016	0	23	2.7600	0.9936	2.0000	1
412	9063	0	23	5.5200	2.0976	4.0000	1
412	9184	0	3	5.5200	2.3184	4.0000	1
412	9397	0	11	4.1400	1.7388	3.0000	1
412	9494	519	6	4.1400	1.9872	3.0000	1
412	9524	0	3	2.7600	1.0488	2.0000	1
412	9673	984	13	5.5200	1.8768	4.0000	1
412	9781	0	3	4.1400	1.8630	3.0000	1
412	10156	1072	14	4.1400	1.7388	3.0000	1
413	180	0	15	4.5000	2.1600	2.0000	1
413	621	0	11	4.5000	1.8000	2.0000	1
413	1034	1845	24	9.0000	2.9700	4.0000	1
413	1036	0	13	9.0000	2.9700	4.0000	1
413	1142	0	13	9.0000	3.5100	4.0000	1
413	1341	0	3	6.7500	2.5650	3.0000	1
413	1360	0	13	6.7500	3.1050	3.0000	1
413	1490	0	13	9.0000	2.7000	4.0000	1
413	1606	0	11	6.7500	2.7000	3.0000	1
413	1665	0	7	9.0000	4.1400	4.0000	1
413	2019	1235	16	9.0000	3.6900	4.0000	1
413	2096	1850	24	9.0000	4.2300	4.0000	1
413	2224	0	16	6.7500	3.0375	3.0000	1
413	2511	0	17	9.0000	3.6900	4.0000	1
413	2542	0	7	4.5000	1.6200	2.0000	1
413	2684	0	15	6.7500	2.5650	3.0000	1
413	2686	0	11	4.5000	2.0250	2.0000	1
413	2734	504	7	9.0000	3.9600	4.0000	1
413	2748	0	24	6.7500	2.6325	3.0000	1
413	2769	1235	16	9.0000	3.4200	4.0000	1
413	2773	0	11	6.7500	2.0925	3.0000	1
413	2921	1214	16	6.7500	2.9700	3.0000	1
413	2942	0	17	6.7500	2.9025	3.0000	1
413	3316	523	7	4.5000	1.7100	2.0000	1
413	3716	1293	17	4.5000	1.4850	2.0000	1
413	3748	0	13	9.0000	3.6900	4.0000	1
413	3952	0	7	4.5000	1.5750	2.0000	1
413	3976	0	17	6.7500	2.6325	3.0000	1
413	4234	0	3	9.0000	3.9600	4.0000	1
413	4498	0	17	15.7500	6.9750	7.0000	2
413	4589	0	13	6.7500	2.9025	3.0000	1
413	4615	0	17	6.7500	2.3625	3.0000	1
413	4649	0	17	9.0000	3.9600	4.0000	1
413	4727	0	16	11.2500	4.8375	5.0000	1
413	4906	0	11	6.7500	2.1600	3.0000	1
413	4949	1150	15	9.0000	4.3200	4.0000	1
413	5060	0	13	9.0000	3.5100	4.0000	1
413	5163	0	3	4.5000	1.9800	2.0000	1
413	5238	0	17	9.0000	2.8800	4.0000	1
413	5295	0	16	6.7500	3.0375	3.0000	1
413	5387	0	7	9.0000	4.5000	4.0000	1
413	5790	1312	17	4.5000	2.0700	2.0000	1
413	5877	0	17	6.7500	2.9025	3.0000	1
413	5898	0	3	6.7500	2.2950	3.0000	1
413	6001	0	17	6.7500	2.2275	3.0000	1
413	6560	0	17	11.2500	4.5000	5.0000	1
413	6657	0	15	4.5000	1.9350	2.0000	1
413	7171	0	23	9.0000	2.8800	4.0000	1
413	7203	0	13	9.0000	3.2400	4.0000	1
413	7214	1847	24	9.0000	3.0600	4.0000	1
413	7438	0	2	2.2500	0.8100	1.0000	1
413	7502	1216	16	4.5000	1.9800	2.0000	1
413	7862	0	16	6.7500	2.7675	3.0000	1
413	8059	1294	17	9.0000	3.9600	4.0000	1
413	8068	0	3	11.2500	5.0625	5.0000	1
413	8108	1303	17	4.5000	1.6650	2.0000	1
413	8466	1307	17	6.7500	3.1050	3.0000	1
413	8699	0	7	9.0000	4.4100	4.0000	1
413	8769	0	23	4.5000	1.8000	2.0000	1
413	8937	0	7	6.7500	3.0375	3.0000	1
413	8937	502	6	6.7500	2.6325	3.0000	1
413	9040	0	16	9.0000	4.2300	4.0000	1
413	9396	0	13	9.0000	3.0600	4.0000	1
413	9909	0	24	11.2500	3.9375	5.0000	1
413	9956	0	17	13.5000	5.1300	6.0000	2
413	9991	521	6	6.7500	3.1725	3.0000	1
413	10058	0	15	9.0000	2.7900	4.0000	1
413	10104	505	7	6.7500	2.1600	3.0000	1
413	10234	0	7	6.7500	2.9025	3.0000	1
414	190	0	13	8.3100	2.9085	3.0000	1
414	213	512	7	8.3100	2.7423	3.0000	1
414	461	0	11	8.3100	3.6564	3.0000	1
414	571	0	3	8.3100	3.3240	3.0000	1
414	578	0	24	5.5400	2.6592	2.0000	1
414	689	0	24	5.5400	1.7728	2.0000	1
414	760	190	3	11.0800	4.6536	4.0000	1
414	769	0	16	5.5400	2.6038	2.0000	1
414	797	0	6	11.0800	4.4320	4.0000	1
414	1247	0	6	11.0800	4.3212	4.0000	1
414	1499	0	13	5.5400	2.3822	2.0000	1
414	1741	829	11	11.0800	3.4348	4.0000	1
414	1744	1307	17	5.5400	2.1606	2.0000	1
414	1874	0	17	8.3100	2.7423	3.0000	1
414	2052	0	13	5.5400	2.2714	2.0000	1
414	2135	1708	22	2.7700	0.8864	1.0000	1
414	2164	0	14	2.7700	0.8310	1.0000	1
414	2266	516	7	8.3100	4.1550	3.0000	1
414	2346	1140	15	5.5400	2.0498	2.0000	1
414	2373	0	13	5.5400	2.7700	2.0000	1
414	2438	0	7	8.3100	3.9888	3.0000	1
414	2511	0	17	8.3100	4.1550	3.0000	1
414	2688	0	7	8.3100	3.4071	3.0000	1
414	2699	1856	24	8.3100	3.4902	3.0000	1
414	2942	0	17	8.3100	3.3240	3.0000	1
414	3000	1293	17	11.0800	5.4292	4.0000	1
414	3122	0	15	8.3100	4.0719	3.0000	1
414	3218	207	3	5.5400	2.1052	2.0000	1
414	3299	0	14	8.3100	2.8254	3.0000	1
414	3321	0	24	5.5400	2.4376	2.0000	1
414	3436	820	11	11.0800	4.3212	4.0000	1
414	3441	0	3	5.5400	2.3268	2.0000	1
414	3451	504	6	11.0800	3.4348	4.0000	1
414	3460	0	11	8.3100	3.7395	3.0000	1
414	3596	837	11	11.0800	5.4292	4.0000	1
414	3693	0	3	11.0800	5.0968	4.0000	1
414	3838	0	17	5.5400	2.3822	2.0000	1
414	4135	0	11	8.3100	3.8226	3.0000	1
414	4255	0	24	11.0800	4.4320	4.0000	1
414	4340	0	17	11.0800	5.5400	4.0000	1
414	4351	0	23	11.0800	4.4320	4.0000	1
414	4401	0	11	8.3100	2.8254	3.0000	1
414	4498	0	17	11.0800	5.4292	4.0000	1
414	4564	1293	17	5.5400	2.1052	2.0000	1
414	5394	0	6	8.3100	3.8226	3.0000	1
414	5643	0	15	11.0800	4.2104	4.0000	1
414	5707	1786	23	5.5400	2.4376	2.0000	1
414	5846	0	11	11.0800	5.0968	4.0000	1
414	5887	0	6	8.3100	3.0747	3.0000	1
414	6360	1859	24	13.8500	4.9860	5.0000	1
414	6553	0	24	11.0800	3.5456	4.0000	1
414	6658	0	24	11.0800	5.2076	4.0000	1
414	6866	1293	17	5.5400	2.4930	2.0000	1
414	7003	0	15	8.3100	3.1578	3.0000	1
414	7104	0	6	8.3100	3.5733	3.0000	1
414	7141	0	17	5.5400	2.2714	2.0000	1
414	7151	0	24	5.5400	2.2160	2.0000	1
414	7211	1845	24	8.3100	3.2409	3.0000	1
414	7386	0	6	8.3100	3.9888	3.0000	1
414	7410	0	13	5.5400	2.4930	2.0000	1
414	7534	0	13	11.0800	3.4348	4.0000	1
414	7750	1149	15	5.5400	2.2160	2.0000	1
414	7772	0	15	5.5400	2.6038	2.0000	1
414	8269	0	13	11.0800	3.9888	4.0000	1
414	8275	0	16	11.0800	3.6564	4.0000	1
414	8374	185	3	8.3100	3.4902	3.0000	1
414	8746	0	23	8.3100	2.9085	3.0000	1
414	8814	0	13	11.0800	4.7644	4.0000	1
414	8896	0	14	5.5400	2.4930	2.0000	1
414	8924	0	24	8.3100	3.6564	3.0000	1
414	9123	0	3	8.3100	3.0747	3.0000	1
414	9225	0	11	8.3100	3.2409	3.0000	1
414	9286	0	13	8.3100	3.7395	3.0000	1
414	9673	0	13	11.0800	5.5400	4.0000	1
414	9797	0	16	11.0800	3.5456	4.0000	1
414	9813	0	15	8.3100	3.3240	3.0000	1
414	9855	518	6	5.5400	2.3822	2.0000	1
414	10109	0	7	11.0800	5.0968	4.0000	1
414	10167	1312	17	8.3100	3.2409	3.0000	1
414	10186	0	13	13.8500	6.3710	5.0000	1
415	219	0	7	11.6400	5.0052	4.0000	1
415	354	1773	23	8.7300	4.1904	3.0000	1
415	532	0	13	8.7300	3.9285	3.0000	1
415	588	0	23	8.7300	4.2777	3.0000	1
415	702	0	24	5.8200	2.5026	2.0000	1
415	1368	0	6	8.7300	3.4047	3.0000	1
415	1545	0	15	8.7300	3.8412	3.0000	1
415	1573	0	24	14.5500	5.5290	5.0000	1
415	1706	0	13	5.8200	2.9100	2.0000	1
415	1751	0	15	14.5500	4.9470	5.0000	1
415	1785	0	3	11.6400	4.3068	4.0000	1
415	1916	0	13	11.6400	5.5872	4.0000	1
415	2195	0	7	5.8200	1.9206	2.0000	1
415	2368	207	3	8.7300	3.5793	3.0000	1
415	2378	0	16	8.7300	3.7539	3.0000	1
415	2636	1304	17	11.6400	4.6560	4.0000	1
415	2829	1778	23	5.8200	2.5026	2.0000	1
415	2887	0	14	5.8200	2.6772	2.0000	1
415	2908	0	11	5.8200	1.9206	2.0000	1
415	2942	0	17	8.7300	3.4920	3.0000	1
415	3127	0	7	11.6400	4.5396	4.0000	1
415	3251	526	6	11.6400	4.0740	4.0000	1
415	3388	984	13	11.6400	4.3068	4.0000	1
415	3422	0	23	8.7300	3.4920	3.0000	1
415	3498	0	24	5.8200	2.0952	2.0000	1
415	3787	197	3	8.7300	4.2777	3.0000	1
415	3878	0	3	8.7300	2.8809	3.0000	1
415	4036	0	24	8.7300	4.0158	3.0000	1
415	4067	833	11	8.7300	4.2777	3.0000	1
415	4081	1866	24	8.7300	2.7936	3.0000	1
415	4094	1228	16	11.6400	5.1216	4.0000	1
415	4117	0	2	5.8200	2.3862	2.0000	1
415	4142	0	7	8.7300	4.0158	3.0000	1
415	4417	0	3	8.7300	3.9285	3.0000	1
415	4564	0	17	11.6400	5.4708	4.0000	1
415	4676	1225	16	8.7300	3.2301	3.0000	1
415	4743	0	6	5.8200	2.3280	2.0000	1
415	4846	0	17	8.7300	3.7539	3.0000	1
415	5019	0	23	11.6400	4.8888	4.0000	1
415	5206	0	13	11.6400	4.5396	4.0000	1
415	5231	523	7	8.7300	4.1904	3.0000	1
415	5408	0	6	5.8200	2.0952	2.0000	1
415	5432	0	16	11.6400	3.8412	4.0000	1
415	5473	0	24	8.7300	2.8809	3.0000	1
415	5493	0	7	8.7300	4.0158	3.0000	1
415	5694	829	11	11.6400	5.8200	4.0000	1
415	5741	0	24	8.7300	2.7063	3.0000	1
415	6061	0	17	8.7300	4.0158	3.0000	1
415	6699	1157	15	8.7300	4.1904	3.0000	1
415	7124	517	7	8.7300	3.9285	3.0000	1
415	7149	0	13	8.7300	3.2301	3.0000	1
415	7241	0	17	11.6400	3.8412	4.0000	1
415	7579	0	15	8.7300	4.2777	3.0000	1
415	8141	0	22	2.9100	1.1349	1.0000	1
415	8146	0	11	8.7300	2.6190	3.0000	1
415	8334	837	11	11.6400	3.7248	4.0000	1
415	8374	0	3	5.8200	2.1534	2.0000	1
415	8407	1140	15	5.8200	2.9100	2.0000	1
415	8412	837	11	8.7300	3.4047	3.0000	1
415	8477	0	3	11.6400	3.7248	4.0000	1
415	8546	0	7	5.8200	2.0370	2.0000	1
415	8647	199	3	8.7300	4.1031	3.0000	1
415	8653	0	3	8.7300	2.9682	3.0000	1
415	8730	513	6	8.7300	3.9285	3.0000	1
415	8936	0	2	5.8200	2.6190	2.0000	1
415	9324	0	3	5.8200	2.4444	2.0000	1
415	9511	0	24	11.6400	5.2380	4.0000	1
415	9567	1150	15	5.8200	2.2698	2.0000	1
415	9584	0	13	11.6400	3.7248	4.0000	1
415	9664	0	2	5.8200	2.5608	2.0000	1
415	10068	0	23	5.8200	2.5026	2.0000	1
415	10142	0	11	8.7300	3.9285	3.0000	1
416	181	0	3	13.2800	5.3120	4.0000	1
416	328	826	11	13.2800	5.1792	4.0000	1
416	757	1142	15	13.2800	5.7104	4.0000	1
416	1218	0	24	9.9600	3.1872	3.0000	1
416	1310	1216	16	9.9600	3.7848	3.0000	1
416	1389	524	6	13.2800	5.0464	4.0000	1
416	1415	0	16	9.9600	4.2828	3.0000	1
416	2039	821	11	9.9600	3.7848	3.0000	1
416	2059	0	17	13.2800	4.1168	4.0000	1
416	2194	0	6	13.2800	5.0464	4.0000	1
416	2218	504	7	13.2800	5.1792	4.0000	1
416	2617	0	13	9.9600	3.2868	3.0000	1
416	2663	0	16	13.2800	6.2416	4.0000	1
416	2839	0	15	13.2800	5.9760	4.0000	1
416	3097	0	6	13.2800	5.8432	4.0000	1
416	3130	0	13	6.6400	2.9216	2.0000	1
416	3250	0	15	6.6400	2.2576	2.0000	1
416	3388	0	13	16.6000	6.3080	5.0000	1
416	3548	0	13	13.2800	6.2416	4.0000	1
416	3679	1858	24	9.9600	3.9840	3.0000	1
416	4180	0	7	13.2800	6.6400	4.0000	1
416	4251	0	7	13.2800	4.5152	4.0000	1
416	4331	0	24	9.9600	3.8844	3.0000	1
416	4340	0	17	6.6400	2.5232	2.0000	1
416	4364	0	17	9.9600	3.6852	3.0000	1
416	4391	1235	16	13.2800	3.9840	4.0000	1
416	4402	0	11	9.9600	3.4860	3.0000	1
416	4417	0	3	9.9600	4.9800	3.0000	1
416	4541	0	3	9.9600	3.8844	3.0000	1
416	4676	0	16	6.6400	2.5896	2.0000	1
416	5329	0	13	9.9600	4.3824	3.0000	1
416	5410	0	17	9.9600	4.2828	3.0000	1
416	5616	0	17	9.9600	3.6852	3.0000	1
416	5903	980	13	9.9600	4.5816	3.0000	1
416	5962	0	17	6.6400	3.3200	2.0000	1
416	6120	0	24	9.9600	3.8844	3.0000	1
416	6223	521	6	13.2800	5.4448	4.0000	1
416	6589	1311	17	9.9600	3.7848	3.0000	1
416	6666	0	17	6.6400	2.7224	2.0000	1
416	6667	1856	24	6.6400	2.7888	2.0000	1
416	6735	0	6	9.9600	3.0876	3.0000	1
416	6872	0	24	13.2800	4.7808	4.0000	1
416	6936	0	17	9.9600	4.5816	3.0000	1
416	6957	1214	16	9.9600	3.4860	3.0000	1
416	7189	0	13	9.9600	3.6852	3.0000	1
416	7534	0	13	13.2800	4.1168	4.0000	1
416	7546	0	13	9.9600	4.5816	3.0000	1
416	7743	0	3	9.9600	4.2828	3.0000	1
416	7831	0	17	9.9600	4.2828	3.0000	1
416	8068	207	3	6.6400	3.3200	2.0000	1
416	8189	0	17	13.2800	4.5152	4.0000	1
416	8254	1311	17	13.2800	4.2496	4.0000	1
416	8340	0	7	6.6400	2.8552	2.0000	1
416	8818	1138	15	13.2800	4.1168	4.0000	1
416	9025	0	13	6.6400	2.3904	2.0000	1
416	9264	0	24	9.9600	3.7848	3.0000	1
416	9315	0	7	9.9600	4.0836	3.0000	1
416	9622	0	6	13.2800	6.3744	4.0000	1
416	9851	187	3	13.2800	5.7104	4.0000	1
416	9928	0	16	13.2800	4.9136	4.0000	1
416	10021	0	24	9.9600	4.7808	3.0000	1
416	10250	1297	17	9.9600	4.4820	3.0000	1
417	602	0	17	8.1600	3.5088	3.0000	1
417	745	0	15	8.1600	3.1008	3.0000	1
417	750	986	13	8.1600	4.0800	3.0000	1
417	819	0	13	8.1600	3.3456	3.0000	1
417	845	0	7	8.1600	2.5296	3.0000	1
417	950	0	13	8.1600	2.9376	3.0000	1
417	1168	0	17	5.4400	2.2304	2.0000	1
417	1252	0	24	5.4400	2.2304	2.0000	1
417	1529	982	13	5.4400	2.2304	2.0000	1
417	1995	0	15	8.1600	3.0192	3.0000	1
417	2448	1223	16	8.1600	3.6720	3.0000	1
417	2496	0	11	8.1600	2.7744	3.0000	1
417	2876	522	6	5.4400	2.1216	2.0000	1
417	3021	0	16	8.1600	3.1824	3.0000	1
417	3183	0	6	8.1600	3.1008	3.0000	1
417	3236	0	15	10.8800	4.6784	4.0000	1
417	3533	0	3	8.1600	2.7744	3.0000	1
417	3639	0	24	8.1600	4.0800	3.0000	1
417	3825	1689	22	5.4400	2.5024	2.0000	1
417	3988	0	24	8.1600	3.5904	3.0000	1
417	4069	0	17	8.1600	3.8352	3.0000	1
417	4099	1312	17	13.6000	5.1680	5.0000	1
417	4143	0	11	8.1600	3.6720	3.0000	1
417	4283	0	15	13.6000	5.3040	5.0000	1
417	4541	207	3	10.8800	4.1344	4.0000	1
417	4543	988	13	10.8800	3.3728	4.0000	1
417	4711	0	3	13.6000	5.7664	5.0000	2
417	4750	833	11	10.8800	4.5696	4.0000	1
417	4767	0	16	8.1600	2.4480	3.0000	1
417	4803	0	23	10.8800	4.1344	4.0000	1
417	4858	0	17	8.1600	3.5088	3.0000	1
417	4998	0	3	8.1600	3.7536	3.0000	1
417	5125	0	17	10.8800	4.5696	4.0000	1
417	5220	504	7	8.1600	2.9376	3.0000	1
417	5262	0	6	5.4400	2.6656	2.0000	1
417	5530	980	13	8.1600	3.5904	3.0000	1
417	5744	0	3	8.1600	2.9376	3.0000	1
417	5920	0	6	10.8800	4.8960	4.0000	1
417	5957	0	11	5.4400	1.9584	2.0000	1
417	6105	0	23	16.3200	5.2224	6.0000	2
417	6367	210	3	5.4400	2.4480	2.0000	1
417	6516	0	15	5.4400	2.0128	2.0000	1
417	6530	1294	17	8.1600	3.3456	3.0000	1
417	6564	986	13	10.8800	4.7872	4.0000	1
417	6657	0	15	5.4400	1.9584	2.0000	1
417	6694	0	6	13.6000	5.4400	5.0000	1
417	6713	0	13	8.1600	3.1824	3.0000	1
417	6766	0	24	8.1600	2.5296	3.0000	1
417	6948	0	24	8.1600	2.6928	3.0000	1
417	7051	0	16	10.8800	3.3728	4.0000	1
417	7153	207	3	8.1600	3.1824	3.0000	1
417	7250	0	13	10.8800	4.2432	4.0000	1
417	7384	0	3	10.8800	3.6992	4.0000	1
417	7447	0	6	5.4400	2.3392	2.0000	1
417	7534	0	13	10.8800	5.2224	4.0000	1
417	7956	0	14	2.7200	1.2784	1.0000	1
417	8172	0	17	8.1600	3.1824	3.0000	1
417	8202	0	3	10.8800	4.8960	4.0000	1
417	8242	0	17	10.8800	4.3520	4.0000	1
417	8359	0	17	10.8800	4.6784	4.0000	1
417	8374	0	3	8.1600	3.3456	3.0000	1
417	8599	0	15	5.4400	2.1760	2.0000	1
417	8872	0	24	8.1600	2.7744	3.0000	1
417	9040	0	16	8.1600	2.8560	3.0000	1
417	9064	0	17	8.1600	3.7536	3.0000	1
417	9187	0	17	13.6000	4.3520	5.0000	1
417	9437	0	15	5.4400	2.1760	2.0000	1
417	9633	0	7	10.8800	5.1136	4.0000	1
417	9956	0	17	10.8800	3.4816	4.0000	1
417	10142	0	11	5.4400	2.5024	2.0000	1
417	10173	0	16	5.4400	2.1216	2.0000	1
417	10195	523	7	10.8800	3.2640	4.0000	1
417	10198	126	2	2.7200	0.9248	1.0000	1
418	545	0	13	12.6400	4.8032	4.0000	1
418	771	0	15	6.3200	2.4648	2.0000	1
418	906	1851	24	6.3200	2.7808	2.0000	1
418	1144	508	6	6.3200	2.5912	2.0000	1
418	1468	0	13	9.4800	3.4128	3.0000	1
418	1673	0	15	12.6400	4.8032	4.0000	1
418	1681	0	13	6.3200	2.7808	2.0000	1
418	1956	0	15	6.3200	2.2752	2.0000	1
418	2065	0	17	9.4800	3.5076	3.0000	1
418	2200	0	7	9.4800	3.2232	3.0000	1
418	2556	195	3	9.4800	3.6972	3.0000	1
418	2762	0	13	9.4800	3.5076	3.0000	1
418	2832	0	13	9.4800	4.2660	3.0000	1
418	3000	0	17	9.4800	3.7920	3.0000	1
418	3124	0	3	9.4800	3.9816	3.0000	1
418	3538	0	11	9.4800	3.0336	3.0000	1
418	3847	0	11	9.4800	4.2660	3.0000	1
418	4193	0	24	9.4800	3.5076	3.0000	1
418	4445	0	17	9.4800	2.9388	3.0000	1
418	4465	0	13	12.6400	4.0448	4.0000	1
418	4680	0	6	9.4800	3.4128	3.0000	1
418	4767	0	16	12.6400	5.5616	4.0000	1
418	5047	0	11	9.4800	3.3180	3.0000	1
418	5230	0	13	12.6400	4.8032	4.0000	1
418	5530	0	13	9.4800	4.0764	3.0000	1
418	5584	1138	15	12.6400	5.6880	4.0000	1
418	5628	0	14	6.3200	3.0336	2.0000	1
418	5769	0	6	9.4800	3.3180	3.0000	1
418	5898	207	3	9.4800	3.2232	3.0000	1
418	5982	0	13	9.4800	4.3608	3.0000	1
418	5999	0	23	9.4800	4.4556	3.0000	1
418	6009	837	11	12.6400	5.8144	4.0000	1
418	6182	0	13	6.3200	2.9704	2.0000	1
418	6350	0	13	6.3200	3.0968	2.0000	1
418	6452	0	11	15.8000	6.0040	5.0000	1
418	6894	1858	24	9.4800	3.0336	3.0000	1
418	6966	1856	24	12.6400	3.7920	4.0000	1
418	6967	1845	24	6.3200	2.7176	2.0000	1
418	6997	0	13	9.4800	3.8868	3.0000	1
418	7035	0	6	6.3200	2.2120	2.0000	1
418	7359	0	13	9.4800	3.2232	3.0000	1
418	7717	0	11	9.4800	4.5504	3.0000	1
418	7774	1140	15	9.4800	3.3180	3.0000	1
418	7979	0	24	9.4800	3.3180	3.0000	1
418	8153	0	24	12.6400	4.8032	4.0000	1
418	8435	0	17	9.4800	3.6972	3.0000	1
418	8541	1150	15	9.4800	3.2232	3.0000	1
418	8824	1152	15	12.6400	3.9184	4.0000	1
418	8837	821	11	12.6400	5.3088	4.0000	1
418	9129	0	15	9.4800	3.0336	3.0000	1
418	9236	0	13	9.4800	4.3608	3.0000	1
418	9318	0	16	12.6400	5.5616	4.0000	1
418	9324	0	3	12.6400	5.9408	4.0000	1
418	9487	0	17	9.4800	3.9816	3.0000	1
418	9488	0	24	9.4800	3.0336	3.0000	1
418	9530	0	13	12.6400	4.2976	4.0000	1
418	9687	1150	15	9.4800	3.6972	3.0000	1
418	9974	526	6	9.4800	3.9816	3.0000	1
418	10243	0	17	9.4800	3.6024	3.0000	1
419	467	0	13	14.2800	6.9972	4.0000	1
419	532	0	13	10.7100	3.2130	3.0000	1
419	587	0	17	10.7100	3.9627	3.0000	1
419	666	0	24	10.7100	3.7485	3.0000	1
419	751	0	7	10.7100	4.7124	3.0000	1
419	1069	0	7	7.1400	3.4272	2.0000	1
419	1074	1000	13	7.1400	2.3562	2.0000	1
419	1331	0	7	7.1400	2.5704	2.0000	1
419	1470	1304	17	14.2800	6.2832	4.0000	1
419	1954	0	13	14.2800	4.5696	4.0000	1
419	2019	1225	16	14.2800	4.8552	4.0000	1
419	2084	0	17	10.7100	5.3550	3.0000	1
419	2096	1850	24	14.2800	5.4264	4.0000	1
419	2368	0	3	10.7100	4.6053	3.0000	1
419	2368	207	3	7.1400	2.6418	2.0000	1
419	2378	0	16	10.7100	3.8556	3.0000	1
419	2459	1152	15	7.1400	2.4276	2.0000	1
419	2524	0	6	14.2800	4.9980	4.0000	1
419	2536	0	24	7.1400	3.4272	2.0000	1
419	2638	0	13	14.2800	7.1400	4.0000	1
419	2871	0	15	7.1400	3.1416	2.0000	1
419	3000	1293	17	10.7100	4.6053	3.0000	1
419	3020	984	13	7.1400	2.3562	2.0000	1
419	3358	0	15	14.2800	6.5688	4.0000	1
419	3589	0	13	17.8500	8.3895	5.0000	1
419	3939	0	7	7.1400	3.1416	2.0000	1
419	3970	0	6	10.7100	4.7124	3.0000	1
419	4065	0	3	10.7100	4.4982	3.0000	1
419	4239	0	17	21.4200	10.0674	6.0000	2
419	4340	0	17	14.2800	4.5696	4.0000	1
419	4367	1149	15	10.7100	5.0337	3.0000	1
419	4537	512	7	10.7100	3.7485	3.0000	1
419	4651	0	22	3.5700	1.7136	1.0000	1
419	4767	1228	16	10.7100	4.8195	3.0000	1
419	4858	0	17	17.8500	7.8183	5.0000	2
419	4993	0	14	7.1400	2.2134	2.0000	1
419	5171	0	7	14.2800	5.5692	4.0000	1
419	5171	522	6	10.7100	4.2840	3.0000	1
419	5195	0	15	10.7100	4.9266	3.0000	1
419	5346	0	3	10.7100	3.5343	3.0000	1
419	5433	980	13	10.7100	4.3911	3.0000	1
419	5492	0	15	10.7100	5.3550	3.0000	1
419	5514	0	7	7.1400	2.1420	2.0000	1
419	5790	0	17	14.2800	5.1408	4.0000	1
419	5819	0	15	14.2800	5.8548	4.0000	1
419	5865	0	15	10.7100	4.1769	3.0000	1
419	6297	1154	15	7.1400	3.1416	2.0000	1
419	7027	0	15	10.7100	3.5343	3.0000	1
419	7059	0	17	7.1400	2.4990	2.0000	1
419	7171	0	23	10.7100	3.3201	3.0000	1
419	7275	0	17	7.1400	2.9274	2.0000	1
419	7551	504	7	10.7100	3.9627	3.0000	1
419	7692	0	24	7.1400	3.3558	2.0000	1
419	7704	0	3	10.7100	3.8556	3.0000	1
419	7720	0	17	10.7100	5.2479	3.0000	1
419	8528	829	11	10.7100	3.9627	3.0000	1
419	8663	0	13	10.7100	5.0337	3.0000	1
419	9016	0	23	14.2800	5.4264	4.0000	1
419	9040	0	16	14.2800	5.4264	4.0000	1
419	9286	0	13	14.2800	4.9980	4.0000	1
419	9422	517	7	14.2800	4.9980	4.0000	1
419	9928	0	16	10.7100	4.4982	3.0000	1
419	10063	0	2	3.5700	1.2852	1.0000	1
419	10142	0	11	7.1400	3.1416	2.0000	1
419	10167	0	17	10.7100	3.9627	3.0000	1
419	10205	0	6	7.1400	3.1416	2.0000	1
419	10211	0	14	7.1400	2.9988	2.0000	1
420	369	0	7	4.5400	1.7706	2.0000	1
420	757	1142	15	9.0800	2.9056	4.0000	1
420	1035	980	13	6.8100	2.9964	3.0000	1
420	1491	0	16	9.0800	2.9056	4.0000	1
420	1527	1869	24	6.8100	3.2007	3.0000	1
420	1720	0	16	6.8100	2.9964	3.0000	1
420	1721	0	13	4.5400	1.9976	2.0000	1
420	2042	0	13	9.0800	2.9964	4.0000	1
420	2224	0	16	6.8100	3.0645	3.0000	1
420	2547	1768	23	6.8100	3.1326	3.0000	1
420	2850	0	3	11.3500	5.4480	5.0000	1
420	2878	0	3	4.5400	1.9976	2.0000	1
420	3305	0	13	9.0800	3.9044	4.0000	1
420	3397	1307	17	6.8100	2.1111	3.0000	1
420	3418	0	3	6.8100	2.8602	3.0000	1
420	3585	504	6	9.0800	3.9044	4.0000	1
420	3589	0	13	6.8100	2.9964	3.0000	1
420	3742	826	11	6.8100	2.9283	3.0000	1
420	3854	0	13	9.0800	3.8136	4.0000	1
420	3923	0	15	6.8100	2.1792	3.0000	1
420	4065	0	3	6.8100	2.7921	3.0000	1
420	4161	0	7	6.8100	3.4050	3.0000	1
420	4194	0	24	4.5400	1.4982	2.0000	1
420	4301	0	11	9.0800	3.7228	4.0000	1
420	4445	0	17	6.8100	2.1111	3.0000	1
420	4564	1293	17	6.8100	3.4050	3.0000	1
420	4670	1292	17	6.8100	2.6559	3.0000	1
420	4690	0	13	6.8100	2.9283	3.0000	1
420	4707	0	11	4.5400	1.6344	2.0000	1
420	4858	1304	17	9.0800	2.7240	4.0000	1
420	4998	0	3	6.8100	2.3835	3.0000	1
420	5278	824	11	6.8100	2.5878	3.0000	1
420	5419	0	17	6.8100	2.3154	3.0000	1
420	5549	0	2	2.2700	1.0669	1.0000	1
420	5967	0	24	4.5400	1.7706	2.0000	1
420	5984	0	17	4.5400	1.9976	2.0000	1
420	6399	0	15	6.8100	2.4516	3.0000	1
420	6499	0	17	6.8100	2.3154	3.0000	1
420	6499	1303	17	6.8100	2.3154	3.0000	1
420	6799	1312	17	6.8100	3.0645	3.0000	1
420	6835	0	16	6.8100	2.1792	3.0000	1
420	7051	0	16	6.8100	2.8602	3.0000	1
420	7229	0	15	6.8100	3.4050	3.0000	1
420	7282	0	17	6.8100	3.0645	3.0000	1
420	7683	0	22	4.5400	1.5890	2.0000	1
420	7694	0	13	9.0800	3.4504	4.0000	1
420	7831	0	17	6.8100	2.3835	3.0000	1
420	8281	0	17	6.8100	2.9964	3.0000	1
420	8336	1303	17	4.5400	1.4528	2.0000	1
420	8342	0	24	11.3500	5.5615	5.0000	1
420	8442	0	17	4.5400	1.4982	2.0000	1
420	8570	0	11	6.8100	2.6559	3.0000	1
420	8570	829	11	6.8100	2.3154	3.0000	1
420	8623	1856	24	9.0800	3.3596	4.0000	1
420	8907	187	3	4.5400	1.7252	2.0000	1
420	9124	0	24	6.8100	2.9964	3.0000	1
420	9237	0	11	6.8100	3.0645	3.0000	1
420	9309	0	17	6.8100	2.1792	3.0000	1
420	9340	0	11	6.8100	2.6559	3.0000	1
420	9383	0	11	11.3500	4.0860	5.0000	1
420	9393	0	24	9.0800	3.1780	4.0000	1
420	9487	0	17	6.8100	2.8602	3.0000	1
420	9742	1070	14	2.2700	0.9080	1.0000	1
420	9785	0	15	6.8100	2.7921	3.0000	1
420	9801	0	11	6.8100	3.3369	3.0000	1
420	9898	0	15	6.8100	2.5878	3.0000	1
420	10070	0	13	4.5400	1.9068	2.0000	1
420	10273	0	17	6.8100	3.1326	3.0000	1
421	23	0	24	11.8000	5.3100	4.0000	1
421	39	0	13	11.8000	4.6020	4.0000	1
421	96	0	11	8.8500	3.7170	3.0000	1
421	169	0	13	11.8000	4.4840	4.0000	1
421	801	0	7	5.9000	2.4190	2.0000	1
421	1074	0	13	5.9000	1.9470	2.0000	1
421	1196	0	13	11.8000	5.9000	4.0000	1
421	1352	0	17	11.8000	5.9000	4.0000	1
421	1415	0	16	11.8000	5.4280	4.0000	1
421	1442	0	3	14.7500	6.3425	5.0000	1
421	1610	0	3	5.9000	2.8320	2.0000	1
421	1638	0	11	5.9000	2.3600	2.0000	1
421	1730	0	11	11.8000	4.6020	4.0000	1
421	1736	0	13	8.8500	2.6550	3.0000	1
421	1865	0	7	8.8500	3.4515	3.0000	1
421	1931	0	15	5.9000	2.5370	2.0000	1
421	2507	0	3	8.8500	3.9825	3.0000	1
421	2729	0	15	8.8500	3.7170	3.0000	1
421	3153	992	13	11.8000	4.4840	4.0000	1
421	3245	0	17	5.9000	2.1830	2.0000	1
421	3395	0	11	14.7500	5.3100	5.0000	1
421	3423	0	13	5.9000	1.9470	2.0000	1
421	3458	0	24	8.8500	3.5400	3.0000	1
421	3484	0	14	5.9000	2.0060	2.0000	1
421	3693	0	3	11.8000	5.5460	4.0000	1
421	3889	0	3	8.8500	3.9825	3.0000	1
421	3965	0	24	5.9000	1.8290	2.0000	1
421	4099	1303	17	5.9000	2.1240	2.0000	1
421	4162	0	7	8.8500	3.8940	3.0000	1
421	4515	0	15	11.8000	3.7760	4.0000	1
421	4527	0	3	11.8000	5.5460	4.0000	1
421	4564	0	17	8.8500	3.5400	3.0000	1
421	4657	0	17	8.8500	3.1860	3.0000	1
421	4767	0	16	8.8500	2.7435	3.0000	1
421	5201	521	7	14.7500	6.4900	5.0000	1
421	5398	0	17	5.9000	2.4190	2.0000	1
421	5671	0	6	5.9000	1.8880	2.0000	1
421	5844	1294	17	5.9000	2.3600	2.0000	1
421	5922	0	15	11.8000	3.8940	4.0000	1
421	5948	502	6	8.8500	3.1860	3.0000	1
421	6114	0	16	14.7500	4.4250	5.0000	1
421	6560	0	17	14.7500	6.7850	5.0000	1
421	6826	0	6	8.8500	3.8055	3.0000	1
421	6957	0	16	8.8500	3.8940	3.0000	1
421	7065	0	17	11.8000	3.7760	4.0000	1
421	7541	0	24	11.8000	5.3100	4.0000	1
421	7621	0	13	8.8500	4.0710	3.0000	1
421	7822	190	3	11.8000	5.7820	4.0000	1
421	8312	0	7	5.9000	1.9470	2.0000	1
421	8359	0	17	11.8000	3.7760	4.0000	1
421	8477	197	3	8.8500	3.7170	3.0000	1
421	8577	0	23	8.8500	3.0090	3.0000	1
421	8619	0	13	5.9000	2.5370	2.0000	1
421	9033	0	6	8.8500	4.0710	3.0000	1
421	9213	0	11	8.8500	4.0710	3.0000	1
421	9324	0	3	8.8500	3.3630	3.0000	1
421	9571	826	11	11.8000	4.0120	4.0000	1
421	9814	0	6	11.8000	5.7820	4.0000	1
421	9866	0	3	8.8500	2.7435	3.0000	1
421	10079	0	24	11.8000	5.3100	4.0000	1
421	10191	1869	24	5.9000	2.4190	2.0000	1
422	261	1856	24	7.3400	2.7158	2.0000	1
422	432	0	15	14.6800	4.6976	4.0000	1
422	754	0	3	11.0100	3.6333	3.0000	1
422	878	0	3	11.0100	3.5232	3.0000	1
422	882	0	24	11.0100	4.9545	3.0000	1
422	907	0	7	11.0100	3.7434	3.0000	1
422	1175	519	7	7.3400	3.2296	2.0000	1
422	1341	0	3	11.0100	4.5141	3.0000	1
422	1381	0	15	7.3400	3.0094	2.0000	1
422	1633	0	3	14.6800	5.2848	4.0000	1
422	1666	0	6	7.3400	3.1562	2.0000	1
422	1957	0	13	11.0100	4.1838	3.0000	1
422	2405	0	24	11.0100	3.3030	3.0000	1
422	2832	0	13	7.3400	3.2296	2.0000	1
422	3113	0	13	11.0100	4.0737	3.0000	1
422	3130	0	13	11.0100	3.4131	3.0000	1
422	3170	0	7	11.0100	4.5141	3.0000	1
422	3548	0	13	11.0100	4.4040	3.0000	1
422	3552	0	17	14.6800	5.7252	4.0000	1
422	3681	0	13	14.6800	6.0188	4.0000	1
422	4094	1214	16	11.0100	4.8444	3.0000	1
422	4099	0	17	7.3400	2.6424	2.0000	1
422	4180	0	7	11.0100	4.6242	3.0000	1
422	4243	0	11	7.3400	2.4222	2.0000	1
422	4676	0	16	11.0100	4.1838	3.0000	1
422	4727	0	16	14.6800	6.3124	4.0000	1
422	4767	0	16	14.6800	4.5508	4.0000	1
422	4868	0	16	11.0100	5.1747	3.0000	1
422	5000	826	11	14.6800	6.6060	4.0000	1
422	5054	0	7	14.6800	5.5784	4.0000	1
422	5063	0	3	11.0100	3.6333	3.0000	1
422	5088	0	13	11.0100	4.6242	3.0000	1
422	5135	0	6	7.3400	2.7158	2.0000	1
422	5398	1304	17	14.6800	5.2848	4.0000	1
422	5714	505	7	11.0100	5.1747	3.0000	1
422	5805	836	11	11.0100	4.1838	3.0000	1
422	5829	0	22	3.6700	1.3579	1.0000	1
422	5901	0	24	11.0100	4.8444	3.0000	1
422	6584	502	6	11.0100	3.6333	3.0000	1
422	6781	0	15	7.3400	2.2020	2.0000	1
422	6788	0	6	14.6800	5.1380	4.0000	1
422	6788	523	7	14.6800	5.1380	4.0000	1
422	6912	1235	16	14.6800	6.1656	4.0000	1
422	6997	0	13	14.6800	6.3124	4.0000	1
422	7031	0	11	14.6800	7.3400	4.0000	1
422	7236	0	24	14.6800	6.6060	4.0000	1
422	7250	0	13	14.6800	4.5508	4.0000	1
422	7341	1845	24	7.3400	3.1562	2.0000	1
422	7384	0	3	14.6800	4.9912	4.0000	1
422	7514	0	17	14.6800	4.8444	4.0000	1
422	7694	0	13	14.6800	4.5508	4.0000	1
422	7702	1214	16	7.3400	3.2296	2.0000	1
422	7810	0	3	18.3500	8.2575	5.0000	1
422	7951	0	15	14.6800	4.9912	4.0000	1
422	8292	0	14	7.3400	3.5966	2.0000	1
422	8442	0	17	14.6800	6.3124	4.0000	1
422	8454	0	17	11.0100	4.9545	3.0000	1
422	9208	1150	15	18.3500	5.8720	5.0000	1
422	9383	824	11	18.3500	6.7895	5.0000	1
422	9667	1765	23	11.0100	3.4131	3.0000	1
422	9937	0	17	11.0100	4.0737	3.0000	1
422	9974	0	7	14.6800	6.8996	4.0000	1
422	10238	0	16	7.3400	2.8626	2.0000	1
423	79	0	17	4.4100	1.8081	3.0000	1
423	547	0	24	5.8800	2.1168	4.0000	1
423	636	0	17	4.4100	1.7199	3.0000	1
423	1133	514	7	4.4100	1.9404	3.0000	1
423	1203	0	6	5.8800	2.5872	4.0000	1
423	1366	0	13	5.8800	2.6460	4.0000	1
423	1385	0	15	4.4100	1.6317	3.0000	1
423	1676	0	3	4.4100	2.1168	3.0000	1
423	1698	504	7	5.8800	1.9404	4.0000	1
423	1801	0	7	5.8800	2.6460	4.0000	1
423	2304	0	13	2.9400	1.1466	2.0000	1
423	2378	0	16	5.8800	1.7640	4.0000	1
423	2756	0	3	4.4100	1.6317	3.0000	1
423	2830	0	7	11.7600	3.9396	8.0000	2
423	3020	0	13	4.4100	2.0727	3.0000	1
423	3267	0	23	4.4100	1.9845	3.0000	1
423	3435	837	11	2.9400	1.0584	2.0000	1
423	3446	0	22	1.4700	0.4410	1.0000	1
423	4105	0	3	2.9400	1.2054	2.0000	1
423	4146	0	24	4.4100	1.8081	3.0000	1
423	4199	0	14	4.4100	1.9404	3.0000	1
423	4211	0	11	5.8800	2.7048	4.0000	1
423	4307	0	6	2.9400	1.2054	2.0000	1
423	4330	992	13	7.3500	2.9400	5.0000	1
423	4378	0	11	2.9400	1.1466	2.0000	1
423	4407	516	7	5.8800	2.5872	4.0000	1
423	4995	0	13	4.4100	2.1168	3.0000	1
423	5037	0	24	2.9400	1.1466	2.0000	1
423	5143	0	17	4.4100	1.7199	3.0000	1
423	5398	1314	17	5.8800	2.1168	4.0000	1
423	5436	0	7	2.9400	1.3524	2.0000	1
423	5555	0	22	2.9400	0.9996	2.0000	1
423	5826	1143	15	7.3500	2.4255	5.0000	1
423	5899	0	13	4.4100	1.3671	3.0000	1
423	5929	0	15	5.8800	2.6460	4.0000	1
423	5962	1307	17	4.4100	1.9845	3.0000	1
423	6079	976	13	5.8800	2.6460	4.0000	1
423	6086	0	7	4.4100	1.8081	3.0000	1
423	6421	0	6	4.4100	2.0286	3.0000	1
423	6846	0	15	2.9400	0.8820	2.0000	1
423	6904	0	13	4.4100	2.0286	3.0000	1
423	7654	0	15	2.9400	1.0878	2.0000	1
423	7702	1225	16	5.8800	2.8224	4.0000	1
423	7851	0	6	4.4100	2.1168	3.0000	1
423	7881	0	24	5.8800	2.7636	4.0000	1
423	8717	1294	17	5.8800	1.9404	4.0000	1
423	8731	210	3	4.4100	2.0727	3.0000	1
423	8783	0	15	4.4100	1.8963	3.0000	1
423	8840	0	17	2.9400	1.2936	2.0000	1
423	8858	0	6	5.8800	1.8816	4.0000	1
423	9623	1136	15	2.9400	1.2936	2.0000	1
423	9638	0	11	5.8800	2.6460	4.0000	1
423	10167	0	17	4.4100	1.3671	3.0000	1
423	10238	0	16	4.4100	1.8081	3.0000	1
424	504	0	13	4.3500	1.6095	3.0000	1
424	558	841	11	4.3500	1.7835	3.0000	1
424	771	0	15	5.8000	2.2620	4.0000	1
424	817	0	17	4.3500	2.0010	3.0000	1
424	993	0	13	2.9000	1.0730	2.0000	1
424	997	0	3	2.9000	0.9280	2.0000	1
424	1161	0	15	5.8000	1.9140	4.0000	1
424	1203	0	7	5.8000	2.9000	4.0000	1
424	1297	0	16	5.8000	1.7980	4.0000	1
424	1635	0	15	2.9000	1.2760	2.0000	1
424	1965	0	17	4.3500	1.8705	3.0000	1
424	2003	1869	24	4.3500	1.5225	3.0000	1
424	2052	1000	13	5.8000	1.9720	4.0000	1
424	2105	0	24	4.3500	1.6530	3.0000	1
424	2371	0	16	2.9000	1.1310	2.0000	1
424	2776	0	22	2.9000	0.9280	2.0000	1
424	2848	0	6	5.8000	1.7980	4.0000	1
424	3409	1066	14	1.4500	0.5075	1.0000	1
424	3434	0	24	4.3500	1.8270	3.0000	1
424	3674	1134	15	7.2500	2.2475	5.0000	1
424	3692	0	16	4.3500	1.8705	3.0000	1
424	3882	0	13	5.8000	2.0880	4.0000	1
424	3954	0	24	5.8000	2.4360	4.0000	1
424	4109	0	6	5.8000	2.6680	4.0000	1
424	4255	0	24	4.3500	1.9575	3.0000	1
424	4275	0	24	4.3500	2.1315	3.0000	1
424	4295	0	11	5.8000	2.5520	4.0000	1
424	4879	0	24	4.3500	1.8705	3.0000	1
424	5026	0	17	4.3500	1.4355	3.0000	1
424	5070	0	13	5.8000	2.0300	4.0000	1
424	5131	0	24	2.9000	1.1890	2.0000	1
424	5702	0	11	4.3500	1.6530	3.0000	1
424	5931	0	24	4.3500	1.4355	3.0000	1
424	6870	0	15	4.3500	1.5660	3.0000	1
424	7100	0	17	2.9000	1.0150	2.0000	1
424	7149	0	13	2.9000	1.3920	2.0000	1
424	7203	0	13	5.8000	2.2620	4.0000	1
424	7357	0	24	5.8000	1.7980	4.0000	1
424	7720	1304	17	4.3500	1.6965	3.0000	1
424	7800	0	11	5.8000	1.9140	4.0000	1
424	7818	0	11	4.3500	1.3485	3.0000	1
424	8242	0	17	4.3500	1.9140	3.0000	1
424	8253	0	24	4.3500	2.0010	3.0000	1
424	8254	0	17	4.3500	1.5660	3.0000	1
424	8308	0	17	5.8000	2.3200	4.0000	1
424	8463	0	23	2.9000	0.9280	2.0000	1
424	8859	0	15	4.3500	1.9140	3.0000	1
424	9046	0	14	2.9000	1.0730	2.0000	1
424	9405	518	6	4.3500	1.9575	3.0000	1
424	9619	0	11	5.8000	1.8560	4.0000	1
424	9633	0	7	5.8000	2.2040	4.0000	1
424	10140	0	17	5.8000	2.6100	4.0000	1
424	10186	0	13	4.3500	1.5660	3.0000	1
425	17	516	7	6.4000	2.0480	5.0000	1
425	391	523	6	5.1200	1.6384	4.0000	1
425	566	0	22	1.2800	0.5248	1.0000	1
425	594	0	15	2.5600	0.8704	2.0000	1
425	625	0	13	5.1200	2.5088	4.0000	1
425	647	0	3	3.8400	1.4976	3.0000	1
425	769	0	16	5.1200	2.0480	4.0000	1
425	922	0	7	3.8400	1.1904	3.0000	1
425	1107	1711	22	2.5600	0.8960	2.0000	1
425	1150	0	7	5.1200	1.5872	4.0000	1
425	1429	0	13	3.8400	1.5744	3.0000	1
425	1549	0	7	3.8400	1.5360	3.0000	1
425	1940	980	13	3.8400	1.6128	3.0000	1
425	1979	0	3	3.8400	1.1904	3.0000	1
425	2542	0	7	3.8400	1.3056	3.0000	1
425	2554	0	15	3.8400	1.8432	3.0000	1
425	3124	0	3	3.8400	1.5360	3.0000	1
425	3254	0	15	3.8400	1.6128	3.0000	1
425	3299	0	14	2.5600	0.9984	2.0000	1
425	3305	0	13	5.1200	1.6384	4.0000	1
425	3463	0	13	2.5600	0.9472	2.0000	1
425	3589	0	13	6.4000	2.4320	5.0000	1
425	3855	0	15	3.8400	1.7664	3.0000	1
425	4021	1233	16	2.5600	0.9216	2.0000	1
425	4099	0	17	3.8400	1.4976	3.0000	1
425	4445	1293	17	3.8400	1.3440	3.0000	1
425	4499	0	13	5.1200	1.9968	4.0000	1
425	4503	0	13	5.1200	2.4064	4.0000	1
425	4597	0	17	3.8400	1.3824	3.0000	1
425	4666	0	13	3.8400	1.1904	3.0000	1
425	4767	1228	16	6.4000	2.7520	5.0000	1
425	4858	0	17	5.1200	2.2016	4.0000	1
425	4925	1225	16	5.1200	1.8944	4.0000	1
425	5095	0	6	2.5600	0.7936	2.0000	1
425	5164	114	2	2.5600	1.1008	2.0000	1
425	5285	0	6	3.8400	1.7280	3.0000	1
425	5503	0	6	3.8400	1.7664	3.0000	1
425	5696	0	15	5.1200	2.1504	4.0000	1
425	5730	0	7	3.8400	1.7280	3.0000	1
425	5903	0	13	2.5600	1.1776	2.0000	1
425	6113	1233	16	5.1200	2.0480	4.0000	1
425	6359	0	7	3.8400	1.4208	3.0000	1
425	6554	0	17	3.8400	1.4208	3.0000	1
425	6761	0	11	5.1200	1.6384	4.0000	1
425	7105	1858	24	3.8400	1.7664	3.0000	1
425	7343	0	6	3.8400	1.2672	3.0000	1
425	7825	1869	24	3.8400	1.8048	3.0000	1
425	8015	0	13	5.1200	1.6896	4.0000	1
425	8288	0	7	2.5600	1.1776	2.0000	1
425	8843	0	13	3.8400	1.7280	3.0000	1
425	8901	0	13	5.1200	2.0992	4.0000	1
425	9029	0	3	2.5600	0.9216	2.0000	1
425	9176	1781	23	3.8400	1.4976	3.0000	1
425	9184	190	3	5.1200	2.4064	4.0000	1
425	9218	504	7	6.4000	1.9840	5.0000	1
425	9716	0	15	3.8400	1.7664	3.0000	1
425	9779	519	7	5.1200	1.5872	4.0000	1
425	9785	0	15	3.8400	1.7664	3.0000	1
425	9837	0	17	5.1200	2.4064	4.0000	1
426	191	524	6	1.8000	0.8820	3.0000	1
426	287	504	6	1.2000	0.4440	2.0000	1
426	352	0	11	1.2000	0.5760	2.0000	1
426	430	1225	16	1.2000	0.3960	2.0000	1
426	432	0	15	2.4000	0.7440	4.0000	1
426	481	0	24	1.8000	0.7560	3.0000	1
426	847	0	15	3.0000	1.0500	5.0000	1
426	874	0	6	1.8000	0.6120	3.0000	1
426	878	0	3	1.2000	0.4080	2.0000	1
426	939	0	6	2.4000	1.2000	4.0000	1
426	1434	0	24	1.2000	0.5160	2.0000	1
426	1631	1853	24	1.2000	0.4440	2.0000	1
426	1648	0	11	1.8000	0.8100	3.0000	1
426	1996	0	13	1.8000	0.5760	3.0000	1
426	2211	0	17	4.8000	1.7520	8.0000	2
426	2241	0	7	2.4000	1.0560	4.0000	1
426	2344	0	7	1.8000	0.7740	3.0000	1
426	2452	0	7	1.8000	0.7920	3.0000	1
426	2829	0	23	1.8000	0.8820	3.0000	1
426	2988	0	15	1.2000	0.4440	2.0000	1
426	3200	1064	14	1.2000	0.4800	2.0000	1
426	3316	0	7	1.8000	0.5940	3.0000	1
426	3552	0	17	1.8000	0.6840	3.0000	1
426	3652	504	7	1.2000	0.4680	2.0000	1
426	3748	1000	13	1.2000	0.4800	2.0000	1
426	3751	0	15	1.8000	0.7200	3.0000	1
426	3813	0	6	2.4000	0.9840	4.0000	1
426	3882	0	13	2.4000	0.7920	4.0000	1
426	4074	0	11	1.8000	0.9000	3.0000	1
426	4096	207	3	1.8000	0.8100	3.0000	1
426	4330	980	13	2.4000	0.9840	4.0000	1
426	4391	0	16	2.4000	0.9120	4.0000	1
426	4767	0	16	2.4000	1.1760	4.0000	1
426	5032	0	15	2.4000	0.9360	4.0000	1
426	5230	984	13	1.8000	0.5580	3.0000	1
426	5423	0	11	1.2000	0.4680	2.0000	1
426	5501	1314	17	2.4000	1.0320	4.0000	1
426	5537	0	3	1.8000	0.5580	3.0000	1
426	5590	0	17	2.4000	1.0320	4.0000	1
426	5650	0	2	0.6000	0.2220	1.0000	1
426	5766	1225	16	1.8000	0.7020	3.0000	1
426	5819	0	15	2.4000	1.0800	4.0000	1
426	5905	0	15	1.8000	0.7920	3.0000	1
426	5978	0	6	1.8000	0.6660	3.0000	1
426	5982	0	13	1.8000	0.8100	3.0000	1
426	6090	0	6	2.4000	1.1280	4.0000	1
426	6168	0	17	2.4000	0.9840	4.0000	1
426	6189	0	7	1.8000	0.7020	3.0000	1
426	6352	0	13	1.8000	0.7200	3.0000	1
426	6490	502	6	2.4000	1.1280	4.0000	1
426	6579	0	11	1.8000	0.6480	3.0000	1
426	6815	0	6	1.8000	0.6660	3.0000	1
426	6995	0	11	1.8000	0.6840	3.0000	1
426	7267	524	6	1.8000	0.6480	3.0000	1
426	7519	0	24	1.2000	0.3960	2.0000	1
426	7636	508	6	1.8000	0.7020	3.0000	1
426	7694	0	13	1.8000	0.7560	3.0000	1
426	7735	0	15	1.8000	0.8100	3.0000	1
426	7783	0	7	2.4000	1.1280	4.0000	1
426	7801	517	7	1.8000	0.6480	3.0000	1
426	8435	0	17	1.2000	0.3600	2.0000	1
426	8442	0	17	2.4000	0.7680	4.0000	1
426	8652	0	7	1.2000	0.6000	2.0000	1
426	8782	513	6	1.2000	0.4080	2.0000	1
426	8862	0	11	1.8000	0.6660	3.0000	1
426	8946	1788	23	1.2000	0.4920	2.0000	1
426	9030	1157	15	1.2000	0.5160	2.0000	1
426	9275	0	7	1.8000	0.6300	3.0000	1
426	9401	0	13	1.2000	0.4440	2.0000	1
426	9447	0	13	1.8000	0.5580	3.0000	1
426	9780	0	15	2.4000	0.8160	4.0000	1
426	9867	0	13	2.4000	0.7920	4.0000	1
426	9976	0	17	1.8000	0.6660	3.0000	1
426	10099	0	24	1.8000	0.7020	3.0000	1
427	159	0	11	8.5600	2.6536	4.0000	1
427	240	0	6	8.5600	4.0232	4.0000	1
427	240	501	7	4.2800	1.9260	2.0000	1
427	328	0	11	4.2800	1.3268	2.0000	1
427	409	0	24	8.5600	3.6808	4.0000	1
427	753	185	3	4.2800	1.5836	2.0000	1
427	770	0	17	6.4200	2.6964	3.0000	1
427	803	0	7	4.2800	1.8404	2.0000	1
427	1166	980	13	4.2800	1.8404	2.0000	1
427	1328	1292	17	8.5600	3.4240	4.0000	1
427	1856	0	24	6.4200	3.0816	3.0000	1
427	2145	0	14	4.2800	2.0116	2.0000	1
427	2319	0	14	4.2800	1.7548	2.0000	1
427	2496	0	11	6.4200	3.1458	3.0000	1
427	2547	0	23	6.4200	2.9532	3.0000	1
427	2636	0	17	6.4200	2.2470	3.0000	1
427	2942	1314	17	4.2800	1.5408	2.0000	1
427	2943	1071	14	2.1400	0.9202	1.0000	1
427	3216	524	6	6.4200	2.8248	3.0000	1
427	3497	0	17	6.4200	2.2470	3.0000	1
427	3941	0	3	6.4200	2.5038	3.0000	1
427	4016	501	7	8.5600	3.6808	4.0000	1
427	4021	0	16	4.2800	1.4552	2.0000	1
427	4110	0	15	8.5600	3.5952	4.0000	1
427	4110	1142	15	6.4200	3.1458	3.0000	1
427	4181	0	24	10.7000	4.8150	5.0000	1
427	4204	0	17	6.4200	2.5038	3.0000	1
427	4231	0	17	8.5600	3.3384	4.0000	1
427	4330	0	13	8.5600	3.5096	4.0000	1
427	4341	0	11	6.4200	2.8890	3.0000	1
427	4364	1314	17	6.4200	2.5038	3.0000	1
427	4465	0	13	6.4200	3.1458	3.0000	1
427	4803	0	23	6.4200	2.3112	3.0000	1
427	4873	1314	17	6.4200	3.0174	3.0000	1
427	4900	0	13	14.9800	6.8052	7.0000	2
427	5295	0	16	8.5600	3.1672	4.0000	1
427	5425	0	24	6.4200	2.5038	3.0000	1
427	5458	1138	15	4.2800	1.8832	2.0000	1
427	5514	0	6	4.2800	1.8404	2.0000	1
427	5555	0	22	4.2800	1.7976	2.0000	1
427	5597	201	3	8.5600	3.1672	4.0000	1
427	5799	0	15	8.5600	3.4240	4.0000	1
427	6254	0	7	6.4200	1.9902	3.0000	1
427	6265	1789	23	8.5600	2.8248	4.0000	1
427	6499	1294	17	10.7000	3.5310	5.0000	1
427	6607	0	13	6.4200	2.3112	3.0000	1
427	7076	521	7	8.5600	2.7392	4.0000	1
427	7241	0	17	4.2800	1.7120	2.0000	1
427	7319	0	13	6.4200	2.1828	3.0000	1
427	7384	0	3	6.4200	3.1458	3.0000	1
427	7414	1142	15	8.5600	2.8248	4.0000	1
427	7496	0	13	6.4200	2.6322	3.0000	1
427	7543	0	2	2.1400	0.8988	1.0000	1
427	7657	0	11	8.5600	2.8248	4.0000	1
427	7696	0	23	6.4200	2.5038	3.0000	1
427	7769	0	11	6.4200	3.0174	3.0000	1
427	7806	0	13	6.4200	2.1828	3.0000	1
427	7813	0	17	8.5600	4.0232	4.0000	1
427	7828	0	11	4.2800	1.8832	2.0000	1
427	7884	826	11	6.4200	2.8890	3.0000	1
427	8073	0	24	4.2800	1.8832	2.0000	1
427	8235	0	22	4.2800	1.6264	2.0000	1
427	8427	1214	16	4.2800	1.8832	2.0000	1
427	8709	504	7	4.2800	1.5836	2.0000	1
427	8889	0	11	4.2800	1.8832	2.0000	1
427	9102	0	3	4.2800	1.4124	2.0000	1
427	9263	1235	16	6.4200	2.5038	3.0000	1
427	9623	0	15	10.7000	3.3170	5.0000	1
427	9642	0	3	10.7000	4.7080	5.0000	1
427	9816	0	6	4.2800	1.7120	2.0000	1
428	30	0	11	2.0100	0.7236	3.0000	1
428	99	0	3	3.3500	1.1725	5.0000	1
428	350	0	7	2.6800	1.2328	4.0000	1
428	392	0	13	1.3400	0.5226	2.0000	1
428	398	988	13	2.0100	0.7839	3.0000	1
428	750	0	13	1.3400	0.4288	2.0000	1
428	830	1143	15	2.0100	0.9447	3.0000	1
428	1162	0	6	2.6800	1.2864	4.0000	1
428	1185	0	17	2.6800	0.9112	4.0000	1
428	1235	0	11	1.3400	0.5494	2.0000	1
428	1429	0	13	1.3400	0.4020	2.0000	1
428	1791	0	13	2.6800	1.2864	4.0000	1
428	1979	0	3	2.6800	0.8308	4.0000	1
428	2059	0	17	2.0100	0.8844	3.0000	1
428	2086	0	13	2.0100	0.8442	3.0000	1
428	2224	0	16	2.6800	1.3132	4.0000	1
428	2246	984	13	2.6800	0.9916	4.0000	1
428	2398	0	13	2.0100	0.6834	3.0000	1
428	3031	0	6	2.6800	1.0452	4.0000	1
428	3182	0	2	0.6700	0.3082	1.0000	1
428	3305	0	13	3.3500	1.5075	5.0000	2
428	3448	199	3	1.3400	0.5762	2.0000	1
428	3640	0	24	2.0100	0.8643	3.0000	1
428	3656	0	11	1.3400	0.5762	2.0000	1
428	3679	1858	24	1.3400	0.5896	2.0000	1
428	4066	0	3	3.3500	1.2395	5.0000	1
428	4133	0	24	2.0100	0.7437	3.0000	1
428	4180	523	6	2.6800	1.1792	4.0000	1
428	4364	0	17	2.6800	1.0720	4.0000	1
428	4376	0	24	3.3500	1.2730	5.0000	1
428	4445	0	17	1.3400	0.4154	2.0000	1
428	4445	1303	17	2.6800	1.1256	4.0000	1
428	4767	0	16	2.0100	0.9849	3.0000	1
428	4810	0	23	2.6800	1.3400	4.0000	1
428	4868	0	16	2.6800	1.0184	4.0000	1
428	4873	0	17	2.0100	0.9246	3.0000	1
428	4973	0	17	1.3400	0.4422	2.0000	1
428	5026	0	17	2.0100	0.9447	3.0000	1
428	5303	1307	17	2.6800	0.8576	4.0000	1
428	5320	1856	24	2.0100	0.6030	3.0000	1
428	5542	0	16	2.6800	0.9112	4.0000	1
428	5543	1856	24	2.6800	1.0452	4.0000	1
428	5899	0	13	2.0100	1.0050	3.0000	1
428	5962	0	17	2.0100	0.8040	3.0000	1
428	5983	0	6	2.0100	0.9246	3.0000	1
428	6017	841	11	2.0100	0.7839	3.0000	1
428	6180	0	13	1.3400	0.4020	2.0000	1
428	6184	0	6	3.3500	1.4070	5.0000	1
428	6522	0	13	2.0100	0.6834	3.0000	1
428	6559	0	3	1.3400	0.4154	2.0000	1
428	6655	820	11	2.0100	0.6834	3.0000	1
428	6893	514	7	2.6800	1.0720	4.0000	1
428	6905	504	7	2.6800	0.9112	4.0000	1
428	7005	0	15	2.0100	0.9246	3.0000	1
428	7243	0	13	2.6800	1.2328	4.0000	1
428	7266	0	24	2.6800	0.9380	4.0000	1
428	7331	0	11	3.3500	1.5745	5.0000	1
428	7599	0	7	2.0100	0.6633	3.0000	1
428	7624	0	11	2.0100	0.9447	3.0000	1
428	7674	0	6	2.6800	1.2060	4.0000	1
428	7713	0	17	2.0100	0.9849	3.0000	1
428	7769	0	11	2.0100	0.9246	3.0000	1
428	8283	0	17	2.0100	0.8844	3.0000	1
428	8304	0	13	2.0100	1.0050	3.0000	1
428	8669	1783	23	1.3400	0.5762	2.0000	1
428	8844	992	13	1.3400	0.5628	2.0000	1
428	9418	0	24	1.3400	0.5360	2.0000	1
428	9593	1851	24	1.3400	0.4958	2.0000	1
428	9719	826	11	2.6800	0.9380	4.0000	1
428	9891	0	23	2.6800	1.2060	4.0000	1
428	9974	0	7	2.6800	1.0184	4.0000	1
428	9999	0	15	1.3400	0.5896	2.0000	1
429	198	1845	24	4.5300	1.4496	3.0000	1
429	346	988	13	4.5300	2.0385	3.0000	1
429	813	821	11	4.5300	1.6761	3.0000	1
429	837	841	11	3.0200	1.0268	2.0000	1
429	840	0	6	4.5300	1.8573	3.0000	1
429	1048	0	15	6.0400	2.0536	4.0000	1
429	1253	0	13	6.0400	3.0200	4.0000	1
429	1271	0	13	4.5300	2.0838	3.0000	1
429	1309	1859	24	3.0200	1.5100	2.0000	1
429	1491	0	16	4.5300	2.2197	3.0000	1
429	1861	0	15	4.5300	1.3590	3.0000	1
429	1874	0	17	4.5300	1.9932	3.0000	1
429	2078	0	24	3.0200	0.9362	2.0000	1
429	2120	0	24	4.5300	1.4949	3.0000	1
429	2200	0	7	3.0200	1.4798	2.0000	1
429	2441	0	17	3.0200	1.1778	2.0000	1
429	2553	0	16	4.5300	2.0838	3.0000	1
429	2815	0	22	3.0200	1.2684	2.0000	1
429	3480	0	6	3.0200	1.0872	2.0000	1
429	3557	0	24	4.5300	2.0838	3.0000	1
429	3647	980	13	4.5300	1.6308	3.0000	1
429	3693	190	3	3.0200	1.0268	2.0000	1
429	4094	0	16	7.5500	3.6995	5.0000	1
429	4334	0	24	6.0400	2.8388	4.0000	1
429	4417	0	3	3.0200	1.2382	2.0000	1
429	4606	0	3	4.5300	1.7667	3.0000	1
429	4699	0	15	6.0400	1.9328	4.0000	1
429	4711	197	3	6.0400	2.2348	4.0000	1
429	5037	0	24	4.5300	1.7214	3.0000	1
429	5126	1856	24	6.0400	1.9932	4.0000	1
429	5514	0	6	6.0400	3.0200	4.0000	1
429	5674	514	7	3.0200	1.2986	2.0000	1
429	5730	0	7	3.0200	1.3288	2.0000	1
429	5732	0	24	4.5300	1.5402	3.0000	1
429	5799	0	15	4.5300	1.9932	3.0000	1
429	5899	0	13	10.5700	4.9679	7.0000	2
429	6169	0	13	6.0400	2.3556	4.0000	1
429	7123	0	24	4.5300	1.5855	3.0000	1
429	7149	0	13	3.0200	1.0268	2.0000	1
429	7283	0	13	4.5300	1.7667	3.0000	1
429	7368	0	11	6.0400	1.8724	4.0000	1
429	7571	519	7	3.0200	1.0872	2.0000	1
429	7750	1138	15	3.0200	1.2986	2.0000	1
429	7818	829	11	4.5300	2.0838	3.0000	1
429	7841	0	7	7.5500	3.6240	5.0000	1
429	8102	0	24	4.5300	1.3590	3.0000	1
429	8452	0	16	7.5500	3.1257	5.0000	2
429	8472	0	17	6.0400	2.7180	4.0000	1
429	8500	0	17	4.5300	1.4496	3.0000	1
429	9064	0	17	6.0400	1.9328	4.0000	1
429	9286	0	13	4.5300	1.4949	3.0000	1
429	9719	0	11	4.5300	1.7214	3.0000	1
429	9863	0	13	4.5300	1.4496	3.0000	1
430	265	0	11	7.2000	3.1680	4.0000	1
430	354	0	23	3.6000	1.7280	2.0000	1
430	377	0	7	7.2000	2.3040	4.0000	1
430	571	0	3	7.2000	3.3840	4.0000	1
430	682	0	6	5.4000	2.7000	3.0000	1
430	819	0	13	3.6000	1.2960	2.0000	1
430	1157	0	24	7.2000	2.2320	4.0000	1
430	1193	0	13	5.4000	2.4300	3.0000	1
430	1602	0	7	7.2000	3.3120	4.0000	1
430	1658	0	15	5.4000	1.7820	3.0000	1
430	2019	0	16	7.2000	2.6640	4.0000	1
430	2211	0	17	7.2000	3.0240	4.0000	1
430	2553	0	16	5.4000	2.5380	3.0000	1
430	2587	1216	16	3.6000	1.3680	2.0000	1
430	2656	0	13	7.2000	2.5200	4.0000	1
430	2830	0	7	5.4000	1.8900	3.0000	1
430	2916	980	13	5.4000	2.2680	3.0000	1
430	3213	0	13	5.4000	2.1060	3.0000	1
430	3316	523	7	7.2000	2.8800	4.0000	1
430	3451	504	6	5.4000	2.5920	3.0000	1
430	4234	0	3	5.4000	1.9980	3.0000	1
430	4391	0	16	7.2000	3.0240	4.0000	1
430	4815	0	15	7.2000	3.3840	4.0000	1
430	4832	0	15	5.4000	2.4840	3.0000	1
430	5026	1314	17	5.4000	2.3220	3.0000	1
430	5037	0	24	5.4000	2.0520	3.0000	1
430	5131	0	24	7.2000	2.8080	4.0000	1
430	5394	0	6	3.6000	1.4760	2.0000	1
430	5537	0	3	3.6000	1.3680	2.0000	1
430	5630	521	6	7.2000	2.5200	4.0000	1
430	5639	0	11	5.4000	2.5920	3.0000	1
430	5782	0	13	5.4000	1.9980	3.0000	1
430	5877	0	17	3.6000	1.7280	2.0000	1
430	6237	0	13	7.2000	3.0960	4.0000	1
430	6399	0	15	5.4000	2.1060	3.0000	1
430	6712	1214	16	3.6000	1.4400	2.0000	1
430	6739	0	24	3.6000	1.4760	2.0000	1
430	7003	0	15	5.4000	1.8360	3.0000	1
430	7354	0	3	5.4000	2.2680	3.0000	1
430	7386	0	6	3.6000	1.5480	2.0000	1
430	7408	524	6	5.4000	2.3220	3.0000	1
430	7729	0	24	7.2000	2.5920	4.0000	1
430	8401	0	14	3.6000	1.0800	2.0000	1
430	8415	0	11	7.2000	2.2320	4.0000	1
430	8606	0	15	3.6000	1.6200	2.0000	1
430	9134	1773	23	3.6000	1.2600	2.0000	1
430	9286	0	13	7.2000	2.2320	4.0000	1
430	9327	0	17	5.4000	2.3760	3.0000	1
430	9397	837	11	9.0000	3.2400	5.0000	1
430	9481	0	24	7.2000	2.7360	4.0000	1
430	9623	0	15	9.0000	4.3200	5.0000	1
431	409	0	24	3.8400	1.2288	4.0000	1
431	797	0	7	1.9200	0.7296	2.0000	1
431	837	0	11	2.8800	1.1808	3.0000	1
431	1024	1303	17	2.8800	1.0944	3.0000	1
431	1071	0	13	2.8800	1.2096	3.0000	1
431	1339	0	13	2.8800	0.9504	3.0000	1
431	1493	0	2	0.9600	0.3744	1.0000	1
431	2086	0	13	2.8800	1.0656	3.0000	1
431	2422	980	13	2.8800	1.0944	3.0000	1
431	2444	0	13	3.8400	1.2672	4.0000	1
431	2466	0	24	1.9200	0.9408	2.0000	1
431	2682	0	23	2.8800	0.8640	3.0000	1
431	2976	0	7	2.8800	0.8640	3.0000	1
431	3020	0	13	2.8800	1.4400	3.0000	1
431	3197	0	23	4.8000	1.6320	5.0000	1
431	3418	0	3	2.8800	1.0080	3.0000	1
431	3466	0	15	3.8400	1.8048	4.0000	1
431	3682	0	13	3.8400	1.5360	4.0000	1
431	4016	501	7	2.8800	0.9504	3.0000	1
431	4328	0	7	2.8800	1.0080	3.0000	1
431	4373	821	11	1.9200	0.6144	2.0000	1
431	4778	197	3	2.8800	1.1232	3.0000	1
431	4824	0	3	3.8400	1.3056	4.0000	1
431	5174	1225	16	3.8400	1.3440	4.0000	1
431	5707	1789	23	2.8800	1.3248	3.0000	1
431	5738	0	3	2.8800	0.9792	3.0000	1
431	5741	1869	24	1.9200	0.8448	2.0000	1
431	5898	0	3	2.8800	1.3248	3.0000	1
431	5924	0	13	2.8800	1.4112	3.0000	1
431	6772	1853	24	2.8800	1.1232	3.0000	1
431	6777	0	2	1.9200	0.8832	2.0000	1
431	6836	0	7	2.8800	1.3536	3.0000	1
431	6894	0	24	3.8400	1.9200	4.0000	1
431	6947	0	11	3.8400	1.2288	4.0000	1
431	7037	820	11	3.8400	1.2288	4.0000	1
431	7244	0	15	1.9200	0.7296	2.0000	1
431	7464	0	11	1.9200	0.7296	2.0000	1
431	7772	0	15	2.8800	1.3536	3.0000	1
431	8074	0	17	2.8800	0.9792	3.0000	1
431	8138	0	24	2.8800	1.2384	3.0000	1
431	8211	0	11	2.8800	0.8928	3.0000	1
431	8283	1297	17	1.9200	0.7296	2.0000	1
431	8590	0	24	3.8400	1.4976	4.0000	1
431	8863	0	6	2.8800	1.2384	3.0000	1
431	9184	190	3	3.8400	1.4592	4.0000	1
431	9224	1294	17	3.8400	1.8048	4.0000	1
431	9437	1138	15	3.8400	1.6128	4.0000	1
431	9694	0	7	2.8800	1.0656	3.0000	1
431	9706	504	7	3.8400	1.4208	4.0000	1
431	10147	0	7	2.8800	1.2096	3.0000	1
431	10240	0	3	2.8800	1.3536	3.0000	1
431	10274	0	6	2.8800	1.2096	3.0000	1
432	43	0	7	4.7000	1.8800	2.0000	1
432	192	1223	16	7.0500	2.7495	3.0000	1
432	457	0	7	4.7000	2.0680	2.0000	1
432	467	0	13	7.0500	3.1725	3.0000	1
432	492	0	14	2.3500	1.0105	1.0000	1
432	863	0	17	9.4000	4.4180	4.0000	1
432	901	0	13	7.0500	2.5380	3.0000	1
432	921	0	23	7.0500	2.2560	3.0000	1
432	1175	519	7	9.4000	3.9480	4.0000	1
432	1587	0	11	9.4000	3.0080	4.0000	1
432	1632	501	7	7.0500	2.8200	3.0000	1
432	1634	199	3	7.0500	3.4545	3.0000	1
432	3305	0	13	7.0500	3.1020	3.0000	1
432	3308	988	13	4.7000	1.5040	2.0000	1
432	3471	0	11	9.4000	4.0420	4.0000	1
432	3682	0	13	4.7000	1.7860	2.0000	1
432	3994	0	15	4.7000	1.6450	2.0000	1
432	4096	0	3	7.0500	3.1725	3.0000	1
432	4315	0	17	9.4000	3.6660	4.0000	1
432	4373	841	11	4.7000	1.5040	2.0000	1
432	4441	1845	24	9.4000	4.2300	4.0000	1
432	4606	0	3	4.7000	2.0680	2.0000	1
432	5025	0	24	7.0500	3.0315	3.0000	1
432	5050	1314	17	7.0500	2.3265	3.0000	1
432	5125	0	17	7.0500	2.7495	3.0000	1
432	5163	188	3	4.7000	1.4100	2.0000	1
432	5360	0	11	7.0500	3.0315	3.0000	1
432	5410	1314	17	7.0500	2.5380	3.0000	1
432	5493	0	7	4.7000	1.9270	2.0000	1
432	5644	0	17	4.7000	1.5980	2.0000	1
432	5825	0	15	4.7000	2.0680	2.0000	1
432	6001	0	17	7.0500	3.1725	3.0000	1
432	6056	0	15	4.7000	2.0210	2.0000	1
432	6087	0	13	9.4000	3.9480	4.0000	1
432	6172	1142	15	7.0500	3.2430	3.0000	1
432	6288	982	13	7.0500	2.1855	3.0000	1
432	6529	0	17	4.7000	2.0210	2.0000	1
432	6675	0	22	4.7000	2.2560	2.0000	1
432	6956	0	13	7.0500	2.5380	3.0000	1
432	7171	1788	23	9.4000	3.1020	4.0000	1
432	7268	0	15	9.4000	3.0080	4.0000	1
432	7502	1236	16	9.4000	4.0420	4.0000	1
432	7713	0	17	4.7000	2.1150	2.0000	1
432	7862	0	16	9.4000	3.6660	4.0000	1
432	8033	0	24	7.0500	3.2430	3.0000	1
432	8072	526	7	9.4000	4.4180	4.0000	1
432	8292	0	14	7.0500	2.8200	3.0000	1
432	8327	1142	15	9.4000	3.6660	4.0000	1
432	8342	0	24	7.0500	3.1725	3.0000	1
432	8445	0	7	9.4000	3.6660	4.0000	1
432	8477	0	3	7.0500	2.3970	3.0000	1
432	8551	0	17	7.0500	3.1725	3.0000	1
432	8562	0	15	9.4000	3.6660	4.0000	1
432	8579	0	15	7.0500	3.1725	3.0000	1
432	8647	202	3	7.0500	2.9610	3.0000	1
432	9162	0	13	7.0500	2.9610	3.0000	1
432	9290	0	14	4.7000	1.9270	2.0000	1
432	9440	0	24	7.0500	3.1020	3.0000	1
432	9534	1294	17	9.4000	4.3240	4.0000	1
432	9881	0	3	4.7000	2.0680	2.0000	1
432	10093	0	2	4.7000	1.6920	2.0000	1
433	216	1297	17	5.2200	1.8270	3.0000	1
433	240	0	6	6.9600	2.6448	4.0000	1
433	611	0	24	8.7000	2.8710	5.0000	1
433	1451	0	3	6.9600	2.6448	4.0000	1
433	2151	0	13	5.2200	1.9314	3.0000	1
433	2373	0	13	6.9600	3.4104	4.0000	1
433	2558	0	7	6.9600	2.2968	4.0000	1
433	2963	0	7	6.9600	2.2968	4.0000	1
433	3046	0	13	3.4800	1.6356	2.0000	1
433	3139	0	24	6.9600	2.2968	4.0000	1
433	3293	826	11	5.2200	1.7748	3.0000	1
433	3297	506	6	6.9600	2.6448	4.0000	1
433	3418	0	3	3.4800	1.3224	2.0000	1
433	3470	0	17	3.4800	1.1484	2.0000	1
433	3549	1708	22	3.4800	1.4268	2.0000	1
433	3748	1000	13	6.9600	2.6448	4.0000	1
433	3817	508	6	5.2200	1.7748	3.0000	1
433	3854	0	13	6.9600	3.2712	4.0000	1
433	3929	0	15	5.2200	1.5660	3.0000	1
433	3987	510	6	5.2200	2.3490	3.0000	1
433	4398	0	7	5.2200	2.1924	3.0000	1
433	4998	0	3	3.4800	1.4268	2.0000	1
433	5022	0	15	3.4800	1.3920	2.0000	1
433	5134	0	3	6.9600	2.4360	4.0000	1
433	5144	0	6	6.9600	3.2016	4.0000	1
433	5295	0	16	6.9600	2.9928	4.0000	1
433	5398	1314	17	6.9600	2.7840	4.0000	1
433	5410	0	17	6.9600	2.5056	4.0000	1
433	5528	1851	24	5.2200	1.6182	3.0000	1
433	5616	0	17	5.2200	2.2446	3.0000	1
433	6106	1154	15	5.2200	1.7748	3.0000	1
433	6494	0	6	6.9600	2.9232	4.0000	1
433	6844	0	11	5.2200	1.9314	3.0000	1
433	6932	992	13	6.9600	2.3664	4.0000	1
433	7072	0	16	6.9600	2.5752	4.0000	1
433	7282	0	17	6.9600	2.7144	4.0000	1
433	7384	0	3	5.2200	2.5578	3.0000	1
433	7410	976	13	5.2200	1.8792	3.0000	1
433	7502	1216	16	3.4800	1.1832	2.0000	1
433	7653	519	6	5.2200	1.9314	3.0000	1
433	7702	0	16	5.2200	2.1402	3.0000	1
433	7783	0	7	6.9600	2.6448	4.0000	1
433	7822	0	3	5.2200	1.8792	3.0000	1
433	7882	0	13	3.4800	1.2528	2.0000	1
433	7920	0	17	5.2200	2.0358	3.0000	1
433	7963	826	11	3.4800	1.3224	2.0000	1
433	7989	0	17	3.4800	1.3224	2.0000	1
433	8187	0	11	5.2200	1.8270	3.0000	1
433	8452	1220	16	6.9600	2.6448	4.0000	1
433	8717	0	17	5.2200	2.4012	3.0000	1
433	8818	1138	15	5.2200	2.5056	3.0000	1
433	9025	0	13	3.4800	1.3572	2.0000	1
433	9111	1293	17	5.2200	2.1924	3.0000	1
433	9631	0	16	6.9600	3.4800	4.0000	1
433	9671	0	13	5.2200	2.2446	3.0000	1
433	9728	1214	16	5.2200	1.7748	3.0000	1
433	9972	0	13	5.2200	1.8792	3.0000	1
434	335	0	17	2.8400	1.1360	2.0000	1
434	378	0	16	2.8400	1.1360	2.0000	1
434	392	0	13	4.2600	1.9170	3.0000	1
434	446	0	13	5.6800	2.6696	4.0000	1
434	472	0	17	2.8400	1.3632	2.0000	1
434	975	0	6	4.2600	1.8318	3.0000	1
434	1071	0	13	5.6800	1.9880	4.0000	1
434	1567	0	16	5.6800	2.0448	4.0000	1
434	1598	195	3	2.8400	1.2212	2.0000	1
434	1798	0	3	4.2600	1.9596	3.0000	1
434	1850	1236	16	4.2600	1.8744	3.0000	1
434	1950	0	24	4.2600	1.8318	3.0000	1
434	1956	0	15	2.8400	1.1076	2.0000	1
434	2065	0	17	4.2600	2.0022	3.0000	1
434	2362	526	6	5.6800	1.7608	4.0000	1
434	2915	0	6	5.6800	2.5560	4.0000	1
434	3020	0	13	5.6800	2.8400	4.0000	1
434	3065	0	3	2.8400	1.1076	2.0000	1
434	3486	0	15	5.6800	2.7832	4.0000	1
434	3490	0	13	4.2600	1.9170	3.0000	1
434	4066	0	3	7.1000	2.9820	5.0000	1
434	4168	0	13	4.2600	1.5762	3.0000	1
434	4498	1303	17	2.8400	1.4200	2.0000	1
434	4518	0	13	5.6800	2.2152	4.0000	1
434	4522	0	17	4.2600	1.9170	3.0000	1
434	4619	982	13	5.6800	2.7264	4.0000	1
434	4700	0	17	4.2600	1.7040	3.0000	1
434	4727	0	16	5.6800	2.2720	4.0000	1
434	4727	1225	16	2.8400	1.1360	2.0000	1
434	4838	0	15	4.2600	1.3206	3.0000	1
434	5023	513	6	4.2600	1.9170	3.0000	1
434	5191	0	15	5.6800	2.6696	4.0000	1
434	5407	0	24	7.1000	2.2720	5.0000	1
434	5419	0	17	4.2600	1.9170	3.0000	1
434	5584	0	15	5.6800	2.5560	4.0000	1
434	5813	0	3	4.2600	1.8744	3.0000	1
434	6001	1297	17	5.6800	2.0448	4.0000	1
434	6123	0	7	2.8400	1.2212	2.0000	1
434	6237	0	13	5.6800	1.8176	4.0000	1
434	6278	0	6	4.2600	1.9170	3.0000	1
434	6376	504	6	7.1000	2.4850	5.0000	1
434	6510	0	13	4.2600	1.9596	3.0000	1
434	6606	0	24	5.6800	2.3288	4.0000	1
434	6850	0	15	4.2600	1.4910	3.0000	1
434	6870	0	15	4.2600	1.4484	3.0000	1
434	6954	1845	24	2.8400	0.8804	2.0000	1
434	7065	1304	17	4.2600	1.7040	3.0000	1
434	7131	0	11	5.6800	1.9312	4.0000	1
434	7330	0	6	2.8400	0.9372	2.0000	1
434	7331	0	11	7.1000	2.6980	5.0000	1
434	7639	0	13	4.2600	1.8744	3.0000	1
434	7642	0	7	2.8400	1.2212	2.0000	1
434	7702	0	16	4.2600	1.6188	3.0000	1
434	7778	1846	24	2.8400	1.2780	2.0000	1
434	7842	0	15	4.2600	1.8318	3.0000	1
434	8023	0	15	2.8400	1.2212	2.0000	1
434	8068	0	3	4.2600	1.9596	3.0000	1
434	8304	0	13	5.6800	2.4424	4.0000	1
434	8351	0	16	7.1000	3.5500	5.0000	1
434	8577	0	23	2.8400	0.8520	2.0000	1
434	8824	1152	15	5.6800	2.7264	4.0000	1
434	9105	1856	24	4.2600	1.4484	3.0000	1
434	9512	1776	23	5.6800	2.5560	4.0000	1
434	9814	0	6	4.2600	1.9170	3.0000	1
434	10032	0	6	2.8400	0.9372	2.0000	1
435	354	0	23	8.4900	3.2262	3.0000	1
435	355	0	3	5.6600	2.2640	2.0000	1
435	391	0	6	8.4900	2.7168	3.0000	1
435	484	0	13	11.3200	4.4148	4.0000	1
435	666	0	24	8.4900	3.7356	3.0000	1
435	852	0	15	8.4900	3.8205	3.0000	1
435	997	0	3	8.4900	3.4809	3.0000	1
435	1415	0	16	11.3200	3.5092	4.0000	1
435	1576	513	6	8.4900	3.4809	3.0000	1
435	1720	0	16	11.3200	4.3016	4.0000	1
435	1758	0	3	11.3200	4.9808	4.0000	1
435	1773	0	13	8.4900	2.5470	3.0000	1
435	1890	0	24	8.4900	3.6507	3.0000	1
435	2422	0	13	8.4900	2.7168	3.0000	1
435	2825	0	11	14.1500	4.6695	5.0000	1
435	2961	0	6	11.3200	4.9808	4.0000	1
435	3243	0	13	5.6600	2.6602	2.0000	1
435	3245	0	17	8.4900	3.1413	3.0000	1
435	3285	0	6	8.4900	3.4809	3.0000	1
435	3286	0	22	2.8300	0.9905	1.0000	1
435	3401	842	11	8.4900	3.4809	3.0000	1
435	3706	982	13	8.4900	3.9903	3.0000	1
435	3946	515	6	8.4900	3.3111	3.0000	1
435	4183	0	15	8.4900	3.4809	3.0000	1
435	4342	0	13	11.3200	4.9808	4.0000	1
435	4528	0	15	14.1500	5.4053	5.0000	2
435	4926	521	6	5.6600	2.0942	2.0000	1
435	4943	1853	24	8.4900	3.8205	3.0000	1
435	5170	0	15	8.4900	2.7168	3.0000	1
435	5353	0	23	8.4900	3.5658	3.0000	1
435	5790	1303	17	5.6600	2.5470	2.0000	1
435	5968	523	7	11.3200	3.7356	4.0000	1
435	5984	1304	17	8.4900	3.4809	3.0000	1
435	6008	0	17	8.4900	3.8205	3.0000	1
435	6304	0	6	8.4900	2.9715	3.0000	1
435	6318	0	15	8.4900	3.9054	3.0000	1
435	6592	980	13	8.4900	3.0564	3.0000	1
435	7056	0	3	8.4900	2.9715	3.0000	1
435	7187	0	7	8.4900	3.9903	3.0000	1
435	7190	0	23	8.4900	2.6319	3.0000	1
435	7318	518	7	8.4900	2.8866	3.0000	1
435	7521	0	13	11.3200	5.0940	4.0000	1
435	8107	1150	15	11.3200	5.3204	4.0000	1
435	8403	0	11	16.9800	5.2638	6.0000	2
435	8452	0	16	14.1500	4.6695	5.0000	1
435	8841	0	13	8.4900	3.6507	3.0000	1
435	8859	0	15	11.3200	3.8488	4.0000	1
435	9140	0	7	8.4900	3.0564	3.0000	1
435	9231	0	11	5.6600	2.6036	2.0000	1
435	9285	0	15	8.4900	2.8017	3.0000	1
435	9391	829	11	8.4900	3.9054	3.0000	1
435	9546	0	6	8.4900	3.7356	3.0000	1
435	9855	518	6	5.6600	1.8678	2.0000	1
435	9999	0	15	8.4900	3.9903	3.0000	1
435	10145	0	13	8.4900	2.6319	3.0000	1
436	354	1771	23	4.5900	1.8360	3.0000	1
436	454	0	17	3.0600	1.2240	2.0000	1
436	464	0	15	6.1200	2.3256	4.0000	1
436	466	0	7	4.5900	1.7442	3.0000	1
436	598	0	7	4.5900	1.8360	3.0000	1
436	666	0	24	6.1200	3.0600	4.0000	1
436	693	1858	24	4.5900	1.8819	3.0000	1
436	1414	0	7	4.5900	1.9737	3.0000	1
436	1429	0	13	4.5900	2.2032	3.0000	1
436	1442	0	3	4.5900	1.9278	3.0000	1
436	1525	0	6	3.0600	1.4382	2.0000	1
436	1818	0	11	7.6500	3.5955	5.0000	1
436	1987	0	13	4.5900	1.5147	3.0000	1
436	2289	521	6	6.1200	2.0196	4.0000	1
436	2296	0	6	6.1200	2.5092	4.0000	1
436	2343	0	15	3.0600	0.9180	2.0000	1
436	2663	1220	16	4.5900	1.9737	3.0000	1
436	2756	0	3	6.1200	2.3256	4.0000	1
436	2861	0	7	4.5900	1.5606	3.0000	1
436	2942	0	17	6.1200	1.8972	4.0000	1
436	3143	0	7	6.1200	2.0808	4.0000	1
436	3207	0	15	4.5900	1.9737	3.0000	1
436	3215	1143	15	3.0600	1.1016	2.0000	1
436	3538	0	11	6.1200	2.7540	4.0000	1
436	3719	1788	23	4.5900	2.1114	3.0000	1
436	3754	0	11	3.0600	1.3158	2.0000	1
436	3877	1078	14	1.5300	0.7191	1.0000	1
436	4340	0	17	6.1200	2.3868	4.0000	1
436	4562	0	11	4.5900	2.0196	3.0000	1
436	4665	1845	24	6.1200	2.7540	4.0000	1
436	4815	0	15	6.1200	2.3256	4.0000	1
436	4858	0	17	3.0600	1.1934	2.0000	1
436	4900	0	13	4.5900	1.6524	3.0000	1
436	5067	0	17	9.1800	3.6720	6.0000	2
436	5278	0	11	4.5900	1.9737	3.0000	1
436	5419	0	17	4.5900	1.6065	3.0000	1
436	5419	1307	17	4.5900	1.6065	3.0000	1
436	5553	0	7	6.1200	2.4480	4.0000	1
436	5724	0	11	7.6500	3.7485	5.0000	1
436	5735	506	6	3.0600	1.1628	2.0000	1
436	5768	0	3	6.1200	2.9376	4.0000	1
436	6035	0	24	6.1200	2.8764	4.0000	1
436	6145	0	15	4.5900	1.4688	3.0000	1
436	6196	0	24	4.5900	1.7901	3.0000	1
436	6490	0	7	4.5900	1.6524	3.0000	1
436	6634	0	15	4.5900	2.0196	3.0000	1
436	7262	0	13	4.5900	2.0655	3.0000	1
436	7514	0	17	7.6500	2.3715	5.0000	1
436	7750	1157	15	4.5900	2.0655	3.0000	1
436	8546	0	7	4.5900	1.8819	3.0000	1
436	8551	0	17	7.6500	3.0600	5.0000	1
436	8629	1851	24	6.1200	2.4480	4.0000	1
436	9014	0	13	3.0600	1.3158	2.0000	1
436	9064	0	17	4.5900	1.9278	3.0000	1
436	9074	0	11	6.1200	2.0196	4.0000	1
436	9275	0	7	4.5900	1.6524	3.0000	1
436	9510	1214	16	3.0600	1.4076	2.0000	1
436	9698	0	23	4.5900	1.3770	3.0000	1
436	10058	0	15	7.6500	3.6720	5.0000	1
437	208	0	13	7.8800	3.3096	4.0000	1
437	378	0	16	7.8800	3.2702	4.0000	2
437	439	0	13	7.8800	3.3096	4.0000	1
437	532	0	13	7.8800	3.7036	4.0000	1
437	543	0	13	5.9100	2.0685	3.0000	1
437	690	1856	24	7.8800	2.9156	4.0000	1
437	727	0	7	3.9400	1.6154	2.0000	1
437	1043	0	7	7.8800	3.7036	4.0000	1
437	1136	1846	24	5.9100	2.3640	3.0000	1
437	1347	0	13	5.9100	2.6004	3.0000	1
437	1385	1138	15	7.8800	2.8368	4.0000	1
437	1619	0	6	3.9400	1.4972	2.0000	1
437	1822	0	7	5.9100	2.7186	3.0000	1
437	1928	523	7	5.9100	2.5413	3.0000	1
437	2054	0	15	7.8800	2.4428	4.0000	1
437	2086	0	13	5.9100	2.0685	3.0000	1
437	2251	0	13	3.9400	1.4578	2.0000	1
437	2389	504	7	3.9400	1.7336	2.0000	1
437	2431	0	3	5.9100	2.0685	3.0000	1
437	2674	0	11	3.9400	1.7336	2.0000	1
437	2808	0	13	3.9400	1.6154	2.0000	1
437	2878	0	3	5.9100	2.0094	3.0000	1
437	3046	0	13	3.9400	1.9306	2.0000	1
437	3242	0	3	3.9400	1.5760	2.0000	1
437	3733	1856	24	7.8800	3.5460	4.0000	1
437	3937	0	13	5.9100	2.0685	3.0000	1
437	4075	0	3	7.8800	3.3884	4.0000	1
437	4175	0	16	5.9100	2.6004	3.0000	1
437	4267	0	7	5.9100	2.0094	3.0000	1
437	4340	0	17	3.9400	1.4184	2.0000	1
437	4351	0	23	9.8500	3.0535	5.0000	1
437	4498	1314	17	3.9400	1.5366	2.0000	1
437	4658	1293	17	3.9400	1.3790	2.0000	1
437	4693	0	3	3.9400	1.4184	2.0000	1
437	4700	0	17	3.9400	1.5760	2.0000	1
437	4707	0	11	3.9400	1.5366	2.0000	1
437	4942	0	11	5.9100	2.5413	3.0000	1
437	4992	0	7	7.8800	3.0732	4.0000	1
437	5370	0	24	3.9400	1.4972	2.0000	1
437	5499	0	11	5.9100	2.6004	3.0000	1
437	5592	1235	16	5.9100	2.3640	3.0000	1
437	5644	0	17	5.9100	2.5413	3.0000	1
437	5671	504	6	7.8800	2.7580	4.0000	1
437	5694	833	11	3.9400	1.6942	2.0000	1
437	5868	0	15	3.9400	1.4184	2.0000	1
437	5999	0	23	5.9100	2.5413	3.0000	1
437	6087	0	13	3.9400	1.8124	2.0000	1
437	6092	0	24	5.9100	2.0094	3.0000	1
437	6112	818	11	5.9100	2.2458	3.0000	1
437	6398	0	11	5.9100	1.7730	3.0000	1
437	6562	0	24	5.9100	1.7730	3.0000	1
437	6666	0	17	5.9100	1.8912	3.0000	1
437	6675	0	22	3.9400	1.8124	2.0000	1
437	6696	0	6	5.9100	2.0685	3.0000	1
437	6851	0	6	3.9400	1.8124	2.0000	1
437	7095	0	24	5.9100	2.8368	3.0000	1
437	7502	0	16	7.8800	3.3884	4.0000	1
437	7607	1307	17	9.8500	3.1520	5.0000	1
437	7659	0	6	3.9400	1.4578	2.0000	1
437	7672	522	6	7.8800	3.7036	4.0000	1
437	7781	1134	15	7.8800	3.5460	4.0000	1
437	8060	0	22	1.9700	0.8274	1.0000	1
437	8151	523	7	3.9400	1.6548	2.0000	1
437	8281	0	17	9.8500	3.2505	5.0000	1
437	8731	0	3	5.9100	2.5413	3.0000	1
437	8981	0	6	5.9100	2.3049	3.0000	1
437	9216	1146	15	3.9400	1.2608	2.0000	1
437	9251	1856	24	3.9400	1.3002	2.0000	1
437	9773	0	15	5.9100	2.7186	3.0000	1
437	10100	1157	15	7.8800	2.4428	4.0000	1
437	10240	0	3	7.8800	3.0732	4.0000	1
438	163	0	7	9.6500	4.3425	5.0000	1
438	208	0	13	5.7900	2.0844	3.0000	1
438	336	0	6	7.7200	3.3196	4.0000	1
438	378	1214	16	5.7900	2.3160	3.0000	1
438	651	0	24	5.7900	1.8528	3.0000	1
438	742	0	15	5.7900	2.3160	3.0000	1
438	868	0	7	5.7900	2.6634	3.0000	1
438	1144	504	7	7.7200	3.0108	4.0000	1
438	1334	0	17	3.8600	1.7756	2.0000	1
438	1485	1152	15	7.7200	2.7020	4.0000	1
438	2011	0	23	5.7900	2.6055	3.0000	1
438	2077	1789	23	9.6500	3.1845	5.0000	1
438	2210	0	13	3.8600	1.6984	2.0000	1
438	2251	0	13	5.7900	2.4897	3.0000	1
438	2674	0	11	5.7900	2.5476	3.0000	1
438	2731	0	6	3.8600	1.1966	2.0000	1
438	2942	0	17	3.8600	1.6598	2.0000	1
438	3079	504	6	5.7900	1.8528	3.0000	1
438	3101	0	11	7.7200	3.3968	4.0000	1
438	3245	0	17	3.8600	1.5054	2.0000	1
438	3389	0	6	3.8600	1.3896	2.0000	1
438	3412	0	11	5.7900	1.9686	3.0000	1
438	3471	0	11	9.6500	4.6320	5.0000	1
438	3490	0	13	3.8600	1.7370	2.0000	1
438	3552	0	17	5.7900	2.0265	3.0000	1
438	3559	0	14	1.9300	0.7913	1.0000	1
438	4127	1152	15	3.8600	1.8142	2.0000	1
438	4180	0	7	7.7200	3.0108	4.0000	1
438	4227	0	24	5.7900	1.7370	3.0000	1
438	4369	1146	15	3.8600	1.4282	2.0000	1
438	4589	0	13	5.7900	2.7792	3.0000	1
438	4595	837	11	7.7200	3.1652	4.0000	1
438	4774	824	11	5.7900	2.6055	3.0000	1
438	4995	0	13	5.7900	2.5476	3.0000	1
438	5192	0	7	5.7900	2.2002	3.0000	1
438	5204	0	23	7.7200	2.7020	4.0000	1
438	5241	0	7	7.7200	3.3196	4.0000	1
438	5419	0	17	5.7900	2.0265	3.0000	1
438	5799	0	15	9.6500	4.6320	5.0000	1
438	5945	0	7	3.8600	1.5826	2.0000	1
438	6355	0	6	3.8600	1.4668	2.0000	1
438	6541	0	23	5.7900	2.4897	3.0000	1
438	6954	1845	24	3.8600	1.6984	2.0000	1
438	7018	0	6	5.7900	2.0265	3.0000	1
438	7099	0	15	9.6500	3.9565	5.0000	1
438	7132	988	13	5.7900	2.0265	3.0000	1
438	7636	518	7	5.7900	1.7370	3.0000	1
438	7801	0	7	5.7900	2.0844	3.0000	1
438	7842	0	15	5.7900	2.0265	3.0000	1
438	7884	0	11	7.7200	3.5512	4.0000	1
438	7902	0	24	3.8600	1.3510	2.0000	1
438	7924	523	7	5.7900	2.6634	3.0000	1
438	8091	988	13	3.8600	1.3896	2.0000	1
438	8336	0	17	3.8600	1.5054	2.0000	1
438	8551	0	17	5.7900	2.6634	3.0000	1
438	8794	0	17	5.7900	2.0844	3.0000	1
438	9064	0	17	5.7900	2.6634	3.0000	1
438	9477	0	6	5.7900	1.9107	3.0000	1
438	9812	0	13	5.7900	2.5476	3.0000	1
438	10118	0	13	3.8600	1.5440	2.0000	1
439	43	0	7	10.5000	3.9900	3.0000	1
439	170	0	6	10.5000	4.7250	3.0000	1
439	280	0	13	7.0000	3.0100	2.0000	1
439	378	0	16	7.0000	2.8000	2.0000	1
439	553	0	6	10.5000	4.9350	3.0000	1
439	658	0	7	7.0000	2.3100	2.0000	1
439	878	0	3	10.5000	3.6750	3.0000	1
439	921	0	23	10.5000	5.1450	3.0000	1
439	950	0	13	10.5000	3.5700	3.0000	1
439	997	0	3	14.0000	6.0200	4.0000	1
439	1052	0	7	10.5000	4.7250	3.0000	1
439	1133	523	6	10.5000	3.7800	3.0000	1
439	1140	0	22	3.5000	1.0850	1.0000	1
439	1245	0	17	10.5000	3.5700	3.0000	1
439	1334	0	17	10.5000	3.8850	3.0000	1
439	1378	0	11	14.0000	6.5800	4.0000	1
439	1684	0	15	7.0000	3.3600	2.0000	1
439	1718	0	13	10.5000	4.8300	3.0000	1
439	1864	0	15	14.0000	5.7400	4.0000	1
439	1887	842	11	10.5000	4.2000	3.0000	1
439	2053	0	11	10.5000	3.6750	3.0000	1
439	2171	0	23	14.0000	6.5800	4.0000	1
439	2177	0	15	10.5000	3.5700	3.0000	1
439	2204	0	3	10.5000	5.1450	3.0000	1
439	2398	984	13	10.5000	4.7250	3.0000	1
439	2405	1850	24	10.5000	4.5150	3.0000	1
439	2700	0	24	10.5000	4.5150	3.0000	1
439	3188	0	6	10.5000	3.3600	3.0000	1
439	3679	1858	24	10.5000	4.9350	3.0000	1
439	3706	0	13	10.5000	4.8300	3.0000	1
439	3716	0	17	10.5000	4.5150	3.0000	1
439	3821	0	15	10.5000	5.0400	3.0000	1
439	3854	0	13	14.0000	5.4600	4.0000	1
439	3854	984	13	10.5000	3.7800	3.0000	1
439	3907	0	24	7.0000	2.6600	2.0000	1
439	4468	826	11	14.0000	4.3400	4.0000	1
439	4691	1304	17	10.5000	3.7800	3.0000	1
439	5002	0	23	10.5000	3.3600	3.0000	1
439	5056	0	15	14.0000	6.5800	4.0000	1
439	5353	0	23	14.0000	6.1600	4.0000	1
439	5400	0	15	10.5000	3.9900	3.0000	1
439	5501	0	17	17.5000	6.1250	5.0000	1
439	5791	0	11	14.0000	6.8600	4.0000	1
439	6348	1235	16	14.0000	5.4600	4.0000	1
439	6421	0	6	7.0000	2.8700	2.0000	1
439	6511	502	6	17.5000	8.7500	5.0000	1
439	6589	0	17	10.5000	4.6200	3.0000	1
439	6622	0	11	10.5000	3.2550	3.0000	1
439	6851	0	7	7.0000	2.5900	2.0000	1
439	7370	0	23	17.5000	8.5750	5.0000	1
439	7849	0	3	14.0000	6.8600	4.0000	1
439	7951	0	15	10.5000	4.7250	3.0000	1
439	7975	0	7	14.0000	5.0400	4.0000	1
439	8059	0	17	7.0000	2.7300	2.0000	1
439	8566	0	24	7.0000	3.2200	2.0000	1
439	9134	1773	23	7.0000	2.4500	2.0000	1
439	9162	984	13	7.0000	3.0100	2.0000	1
439	9781	210	3	14.0000	6.7200	4.0000	1
439	10080	0	6	10.5000	4.4100	3.0000	1
439	10101	516	7	10.5000	3.8850	3.0000	1
439	10205	0	6	7.0000	2.4500	2.0000	1
439	10273	0	17	14.0000	6.8600	4.0000	1
440	260	0	11	3.3500	1.1055	5.0000	1
440	293	0	22	0.6700	0.2747	1.0000	1
440	355	207	3	1.3400	0.5360	2.0000	1
440	557	0	6	2.6800	0.8576	4.0000	1
440	754	0	3	2.6800	1.2596	4.0000	1
440	819	0	13	2.6800	0.8844	4.0000	1
440	878	188	3	2.6800	0.9648	4.0000	1
440	1297	0	16	3.3500	1.6080	5.0000	1
440	1802	1775	23	2.0100	0.8844	3.0000	1
440	1807	0	15	2.6800	0.9112	4.0000	1
440	2003	1869	24	2.0100	0.8040	3.0000	1
440	2876	523	7	2.0100	0.8643	3.0000	1
440	2905	0	3	2.6800	0.8308	4.0000	1
440	3052	0	6	1.3400	0.5762	2.0000	1
440	3133	0	24	2.0100	0.9447	3.0000	1
440	3253	0	13	2.0100	0.6030	3.0000	1
440	3361	0	24	2.0100	0.8241	3.0000	1
440	3692	0	16	2.6800	1.2864	4.0000	1
440	3695	0	13	1.3400	0.5226	2.0000	1
440	3938	0	13	1.3400	0.5226	2.0000	1
440	3987	510	6	2.6800	1.1792	4.0000	1
440	4096	0	3	2.6800	1.0452	4.0000	1
440	4391	0	16	2.6800	1.1524	4.0000	1
440	4405	0	13	2.0100	0.7035	3.0000	1
440	4450	0	7	2.0100	0.9849	3.0000	1
440	4460	204	3	2.0100	0.8844	3.0000	1
440	4610	0	23	2.0100	0.6834	3.0000	1
440	4700	0	17	2.0100	0.7437	3.0000	1
440	4727	1225	16	2.0100	0.7638	3.0000	1
440	5088	0	13	2.0100	0.6432	3.0000	1
440	5191	0	15	2.6800	1.0452	4.0000	1
440	5293	504	6	2.6800	1.2060	4.0000	1
440	5508	0	6	2.0100	0.6633	3.0000	1
440	5714	502	6	1.3400	0.6164	2.0000	1
440	5742	0	16	1.3400	0.5360	2.0000	1
440	5877	0	17	1.3400	0.4020	2.0000	1
440	6459	1869	24	2.6800	0.9916	4.0000	1
440	6516	1138	15	2.0100	0.6432	3.0000	1
440	6529	0	17	4.6900	1.8760	7.0000	2
440	6572	0	24	2.0100	0.8040	3.0000	1
440	6590	518	7	2.0100	0.8844	3.0000	1
440	6843	0	15	2.0100	0.8844	3.0000	1
440	7035	0	6	2.0100	0.7236	3.0000	1
440	7072	0	16	2.6800	1.1524	4.0000	1
440	7109	0	11	2.0100	0.7437	3.0000	1
440	7262	0	13	2.6800	1.1256	4.0000	1
440	7357	1851	24	2.0100	0.8040	3.0000	1
440	7653	516	7	2.0100	0.9246	3.0000	1
440	7708	0	6	2.0100	0.7839	3.0000	1
440	7865	1694	22	1.3400	0.5628	2.0000	1
440	7962	0	14	0.6700	0.2144	1.0000	1
440	8046	0	7	2.0100	0.6231	3.0000	1
440	8060	0	22	1.3400	0.4556	2.0000	1
440	8116	0	13	1.3400	0.4824	2.0000	1
440	8189	0	17	2.0100	0.9045	3.0000	1
440	8304	0	13	3.3500	1.6080	5.0000	1
440	8403	0	11	2.0100	0.9849	3.0000	1
440	8511	0	16	2.0100	1.0050	3.0000	1
440	8558	0	11	2.0100	0.6231	3.0000	1
440	8771	0	22	0.6700	0.3149	1.0000	1
440	9213	820	11	2.0100	0.7437	3.0000	1
440	9248	0	15	2.0100	0.6834	3.0000	1
440	9324	204	3	2.0100	0.9447	3.0000	1
440	9826	0	13	2.6800	0.8844	4.0000	1
440	10145	0	13	2.0100	0.8241	3.0000	1
441	44	0	7	1.1400	0.5586	2.0000	1
441	160	0	15	2.2800	0.9120	4.0000	1
441	750	0	13	1.7100	0.6840	3.0000	1
441	863	1292	17	1.1400	0.3990	2.0000	1
441	968	0	15	1.1400	0.4218	2.0000	1
441	968	1141	15	1.7100	0.5472	3.0000	1
441	1037	0	6	1.7100	0.5985	3.0000	1
441	1107	1711	22	1.1400	0.4560	2.0000	1
441	1187	0	13	1.7100	0.6156	3.0000	1
441	1281	0	3	1.7100	0.5301	3.0000	1
441	1334	0	17	1.7100	0.7695	3.0000	1
441	1397	0	24	2.2800	0.8664	4.0000	1
441	1744	0	17	2.2800	0.7296	4.0000	1
441	1898	0	7	1.7100	0.7695	3.0000	1
441	1928	523	7	1.1400	0.4560	2.0000	1
441	2102	504	7	1.7100	0.5643	3.0000	1
441	2224	1235	16	1.7100	0.7353	3.0000	1
441	2228	1141	15	1.7100	0.5301	3.0000	1
441	2683	0	2	0.5700	0.2793	1.0000	1
441	2924	207	3	2.8500	1.0830	5.0000	1
441	3000	0	17	2.2800	0.7068	4.0000	1
441	3291	0	7	1.7100	0.8379	3.0000	1
441	3322	0	6	1.7100	0.5472	3.0000	1
441	3467	0	15	1.1400	0.4332	2.0000	1
441	4021	0	16	1.7100	0.7866	3.0000	1
441	4460	0	3	1.1400	0.4218	2.0000	1
441	4564	0	17	1.7100	0.6669	3.0000	1
441	4680	0	6	1.7100	0.6669	3.0000	1
441	4690	0	13	1.7100	0.5985	3.0000	1
441	4903	0	3	1.7100	0.6498	3.0000	1
441	5042	0	24	2.2800	1.0260	4.0000	1
441	5070	0	13	1.1400	0.5016	2.0000	1
441	5200	0	24	1.7100	0.7866	3.0000	1
441	5346	0	3	1.1400	0.3876	2.0000	1
441	5682	826	11	1.7100	0.7353	3.0000	1
441	5694	833	11	1.7100	0.6327	3.0000	1
441	5810	980	13	1.7100	0.5301	3.0000	1
441	5875	842	11	2.2800	1.1172	4.0000	1
441	5884	0	24	2.2800	1.0716	4.0000	1
441	5942	0	7	1.7100	0.8208	3.0000	1
441	6153	1216	16	1.7100	0.7695	3.0000	1
441	6564	986	13	1.1400	0.4104	2.0000	1
441	6712	1236	16	2.2800	0.8892	4.0000	1
441	6830	0	22	1.1400	0.4446	2.0000	1
441	7105	1858	24	1.1400	0.4674	2.0000	1
441	7283	0	13	1.7100	0.7011	3.0000	1
441	7359	0	13	1.7100	0.7011	3.0000	1
441	7541	0	24	1.7100	0.7353	3.0000	1
441	7622	0	3	1.7100	0.8208	3.0000	1
441	7719	1866	24	2.2800	1.0944	4.0000	1
441	7733	0	13	1.7100	0.5985	3.0000	1
441	7835	0	13	1.7100	0.7011	3.0000	1
441	8070	0	6	1.1400	0.4104	2.0000	1
441	8074	0	17	1.7100	0.5130	3.0000	1
441	8324	0	24	4.5600	2.0520	8.0000	2
441	8418	0	22	1.1400	0.5358	2.0000	1
441	8677	0	24	1.7100	0.5985	3.0000	1
441	8768	826	11	1.7100	0.5472	3.0000	1
441	8919	0	13	2.8500	1.1685	5.0000	1
441	9006	1297	17	1.1400	0.5586	2.0000	1
441	9017	0	15	2.8500	1.1400	5.0000	1
441	9318	1233	16	1.1400	0.4332	2.0000	1
441	9487	0	17	2.2800	0.7296	4.0000	1
441	9504	980	13	1.1400	0.4674	2.0000	1
441	9536	0	24	2.2800	0.8892	4.0000	1
441	9643	0	13	2.2800	1.0488	4.0000	1
441	10073	0	23	2.2800	0.7752	4.0000	1
441	10120	502	6	1.1400	0.4218	2.0000	1
441	10126	0	7	1.1400	0.5130	2.0000	1
441	10139	0	15	1.1400	0.4788	2.0000	1
441	10238	0	16	1.1400	0.5586	2.0000	1
442	472	0	17	4.4800	1.7920	2.0000	1
442	1572	0	11	6.7200	2.3520	3.0000	1
442	1725	0	6	6.7200	2.9568	3.0000	1
442	1734	0	2	2.2400	1.0080	1.0000	1
442	1825	0	23	8.9600	2.9568	4.0000	1
442	1913	0	15	6.7200	3.1584	3.0000	1
442	2047	833	11	6.7200	2.2848	3.0000	1
442	2295	1303	17	8.9600	3.8528	4.0000	1
442	2422	984	13	6.7200	2.9568	3.0000	1
442	2444	0	13	6.7200	3.1584	3.0000	1
442	2723	205	3	6.7200	2.3520	3.0000	1
442	2787	0	17	8.9600	2.8672	4.0000	1
442	2882	0	24	4.4800	2.0608	2.0000	1
442	2917	1146	15	4.4800	1.4784	2.0000	1
442	3282	522	6	8.9600	2.9568	4.0000	1
442	3352	514	7	6.7200	2.1504	3.0000	1
442	3725	0	23	6.7200	2.4864	3.0000	1
442	3976	1311	17	6.7200	2.7552	3.0000	1
442	4094	0	16	6.7200	3.0240	3.0000	1
442	4358	1856	24	8.9600	4.2112	4.0000	1
442	4659	980	13	6.7200	3.2256	3.0000	1
442	4687	0	24	8.9600	3.0464	4.0000	1
442	5346	0	3	6.7200	2.1504	3.0000	1
442	5410	1314	17	8.9600	3.5840	4.0000	1
442	5568	1781	23	6.7200	2.9568	3.0000	1
442	5644	0	17	4.4800	2.1952	2.0000	1
442	5647	0	15	8.9600	3.4944	4.0000	1
442	5766	0	16	6.7200	2.1504	3.0000	1
442	5786	0	13	8.9600	3.1360	4.0000	1
442	6012	0	13	6.7200	3.1584	3.0000	1
442	6035	0	24	8.9600	3.4944	4.0000	1
442	6277	1856	24	6.7200	3.1584	3.0000	1
442	6529	0	17	6.7200	3.1584	3.0000	1
442	6565	0	15	6.7200	3.0240	3.0000	1
442	6567	1152	15	8.9600	2.8672	4.0000	1
442	6645	1869	24	4.4800	1.4784	2.0000	1
442	6799	0	17	4.4800	1.9264	2.0000	1
442	6816	0	11	11.2000	4.8160	5.0000	1
442	6854	0	17	4.4800	1.9264	2.0000	1
442	6913	0	6	6.7200	2.6208	3.0000	1
442	6969	0	24	6.7200	2.0160	3.0000	1
442	7132	980	13	8.9600	3.2256	4.0000	1
442	7206	504	7	6.7200	3.0240	3.0000	1
442	7207	0	13	6.7200	3.2928	3.0000	1
442	7556	0	17	8.9600	4.2112	4.0000	1
442	7571	0	6	4.4800	1.9264	2.0000	1
442	7828	0	11	4.4800	2.0160	2.0000	1
442	7845	0	13	8.9600	3.4944	4.0000	1
442	8193	0	6	8.9600	4.3008	4.0000	1
442	8196	0	24	6.7200	2.7552	3.0000	1
442	8242	0	17	8.9600	2.8672	4.0000	1
442	8318	0	24	4.4800	1.5232	2.0000	1
442	8414	0	17	6.7200	2.4192	3.0000	1
442	8466	1314	17	6.7200	3.0240	3.0000	1
442	8687	0	23	4.4800	1.9264	2.0000	1
442	8769	0	23	11.2000	5.6000	5.0000	1
442	8818	0	15	4.4800	2.1056	2.0000	1
442	8963	0	17	4.4800	2.0608	2.0000	1
442	9029	0	3	6.7200	3.0912	3.0000	1
442	9252	0	6	8.9600	3.2256	4.0000	1
442	9487	0	17	6.7200	2.0832	3.0000	1
442	9603	0	6	6.7200	2.3520	3.0000	1
442	9622	0	6	8.9600	3.7632	4.0000	1
442	10033	210	3	6.7200	2.1504	3.0000	1
443	3	0	15	5.3200	1.5960	4.0000	1
443	10	821	11	3.9900	1.3965	3.0000	1
443	293	0	22	1.3300	0.5320	1.0000	1
443	729	0	24	2.6600	1.1438	2.0000	1
443	909	0	7	3.9900	1.4364	3.0000	1
443	1043	0	7	5.3200	2.0748	4.0000	1
443	1159	0	11	5.3200	1.9152	4.0000	1
443	1235	0	11	2.6600	0.9576	2.0000	1
443	1297	0	16	2.6600	0.8778	2.0000	1
443	1337	0	17	5.3200	1.8088	4.0000	1
443	1389	0	6	2.6600	0.8778	2.0000	1
443	1631	1853	24	2.6600	1.0374	2.0000	1
443	1916	0	13	5.3200	1.5960	4.0000	1
443	2067	0	17	3.9900	1.9551	3.0000	1
443	2110	0	11	3.9900	1.7157	3.0000	1
443	2182	0	6	3.9900	1.3965	3.0000	1
443	2204	0	3	3.9900	1.2768	3.0000	1
443	2525	0	13	2.6600	1.1704	2.0000	1
443	2836	0	14	1.3300	0.6650	1.0000	1
443	2981	0	23	2.6600	0.9842	2.0000	1
443	3020	0	13	2.6600	1.3300	2.0000	1
443	3038	120	2	2.6600	0.8246	2.0000	1
443	3293	826	11	2.6600	1.3034	2.0000	1
443	3308	0	13	3.9900	1.8753	3.0000	1
443	3385	0	15	5.3200	2.0216	4.0000	1
443	3386	1845	24	3.9900	1.6758	3.0000	1
443	3466	0	15	2.6600	1.1438	2.0000	1
443	3552	0	17	3.9900	1.3566	3.0000	1
443	3676	0	3	2.6600	1.2768	2.0000	1
443	3719	0	23	5.3200	2.3940	4.0000	1
443	3817	508	6	2.6600	1.3034	2.0000	1
443	3882	0	13	5.3200	2.5536	4.0000	1
443	3921	0	23	3.9900	1.3965	3.0000	1
443	3976	0	17	2.6600	0.8778	2.0000	1
443	4090	514	7	3.9900	1.7955	3.0000	1
443	4397	0	16	3.9900	1.7157	3.0000	1
443	4471	820	11	2.6600	1.0640	2.0000	1
443	4564	1293	17	2.6600	0.8246	2.0000	1
443	4645	0	2	1.3300	0.5320	1.0000	1
443	4670	1303	17	3.9900	1.2369	3.0000	1
443	4700	0	17	5.3200	2.0216	4.0000	1
443	4824	0	3	3.9900	1.5162	3.0000	1
443	4828	0	7	5.3200	1.7556	4.0000	1
443	4864	0	24	3.9900	1.8753	3.0000	1
443	5164	108	2	2.6600	1.1970	2.0000	1
443	5249	0	7	6.6500	2.1945	5.0000	1
443	5486	0	24	5.3200	2.5536	4.0000	1
443	5542	0	16	3.9900	1.6359	3.0000	1
443	5896	0	6	5.3200	2.6068	4.0000	1
443	5991	0	3	5.3200	2.0748	4.0000	1
443	6228	0	11	2.6600	1.1438	2.0000	1
443	6607	0	13	3.9900	1.5960	3.0000	1
443	6712	0	16	2.6600	1.0374	2.0000	1
443	6733	0	13	3.9900	1.7556	3.0000	1
443	6857	0	7	2.6600	0.9842	2.0000	1
443	6893	0	7	6.6500	2.9260	5.0000	1
443	7079	0	11	5.3200	2.5004	4.0000	1
443	7220	0	3	3.9900	1.8354	3.0000	1
443	7355	0	13	7.9800	3.7107	6.0000	2
443	7556	0	17	5.3200	2.4472	4.0000	1
443	7580	0	17	5.3200	2.0748	4.0000	1
443	7655	1307	17	3.9900	1.9551	3.0000	1
443	7702	1214	16	2.6600	0.9310	2.0000	1
443	7847	1859	24	3.9900	1.8354	3.0000	1
443	8252	0	13	3.9900	1.5561	3.0000	1
443	8275	0	16	5.3200	2.5536	4.0000	1
443	8373	0	13	3.9900	1.2369	3.0000	1
443	8399	0	7	2.6600	1.1970	2.0000	1
443	8561	1154	15	3.9900	1.3965	3.0000	1
443	9184	197	3	3.9900	1.5561	3.0000	1
443	9225	0	11	2.6600	1.1172	2.0000	1
443	9401	0	13	2.6600	1.0374	2.0000	1
443	9448	1000	13	3.9900	1.8753	3.0000	1
443	9497	0	15	3.9900	1.8753	3.0000	1
443	9642	0	3	5.3200	1.9684	4.0000	1
443	9698	0	23	5.3200	2.5536	4.0000	1
443	10067	0	7	2.6600	0.8246	2.0000	1
443	10153	0	6	3.9900	1.8354	3.0000	1
443	10240	0	3	2.6600	1.3034	2.0000	1
444	99	0	3	7.7700	3.6519	3.0000	1
444	181	202	3	10.3600	3.9368	4.0000	1
444	328	0	11	5.1800	2.2274	2.0000	1
444	355	0	3	7.7700	3.4965	3.0000	1
444	527	0	7	5.1800	2.4346	2.0000	1
444	1115	0	22	5.1800	2.5900	2.0000	1
444	1436	0	14	2.5900	0.8288	1.0000	1
444	1438	833	11	7.7700	3.1857	3.0000	1
444	1504	0	24	10.3600	3.3152	4.0000	1
444	1567	0	16	10.3600	4.1440	4.0000	1
444	2371	0	16	5.1800	2.2274	2.0000	1
444	2547	1786	23	10.3600	4.0404	4.0000	1
444	3020	984	13	7.7700	2.9526	3.0000	1
444	3033	0	24	5.1800	2.1238	2.0000	1
444	3100	0	6	7.7700	3.4965	3.0000	1
444	3306	0	15	5.1800	2.2274	2.0000	1
444	3349	0	6	10.3600	4.6620	4.0000	1
444	3397	0	17	7.7700	3.5742	3.0000	1
444	3435	837	11	7.7700	3.1857	3.0000	1
444	3441	0	3	18.1300	6.2160	7.0000	2
444	3627	0	3	7.7700	2.6418	3.0000	1
444	3779	0	2	5.1800	1.6576	2.0000	1
444	4397	1235	16	7.7700	2.3310	3.0000	1
444	4659	0	13	7.7700	3.7296	3.0000	1
444	4711	0	3	7.7700	3.1857	3.0000	1
444	4809	0	6	10.3600	3.8332	4.0000	1
444	4873	0	17	5.1800	2.1238	2.0000	1
444	4873	1314	17	5.1800	2.2274	2.0000	1
444	5196	0	13	7.7700	2.4087	3.0000	1
444	5219	0	17	7.7700	2.8749	3.0000	1
444	5241	0	7	10.3600	4.9728	4.0000	1
444	5376	190	3	7.7700	3.2634	3.0000	1
444	5907	508	6	7.7700	2.9526	3.0000	1
444	6265	0	23	12.9500	4.0145	5.0000	1
444	6341	1859	24	7.7700	3.4965	3.0000	1
444	6398	0	11	7.7700	3.3411	3.0000	1
444	6609	516	7	5.1800	1.6058	2.0000	1
444	7032	0	2	5.1800	2.2274	2.0000	1
444	7099	0	15	12.9500	5.8275	5.0000	1
444	7101	0	15	7.7700	2.8749	3.0000	1
444	7234	0	16	12.9500	4.6620	5.0000	1
444	7241	0	17	7.7700	3.1080	3.0000	1
444	7514	0	17	7.7700	2.8749	3.0000	1
444	7769	0	11	10.3600	4.3512	4.0000	2
444	7806	988	13	7.7700	2.7195	3.0000	1
444	8046	0	7	10.3600	5.1800	4.0000	1
444	8177	0	2	2.5900	1.0878	1.0000	1
444	8563	0	7	7.7700	2.7972	3.0000	1
444	8617	0	17	7.7700	2.6418	3.0000	1
444	8669	0	23	7.7700	2.9526	3.0000	1
444	8709	504	7	5.1800	2.0202	2.0000	1
444	8805	0	7	10.3600	3.8332	4.0000	1
444	9658	0	6	7.7700	3.5742	3.0000	1
444	9933	0	2	2.5900	1.2173	1.0000	1
445	99	0	3	13.8400	5.3976	4.0000	1
445	216	1303	17	13.8400	6.0896	4.0000	1
445	293	0	22	10.3800	4.1520	3.0000	1
445	424	0	6	6.9200	2.0760	2.0000	1
445	490	0	11	10.3800	3.3216	3.0000	1
445	617	0	17	13.8400	5.3976	4.0000	1
445	868	0	7	10.3800	4.7748	3.0000	1
445	878	0	3	13.8400	5.1208	4.0000	1
445	994	0	13	13.8400	4.5672	4.0000	1
445	1049	833	11	13.8400	5.5360	4.0000	1
445	1215	501	7	10.3800	4.9824	3.0000	1
445	1429	0	13	10.3800	3.9444	3.0000	1
445	1484	0	6	13.8400	4.8440	4.0000	1
445	1529	0	13	20.7600	8.5116	6.0000	2
445	1681	1000	13	13.8400	6.2280	4.0000	1
445	1850	1235	16	6.9200	2.7680	2.0000	1
445	1918	0	6	10.3800	4.6710	3.0000	1
445	1941	0	15	6.9200	3.3216	2.0000	1
445	1977	0	23	6.9200	2.4220	2.0000	1
445	2158	0	11	6.9200	2.7680	2.0000	1
445	2251	0	13	10.3800	3.5292	3.0000	1
445	2280	980	13	10.3800	3.3216	3.0000	1
445	2381	0	6	10.3800	4.4634	3.0000	1
445	2441	0	17	13.8400	5.5360	4.0000	1
445	2647	0	6	10.3800	3.3216	3.0000	1
445	2723	0	3	10.3800	3.6330	3.0000	1
445	2724	0	24	13.8400	4.1520	4.0000	1
445	2981	0	23	10.3800	4.6710	3.0000	1
445	3130	982	13	10.3800	3.3216	3.0000	1
445	3321	0	24	6.9200	2.4220	2.0000	1
445	3325	980	13	10.3800	4.8786	3.0000	1
445	3497	1314	17	10.3800	4.2558	3.0000	1
445	3922	521	7	6.9200	2.9064	2.0000	1
445	4021	1233	16	10.3800	4.2558	3.0000	1
445	4078	0	3	13.8400	4.2904	4.0000	1
445	4234	0	3	6.9200	2.5604	2.0000	1
445	4670	0	17	13.8400	6.9200	4.0000	1
445	4824	0	3	13.8400	4.2904	4.0000	1
445	5026	0	17	6.9200	2.9756	2.0000	1
445	5050	0	17	6.9200	2.5604	2.0000	1
445	5173	1134	15	6.9200	2.4912	2.0000	1
445	5597	0	3	6.9200	2.2836	2.0000	1
445	6091	0	24	6.9200	2.2144	2.0000	1
445	6161	1312	17	10.3800	3.5292	3.0000	1
445	6501	1851	24	10.3800	4.6710	3.0000	1
445	6712	0	16	10.3800	3.6330	3.0000	1
445	6854	0	17	6.9200	2.9064	2.0000	1
445	7359	0	13	13.8400	6.0896	4.0000	1
445	7514	0	17	13.8400	6.3664	4.0000	1
445	8070	0	6	6.9200	2.1452	2.0000	1
445	8122	0	11	10.3800	4.8786	3.0000	1
445	8414	1303	17	6.9200	2.4220	2.0000	1
445	8500	0	17	13.8400	5.9512	4.0000	1
445	8556	820	11	10.3800	4.7748	3.0000	1
445	8859	0	15	10.3800	5.0862	3.0000	1
445	9213	0	11	13.8400	6.6432	4.0000	1
445	9601	842	11	6.9200	3.1140	2.0000	1
445	9631	0	16	6.9200	2.8372	2.0000	1
445	9826	0	13	6.9200	3.0448	2.0000	1
445	10061	515	6	10.3800	3.6330	3.0000	1
446	191	0	6	11.2500	4.7250	3.0000	1
446	360	0	24	11.2500	5.5125	3.0000	1
446	400	0	23	15.0000	5.1000	4.0000	1
446	751	0	6	11.2500	4.5000	3.0000	1
446	976	1223	16	11.2500	5.0625	3.0000	1
446	1196	0	13	11.2500	4.8375	3.0000	1
446	1281	0	3	11.2500	3.8250	3.0000	1
446	1289	1786	23	11.2500	3.8250	3.0000	1
446	1378	0	11	15.0000	5.8500	4.0000	1
446	2019	1225	16	11.2500	5.0625	3.0000	1
446	2032	0	23	7.5000	3.5250	2.0000	1
446	2043	0	24	7.5000	3.2250	2.0000	1
446	2143	0	17	15.0000	7.0500	4.0000	1
446	2678	0	3	7.5000	2.8500	2.0000	1
446	2748	0	24	15.0000	4.6500	4.0000	1
446	2791	833	11	15.0000	4.8000	4.0000	1
446	3178	836	11	11.2500	4.8375	3.0000	1
446	3285	0	6	11.2500	3.6000	3.0000	1
446	3476	0	3	11.2500	4.5000	3.0000	1
446	3480	0	6	11.2500	5.1750	3.0000	1
446	3580	0	6	11.2500	4.8375	3.0000	1
446	3633	1141	15	7.5000	2.9250	2.0000	1
446	3706	982	13	15.0000	4.5000	4.0000	1
446	4021	0	16	7.5000	2.6250	2.0000	1
446	4427	0	24	7.5000	3.6000	2.0000	1
446	4522	0	17	11.2500	5.5125	3.0000	1
446	4597	1297	17	11.2500	5.1750	3.0000	1
446	4644	0	11	11.2500	5.2875	3.0000	1
446	4739	0	15	7.5000	2.8500	2.0000	1
446	4868	0	16	7.5000	2.3250	2.0000	1
446	5047	820	11	7.5000	2.7750	2.0000	1
446	5061	0	7	18.7500	9.0000	5.0000	1
446	5163	0	3	11.2500	5.1750	3.0000	1
446	5288	0	13	15.0000	5.8500	4.0000	1
446	5419	1307	17	11.2500	5.5125	3.0000	1
446	5616	0	17	11.2500	3.9375	3.0000	1
446	5802	0	7	15.0000	6.9000	4.0000	1
446	5971	0	17	7.5000	3.0000	2.0000	1
446	6096	0	7	11.2500	5.5125	3.0000	1
446	6168	0	17	15.0000	6.4500	4.0000	1
446	6307	0	16	15.0000	7.0500	4.0000	1
446	6496	0	3	11.2500	3.9375	3.0000	1
446	6522	0	13	7.5000	2.7750	2.0000	1
446	6888	0	23	15.0000	6.0000	4.0000	1
446	7077	1847	24	11.2500	4.7250	3.0000	1
446	7137	0	11	11.2500	5.0625	3.0000	1
446	7182	0	13	11.2500	3.4875	3.0000	1
446	7556	0	17	15.0000	6.9000	4.0000	1
446	7855	0	24	11.2500	5.0625	3.0000	1
446	8038	0	24	15.0000	4.8000	4.0000	1
446	8159	0	7	11.2500	4.5000	3.0000	1
446	8164	0	13	11.2500	5.2875	3.0000	1
446	8175	0	15	15.0000	4.5000	4.0000	1
446	8211	0	11	15.0000	7.0500	4.0000	1
446	8254	0	17	15.0000	6.7500	4.0000	1
446	8511	1220	16	11.2500	5.2875	3.0000	1
446	8524	0	15	15.0000	7.2000	4.0000	1
446	8594	523	7	11.2500	4.0500	3.0000	1
446	8663	0	13	15.0000	6.1500	4.0000	1
446	9044	0	7	15.0000	5.5500	4.0000	1
446	9124	0	24	11.2500	4.5000	3.0000	1
446	9153	1850	24	15.0000	7.2000	4.0000	1
446	9459	0	11	15.0000	7.2000	4.0000	1
446	10142	0	11	7.5000	3.1500	2.0000	1
447	352	0	11	8.6400	3.7152	3.0000	1
447	504	0	13	11.5200	3.8016	4.0000	1
447	511	1220	16	5.7600	2.2464	2.0000	1
447	532	0	13	5.7600	2.4192	2.0000	1
447	624	0	15	8.6400	2.5920	3.0000	1
447	663	1214	16	8.6400	2.9376	3.0000	1
447	729	0	24	11.5200	5.4144	4.0000	1
447	758	0	22	5.7600	2.0160	2.0000	1
447	770	0	17	8.6400	2.7648	3.0000	1
447	893	0	13	11.5200	4.4928	4.0000	1
447	1159	0	11	5.7600	1.8432	2.0000	1
447	1252	1853	24	8.6400	3.8016	3.0000	1
447	1333	0	2	5.7600	2.3616	2.0000	1
447	1676	187	3	8.6400	3.9744	3.0000	1
447	1759	0	7	8.6400	3.1968	3.0000	1
447	1884	0	15	5.7600	1.7280	2.0000	1
447	1906	523	6	8.6400	3.9744	3.0000	1
447	2326	0	6	11.5200	3.6864	4.0000	1
447	2570	0	16	5.7600	2.4768	2.0000	1
447	2584	0	24	11.5200	4.3776	4.0000	1
447	2677	0	13	11.5200	4.0320	4.0000	1
447	3199	0	24	11.5200	5.4144	4.0000	1
447	3283	0	15	5.7600	2.5344	2.0000	1
447	3380	0	24	8.6400	3.9744	3.0000	1
447	3386	1845	24	11.5200	5.0688	4.0000	1
447	3538	0	11	8.6400	3.0240	3.0000	1
447	3695	0	13	11.5200	3.4560	4.0000	1
447	3799	980	13	8.6400	3.3696	3.0000	1
447	3838	0	17	5.7600	2.1312	2.0000	1
447	3888	519	6	8.6400	4.1472	3.0000	1
447	4267	0	7	8.6400	4.2336	3.0000	1
447	4526	0	24	5.7600	2.4768	2.0000	1
447	4611	1140	15	8.6400	3.8016	3.0000	1
447	4690	0	13	8.6400	3.6288	3.0000	1
447	4834	0	24	5.7600	1.9008	2.0000	1
447	4846	0	17	5.7600	2.3040	2.0000	1
447	4954	0	11	8.6400	3.9744	3.0000	1
447	4992	508	6	11.5200	4.2624	4.0000	1
447	5116	1149	15	11.5200	3.4560	4.0000	1
447	5196	0	13	11.5200	5.6448	4.0000	1
447	5220	501	7	5.7600	2.7648	2.0000	1
447	5346	204	3	5.7600	2.6496	2.0000	1
447	5353	1783	23	8.6400	4.2336	3.0000	1
447	5419	0	17	8.6400	4.2336	3.0000	1
447	5846	0	11	5.7600	1.9584	2.0000	1
447	6139	0	14	2.8800	1.0368	1.0000	1
447	6153	1220	16	8.6400	3.8880	3.0000	1
447	6221	0	24	8.6400	2.8512	3.0000	1
447	6424	518	6	14.4000	5.6160	5.0000	1
447	6432	0	24	8.6400	4.2336	3.0000	1
447	6696	0	6	8.6400	4.2336	3.0000	1
447	6712	1216	16	14.4000	5.6160	5.0000	1
447	7370	0	23	5.7600	2.2464	2.0000	1
447	7384	0	3	11.5200	4.8384	4.0000	1
447	7556	0	17	8.6400	3.8880	3.0000	1
447	7609	842	11	11.5200	5.0688	4.0000	1
447	7617	818	11	5.7600	1.9008	2.0000	1
447	7625	0	7	8.6400	2.8512	3.0000	1
447	7809	118	2	2.8800	1.0656	1.0000	1
447	7811	0	11	5.7600	2.1312	2.0000	1
447	8151	0	6	8.6400	3.9744	3.0000	1
447	8254	0	17	5.7600	1.7280	2.0000	1
447	8269	0	13	8.6400	3.5424	3.0000	1
447	8317	521	6	8.6400	3.5424	3.0000	1
447	8435	0	17	8.6400	3.4560	3.0000	1
447	8454	0	17	5.7600	2.0160	2.0000	1
447	8558	0	11	8.6400	3.8016	3.0000	1
447	8653	195	3	8.6400	3.8880	3.0000	1
447	8907	0	3	8.6400	3.6288	3.0000	1
447	9200	0	16	5.7600	2.0736	2.0000	1
447	9288	0	24	8.6400	2.5920	3.0000	1
447	9481	0	24	11.5200	4.1472	4.0000	1
447	9534	1304	17	11.5200	3.6864	4.0000	1
447	9536	0	24	8.6400	3.0240	3.0000	1
447	9536	1845	24	11.5200	4.9536	4.0000	1
447	9640	518	7	8.6400	3.9744	3.0000	1
447	9933	0	2	2.8800	1.2096	1.0000	1
448	230	0	2	1.5400	0.5082	1.0000	1
448	378	0	16	4.6200	2.3100	3.0000	1
448	505	0	7	3.0800	0.9240	2.0000	1
448	803	0	7	3.0800	1.0164	2.0000	1
448	1081	0	14	3.0800	1.2628	2.0000	1
448	1083	0	11	6.1600	2.4024	4.0000	1
448	1195	833	11	4.6200	1.7556	3.0000	1
448	1556	0	17	6.1600	2.4024	4.0000	1
448	1575	980	13	4.6200	1.7094	3.0000	1
448	1650	0	7	4.6200	2.1252	3.0000	1
448	1716	0	24	6.1600	2.0944	4.0000	1
448	1747	1869	24	4.6200	1.5246	3.0000	1
448	2032	1771	23	3.0800	1.3244	2.0000	1
448	2197	0	11	4.6200	2.0328	3.0000	1
448	2443	0	13	4.6200	1.9866	3.0000	1
448	2511	0	17	6.1600	1.9096	4.0000	1
448	2587	1231	16	4.6200	1.5708	3.0000	1
448	2921	1220	16	4.6200	1.7094	3.0000	1
448	2942	1314	17	4.6200	1.8942	3.0000	1
448	2977	0	6	4.6200	1.8942	3.0000	1
448	3020	0	13	3.0800	1.0780	2.0000	1
448	3161	980	13	4.6200	1.7556	3.0000	1
448	3321	0	24	3.0800	1.1396	2.0000	1
448	3412	0	11	4.6200	2.2638	3.0000	1
448	3540	1866	24	3.0800	1.1088	2.0000	1
448	3586	0	11	4.6200	1.6632	3.0000	1
448	3878	0	3	6.1600	2.0944	4.0000	1
448	3941	197	3	4.6200	1.4322	3.0000	1
448	4065	0	3	4.6200	1.8942	3.0000	1
448	4191	0	6	3.0800	1.2936	2.0000	1
448	4670	0	17	7.7000	2.9876	5.0000	2
448	4784	842	11	4.6200	2.1252	3.0000	1
448	4915	0	24	4.6200	1.8018	3.0000	1
448	5095	0	6	3.0800	1.2936	2.0000	1
448	5204	0	23	6.1600	2.2176	4.0000	1
448	5230	0	13	6.1600	2.5256	4.0000	1
448	5317	1154	15	4.6200	2.1252	3.0000	1
448	5419	0	17	4.6200	2.2638	3.0000	1
448	5437	504	7	3.0800	1.4784	2.0000	1
448	5742	0	16	4.6200	2.1252	3.0000	1
448	5766	0	16	4.6200	1.5246	3.0000	1
448	6204	984	13	4.6200	2.1714	3.0000	1
448	6367	0	3	6.1600	2.2484	4.0000	2
448	6854	0	17	3.0800	0.9548	2.0000	1
448	6982	0	13	3.0800	0.9548	2.0000	1
448	7056	0	3	3.0800	1.4168	2.0000	1
448	7582	0	11	6.1600	2.0328	4.0000	1
448	7713	0	17	6.1600	2.1560	4.0000	1
448	7727	0	11	4.6200	2.0790	3.0000	1
448	8281	1307	17	4.6200	1.9866	3.0000	1
448	8291	0	13	6.1600	2.8336	4.0000	1
448	8300	0	15	9.2400	3.6960	6.0000	2
448	8550	0	11	4.6200	2.2638	3.0000	1
448	8572	112	2	1.5400	0.7084	1.0000	1
448	8619	0	13	4.6200	2.0328	3.0000	1
448	8849	0	11	6.1600	2.7720	4.0000	1
448	9111	0	17	4.6200	1.7094	3.0000	1
448	9194	0	17	4.6200	2.1252	3.0000	1
448	9324	0	3	3.0800	1.1396	2.0000	1
448	9477	0	6	4.6200	1.5708	3.0000	1
448	10082	1140	15	4.6200	1.5246	3.0000	1
449	154	0	13	11.0700	4.5387	3.0000	1
449	219	0	7	14.7600	5.3136	4.0000	1
449	1147	0	13	14.7600	6.3468	4.0000	1
449	1538	0	7	7.3800	2.4354	2.0000	1
449	1562	0	2	7.3800	2.2878	2.0000	1
449	1681	0	13	14.7600	5.3136	4.0000	1
449	1720	0	16	11.0700	4.3173	3.0000	1
449	1721	0	13	11.0700	3.8745	3.0000	1
449	1940	0	13	14.7600	6.6420	4.0000	1
449	1965	0	17	11.0700	4.2066	3.0000	1
449	2183	0	15	11.0700	5.2029	3.0000	1
449	2308	0	14	7.3800	2.4354	2.0000	1
449	2570	0	16	11.0700	5.2029	3.0000	1
449	3111	0	24	11.0700	4.7601	3.0000	1
449	3476	210	3	11.0700	5.2029	3.0000	1
449	4417	0	3	11.0700	5.0922	3.0000	1
449	4556	0	13	14.7600	6.9372	4.0000	1
449	4695	0	13	14.7600	4.8708	4.0000	1
449	4767	0	16	7.3800	2.9520	2.0000	1
449	4846	0	17	14.7600	6.9372	4.0000	1
449	5002	0	23	11.0700	5.4243	3.0000	1
449	5295	0	16	18.4500	6.8265	5.0000	1
449	5533	0	13	11.0700	3.4317	3.0000	1
449	5597	0	3	7.3800	2.5092	2.0000	1
449	5857	0	11	11.0700	4.9815	3.0000	1
449	6706	0	6	18.4500	7.1955	5.0000	1
449	6940	519	7	14.7600	5.1660	4.0000	1
449	7018	0	6	14.7600	7.2324	4.0000	1
449	7051	0	16	11.0700	4.5387	3.0000	1
449	7203	0	13	14.7600	4.5756	4.0000	1
449	7281	0	17	11.0700	4.6494	3.0000	1
449	7355	0	13	14.7600	5.7564	4.0000	1
449	7404	508	6	7.3800	2.8044	2.0000	1
449	7862	0	16	7.3800	3.1734	2.0000	1
449	7882	0	13	14.7600	6.6420	4.0000	1
449	8173	0	15	14.7600	6.1992	4.0000	1
449	8562	0	15	11.0700	3.8745	3.0000	1
449	8665	0	15	11.0700	5.0922	3.0000	1
449	8840	1307	17	11.0700	4.8708	3.0000	1
449	8854	0	2	7.3800	3.3948	2.0000	1
449	8902	0	3	11.0700	3.7638	3.0000	1
449	9310	0	15	7.3800	2.5092	2.0000	1
449	9335	0	11	7.3800	3.3210	2.0000	1
449	9356	0	15	11.0700	4.7601	3.0000	1
449	9570	0	15	14.7600	5.4612	4.0000	1
449	9627	1850	24	7.3800	2.4354	2.0000	1
449	9837	0	17	14.7600	6.9372	4.0000	1
449	9956	0	17	14.7600	6.9372	4.0000	1
449	10240	187	3	7.3800	3.2472	2.0000	1
450	543	0	13	6.7400	2.2916	2.0000	1
450	1074	0	13	6.7400	2.6960	2.0000	1
450	1328	0	17	13.4800	4.3136	4.0000	1
450	1619	0	6	10.1100	3.1341	3.0000	1
450	2006	0	11	10.1100	4.9539	3.0000	1
450	2587	0	16	10.1100	4.4484	3.0000	1
450	2876	0	6	6.7400	2.3590	2.0000	1
450	3328	1297	17	6.7400	2.4264	2.0000	1
450	3533	0	3	10.1100	4.5495	3.0000	1
450	3547	829	11	10.1100	3.5385	3.0000	1
450	3738	519	6	10.1100	4.4484	3.0000	1
450	3980	0	13	13.4800	4.8528	4.0000	2
450	4118	0	17	6.7400	2.7634	2.0000	1
450	4364	0	17	13.4800	4.4484	4.0000	1
450	4439	0	15	10.1100	4.6506	3.0000	1
450	4498	0	17	10.1100	3.1341	3.0000	1
450	4527	0	3	10.1100	4.3473	3.0000	1
450	4798	0	6	10.1100	3.3363	3.0000	1
450	4798	0	7	6.7400	2.5612	2.0000	1
450	4858	0	17	6.7400	2.6960	2.0000	1
450	5109	1140	15	10.1100	4.0440	3.0000	1
450	5134	0	3	16.8500	8.2565	5.0000	1
450	5340	829	11	10.1100	3.9429	3.0000	1
450	5568	0	23	6.7400	2.6286	2.0000	1
450	5626	0	7	10.1100	3.1341	3.0000	1
450	6120	0	24	13.4800	6.2008	4.0000	1
450	6265	0	23	6.7400	2.6960	2.0000	1
450	6712	0	16	10.1100	3.5385	3.0000	1
450	7067	0	13	10.1100	3.7407	3.0000	1
450	7132	0	13	10.1100	4.8528	3.0000	1
450	7269	0	13	13.4800	4.1788	4.0000	1
450	7459	0	7	6.7400	2.4938	2.0000	1
450	7617	842	11	10.1100	4.4484	3.0000	1
450	7810	0	3	13.4800	4.4484	4.0000	1
450	7882	0	13	10.1100	3.7407	3.0000	1
450	7975	0	6	16.8500	5.0550	5.0000	1
450	8108	0	17	6.7400	2.6960	2.0000	1
450	8199	0	17	10.1100	3.5385	3.0000	1
450	8254	0	17	13.4800	6.0660	4.0000	1
450	8257	1851	24	6.7400	2.4264	2.0000	1
450	8411	0	15	10.1100	3.5385	3.0000	1
450	8960	0	3	6.7400	2.9656	2.0000	1
450	9016	0	23	10.1100	4.7517	3.0000	1
450	9248	0	15	10.1100	3.0330	3.0000	1
450	9504	0	13	13.4800	4.9876	4.0000	1
450	9524	0	3	10.1100	4.4484	3.0000	1
451	110	523	7	3.5600	1.2104	2.0000	1
451	125	0	6	7.1200	2.5632	4.0000	1
451	180	0	15	5.3400	1.8156	3.0000	1
451	430	0	16	3.5600	1.7088	2.0000	1
451	446	0	13	5.3400	1.8156	3.0000	1
451	819	0	13	5.3400	2.1894	3.0000	1
451	891	0	6	5.3400	1.8690	3.0000	1
451	1070	0	3	5.3400	1.7622	3.0000	1
451	1086	0	11	5.3400	2.4030	3.0000	1
451	1328	1307	17	7.1200	2.4208	4.0000	1
451	1622	185	3	5.3400	1.8156	3.0000	1
451	1681	0	13	5.3400	2.4564	3.0000	1
451	1738	0	6	5.3400	1.9224	3.0000	1
451	1748	0	7	5.3400	2.4564	3.0000	1
451	1818	0	11	3.5600	1.4240	2.0000	1
451	1906	523	6	7.1200	2.9904	4.0000	1
451	2683	0	2	3.5600	1.4240	2.0000	1
451	2724	0	24	7.1200	2.4208	4.0000	1
451	2756	195	3	5.3400	1.8690	3.0000	1
451	3022	0	7	5.3400	2.0826	3.0000	1
451	3380	0	24	5.3400	2.4030	3.0000	1
451	3620	0	15	3.5600	1.5664	2.0000	1
451	3707	0	24	7.1200	3.2040	4.0000	1
451	3768	0	7	7.1200	3.5600	4.0000	1
451	3826	1225	16	5.3400	2.5098	3.0000	1
451	3840	0	15	5.3400	1.9224	3.0000	1
451	3993	0	24	7.1200	2.7768	4.0000	1
451	4261	0	13	5.3400	1.7088	3.0000	1
451	4397	0	16	7.1200	3.2752	4.0000	1
451	4693	0	3	3.5600	1.5308	2.0000	1
451	5015	0	2	1.7800	0.6230	1.0000	1
451	5072	0	6	7.1200	3.2040	4.0000	1
451	5526	0	15	5.3400	2.4564	3.0000	1
451	5831	0	3	3.5600	1.2460	2.0000	1
451	5906	0	15	3.5600	1.1748	2.0000	1
451	5968	523	7	7.1200	3.5600	4.0000	1
451	6120	0	24	7.1200	3.3464	4.0000	1
451	6307	0	16	7.1200	3.3464	4.0000	1
451	6432	0	24	5.3400	2.5098	3.0000	1
451	6835	0	16	3.5600	1.4240	2.0000	1
451	6916	526	6	7.1200	3.0616	4.0000	1
451	7056	0	3	5.3400	1.6554	3.0000	1
451	7182	0	13	5.3400	2.3496	3.0000	1
451	7241	0	17	7.1200	3.3464	4.0000	1
451	7283	976	13	7.1200	3.1328	4.0000	1
451	7366	207	3	7.1200	2.2784	4.0000	1
451	7489	0	24	5.3400	1.9224	3.0000	1
451	7674	0	7	3.5600	1.2816	2.0000	1
451	7810	0	3	7.1200	3.0616	4.0000	1
451	7849	0	3	5.3400	2.4030	3.0000	1
451	8084	0	22	1.7800	0.7654	1.0000	1
451	8272	523	6	5.3400	1.8690	3.0000	1
451	8441	0	14	1.7800	0.5518	1.0000	1
451	8653	195	3	5.3400	1.8156	3.0000	1
451	8668	0	13	7.1200	2.9904	4.0000	1
451	8772	0	11	5.3400	2.3496	3.0000	1
451	8960	0	3	5.3400	1.8690	3.0000	1
451	9046	0	14	1.7800	0.5874	1.0000	1
451	9144	0	13	7.1200	2.8480	4.0000	1
451	9169	0	23	5.3400	1.9758	3.0000	1
451	9467	0	11	5.3400	2.5098	3.0000	1
451	9631	0	16	5.3400	2.6166	3.0000	1
451	9956	0	17	7.1200	2.2784	4.0000	1
451	10262	0	17	7.1200	2.4208	4.0000	1
452	230	0	2	4.9600	1.6368	2.0000	1
452	405	516	7	9.9200	3.2736	4.0000	1
452	962	1138	15	7.4400	2.7528	3.0000	1
452	1010	0	24	9.9200	3.2736	4.0000	1
452	1173	0	13	4.9600	1.9840	2.0000	1
452	1551	0	3	4.9600	2.3312	2.0000	1
452	1701	0	13	4.9600	1.6368	2.0000	1
452	1720	1235	16	12.4000	4.8360	5.0000	1
452	1818	824	11	4.9600	1.9840	2.0000	1
452	2189	0	7	7.4400	2.6784	3.0000	1
452	2570	0	16	4.9600	2.1824	2.0000	1
452	2614	0	13	7.4400	3.1992	3.0000	1
452	2723	205	3	7.4400	3.6456	3.0000	1
452	3293	829	11	7.4400	2.9016	3.0000	1
452	3442	201	3	4.9600	1.9344	2.0000	1
452	3541	1140	15	9.9200	3.8688	4.0000	1
452	3549	1698	22	4.9600	2.3808	2.0000	1
452	3744	0	6	9.9200	4.0672	4.0000	1
452	3889	188	3	7.4400	3.1248	3.0000	1
452	3912	1150	15	4.9600	1.8848	2.0000	1
452	4417	0	3	7.4400	2.3064	3.0000	1
452	4487	0	2	4.9600	1.5872	2.0000	1
452	4623	0	13	7.4400	3.1992	3.0000	1
452	4686	0	7	7.4400	3.2736	3.0000	1
452	4709	1702	22	4.9600	2.1328	2.0000	1
452	5062	0	6	7.4400	2.4552	3.0000	1
452	5267	0	15	4.9600	2.1824	2.0000	1
452	5612	0	15	4.9600	1.8352	2.0000	1
452	5768	0	3	4.9600	1.8848	2.0000	1
452	5771	517	7	7.4400	2.9016	3.0000	1
452	5825	0	15	4.9600	1.7360	2.0000	1
452	5858	0	11	7.4400	3.2736	3.0000	1
452	5957	826	11	4.9600	1.7360	2.0000	1
452	5984	0	17	7.4400	2.2320	3.0000	1
452	6061	0	17	7.4400	3.3480	3.0000	1
452	6299	0	7	4.9600	2.0336	2.0000	1
452	6307	1220	16	12.4000	5.9520	5.0000	1
452	6314	0	24	9.9200	4.7616	4.0000	1
452	6337	0	14	2.4800	1.2400	1.0000	1
452	7138	0	11	7.4400	2.6040	3.0000	1
452	7233	1711	22	4.9600	2.1824	2.0000	1
452	7416	980	13	9.9200	4.2656	4.0000	1
452	7429	0	6	9.9200	4.2656	4.0000	1
452	7459	0	7	7.4400	3.1992	3.0000	1
452	7731	0	6	9.9200	3.7696	4.0000	1
452	8089	0	17	7.4400	3.1992	3.0000	1
452	8116	0	13	9.9200	3.2736	4.0000	1
452	8677	0	24	9.9200	4.8608	4.0000	1
452	8946	1773	23	4.9600	1.4880	2.0000	1
452	8968	829	11	7.4400	3.3480	3.0000	1
452	9069	524	6	7.4400	2.7528	3.0000	1
452	9307	0	11	4.9600	1.9344	2.0000	1
452	9325	0	11	9.9200	3.3728	4.0000	1
452	9346	0	15	4.9600	2.3312	2.0000	1
452	9584	0	13	4.9600	1.7856	2.0000	1
452	9673	988	13	7.4400	2.9760	3.0000	1
452	9748	0	24	4.9600	2.0832	2.0000	1
452	9866	199	3	7.4400	3.1992	3.0000	1
452	10166	0	11	9.9200	3.8688	4.0000	1
453	446	0	13	5.8400	1.9272	2.0000	1
453	697	0	13	8.7600	4.0296	3.0000	1
453	1304	986	13	5.8400	2.1608	2.0000	1
453	1361	0	24	5.8400	2.2776	2.0000	1
453	1856	0	24	8.7600	3.9420	3.0000	1
453	2135	0	22	2.9200	1.0220	1.0000	1
453	2241	0	7	8.7600	3.7668	3.0000	1
453	2570	0	16	8.7600	4.0296	3.0000	1
453	2677	0	13	8.7600	3.8544	3.0000	1
453	2742	0	17	8.7600	3.8544	3.0000	1
453	2993	0	24	5.8400	1.9272	2.0000	1
453	3238	837	11	5.8400	2.8032	2.0000	1
453	3322	0	6	5.8400	2.3360	2.0000	1
453	3386	1845	24	5.8400	2.8616	2.0000	1
453	3474	0	15	5.8400	1.8104	2.0000	1
453	3649	824	11	8.7600	3.2412	3.0000	1
453	3719	0	23	14.6000	5.6940	5.0000	1
453	3882	0	13	8.7600	4.1172	3.0000	1
453	4322	0	15	5.8400	1.9272	2.0000	1
453	4397	0	16	8.7600	3.7668	3.0000	1
453	4537	512	7	5.8400	2.5112	2.0000	1
453	4543	0	13	5.8400	2.7448	2.0000	1
453	4543	984	13	8.7600	3.0660	3.0000	1
453	4846	0	17	11.6800	4.5552	4.0000	1
453	5067	0	17	11.6800	5.6064	4.0000	1
453	5143	0	17	8.7600	3.0660	3.0000	1
453	5230	0	13	11.6800	3.9712	4.0000	1
453	5309	1064	14	8.7600	3.1536	3.0000	1
453	5597	0	3	8.7600	3.1536	3.0000	1
453	5857	0	11	8.7600	2.9784	3.0000	1
453	5868	0	15	8.7600	4.0296	3.0000	1
453	5984	0	17	8.7600	4.0296	3.0000	1
453	5999	0	23	8.7600	3.7668	3.0000	1
453	6059	522	6	8.7600	3.2412	3.0000	1
453	6095	0	7	8.7600	2.7156	3.0000	1
453	6554	0	17	5.8400	2.8032	2.0000	1
453	6654	1853	24	8.7600	3.8544	3.0000	1
453	6700	1149	15	8.7600	4.3800	3.0000	1
453	6892	0	7	8.7600	3.8544	3.0000	1
453	7203	0	13	8.7600	3.8544	3.0000	1
453	7556	0	17	11.6800	3.6208	4.0000	1
453	8089	0	17	8.7600	4.2048	3.0000	1
453	8269	980	13	8.7600	3.0660	3.0000	1
453	8317	0	7	8.7600	4.0296	3.0000	1
453	8746	0	23	5.8400	2.5112	2.0000	1
453	8840	1307	17	8.7600	2.8032	3.0000	1
453	9227	0	6	11.6800	3.9712	4.0000	1
453	9452	0	15	5.8400	2.2776	2.0000	1
453	9510	0	16	14.6000	4.9640	5.0000	1
453	9851	0	3	8.7600	3.1536	3.0000	1
453	9860	0	11	11.6800	3.8544	4.0000	1
453	9898	0	15	5.8400	2.3360	2.0000	1
453	9998	526	7	5.8400	2.1608	2.0000	1
453	10233	0	24	8.7600	3.0660	3.0000	1
454	10	821	11	2.7900	1.3671	3.0000	1
454	461	0	11	2.7900	0.9765	3.0000	1
454	461	821	11	2.7900	1.3113	3.0000	1
454	545	0	13	3.7200	1.5996	4.0000	1
454	554	0	23	1.8600	0.7068	2.0000	1
454	770	1311	17	3.7200	1.1532	4.0000	1
454	887	0	14	0.9300	0.2976	1.0000	1
454	893	980	13	2.7900	1.1997	3.0000	1
454	981	0	24	2.7900	1.1439	3.0000	1
454	1083	829	11	1.8600	0.5952	2.0000	1
454	1136	1846	24	3.7200	1.4880	4.0000	1
454	1297	0	16	3.7200	1.7484	4.0000	1
454	1551	0	3	2.7900	1.3950	3.0000	1
454	1720	1236	16	2.7900	1.0881	3.0000	1
454	1953	526	7	1.8600	0.6138	2.0000	1
454	2201	1233	16	1.8600	0.8928	2.0000	1
454	2296	508	6	1.8600	0.6138	2.0000	1
454	2298	0	3	2.7900	1.2276	3.0000	1
454	2361	0	24	3.7200	1.2276	4.0000	1
454	2389	0	6	3.7200	1.3392	4.0000	1
454	2441	1304	17	2.7900	1.2555	3.0000	1
454	2513	818	11	1.8600	0.7998	2.0000	1
454	2918	0	17	1.8600	0.6324	2.0000	1
454	2927	0	7	2.7900	1.1439	3.0000	1
454	3034	522	6	1.8600	0.7068	2.0000	1
454	3222	523	6	2.7900	1.0881	3.0000	1
454	3950	0	13	3.7200	1.1532	4.0000	1
454	4027	0	2	1.8600	0.7440	2.0000	1
454	4342	0	13	2.7900	0.8928	3.0000	1
454	4498	0	17	3.7200	1.8228	4.0000	1
454	4657	0	17	5.5800	2.1762	6.0000	2
454	5174	0	16	2.7900	1.1160	3.0000	1
454	5451	0	11	3.7200	1.6740	4.0000	1
454	5560	0	13	1.8600	0.5766	2.0000	1
454	5653	833	11	2.7900	0.9486	3.0000	1
454	5686	207	3	1.8600	0.6324	2.0000	1
454	5746	0	15	3.7200	1.7484	4.0000	1
454	6105	0	23	1.8600	0.6696	2.0000	1
454	6254	0	7	2.7900	1.3113	3.0000	1
454	6551	821	11	2.7900	1.0323	3.0000	1
454	6567	1146	15	1.8600	0.7440	2.0000	1
454	6576	518	6	2.7900	1.3671	3.0000	1
454	6894	0	24	2.7900	1.2555	3.0000	1
454	7189	976	13	2.7900	1.3392	3.0000	1
454	7433	0	11	2.7900	1.0602	3.0000	1
454	7806	988	13	2.7900	1.3671	3.0000	1
454	7862	0	16	4.6500	2.2785	5.0000	1
454	7871	504	7	2.7900	1.2276	3.0000	1
454	8154	0	7	2.7900	1.3113	3.0000	1
454	8241	0	17	2.7900	0.9765	3.0000	1
454	8370	837	11	1.8600	0.8184	2.0000	1
454	8404	0	3	1.8600	0.7440	2.0000	1
454	8511	0	16	2.7900	1.3113	3.0000	1
454	8511	1220	16	2.7900	0.9486	3.0000	1
454	8814	0	13	3.7200	1.5996	4.0000	1
454	8930	0	6	2.7900	1.0602	3.0000	1
454	9102	199	3	3.7200	1.1532	4.0000	1
454	9194	0	17	1.8600	0.8184	2.0000	1
454	9263	0	16	5.5800	2.6226	6.0000	2
454	9401	0	13	3.7200	1.5252	4.0000	1
454	9631	0	16	3.7200	1.4880	4.0000	1
454	9646	122	2	1.8600	0.5580	2.0000	1
454	9694	0	7	3.7200	1.4508	4.0000	1
454	9728	1223	16	1.8600	0.7440	2.0000	1
454	9928	0	16	2.7900	1.2555	3.0000	1
454	9972	0	13	2.7900	1.2276	3.0000	1
455	36	0	11	5.0400	1.7136	3.0000	1
455	430	1225	16	3.3600	1.1424	2.0000	1
455	663	0	16	5.0400	1.9152	3.0000	1
455	779	0	15	5.0400	1.9656	3.0000	1
455	1004	1311	17	3.3600	1.3104	2.0000	1
455	1528	0	16	11.7600	5.3760	7.0000	2
455	1567	1216	16	5.0400	1.6128	3.0000	1
455	1610	0	3	5.0400	2.5200	3.0000	1
455	1622	197	3	5.0400	1.7136	3.0000	1
455	1632	501	7	6.7200	2.1504	4.0000	1
455	1720	1214	16	5.0400	1.7640	3.0000	1
455	1761	0	24	6.7200	2.4864	4.0000	1
455	1917	0	23	5.0400	1.7640	3.0000	1
455	1977	0	23	13.4400	5.7456	8.0000	2
455	2031	0	15	6.7200	2.6208	4.0000	1
455	2187	1140	15	5.0400	2.1168	3.0000	1
455	2211	0	17	8.4000	3.4440	5.0000	1
455	2609	0	7	6.7200	2.9568	4.0000	1
455	3239	1303	17	6.7200	3.1584	4.0000	1
455	3242	0	3	5.0400	1.9656	3.0000	1
455	3533	0	3	5.0400	2.2680	3.0000	1
455	4004	0	13	6.7200	2.0160	4.0000	1
455	4039	1850	24	6.7200	3.0240	4.0000	1
455	4369	1146	15	3.3600	1.3104	2.0000	1
455	4413	0	13	5.0400	2.3184	3.0000	1
455	4423	0	13	6.7200	2.8896	4.0000	1
455	4497	0	17	3.3600	1.4448	2.0000	1
455	4518	0	13	3.3600	1.5792	2.0000	1
455	4556	0	13	8.4000	3.2760	5.0000	1
455	4606	0	3	6.7200	2.2176	4.0000	1
455	4621	1860	24	5.0400	2.4192	3.0000	1
455	4846	0	17	6.7200	2.6208	4.0000	1
455	4868	1214	16	3.3600	1.3104	2.0000	1
455	5026	0	17	6.7200	2.8896	4.0000	1
455	5060	984	13	5.0400	2.1672	3.0000	1
455	5158	0	3	6.7200	2.4864	4.0000	1
455	5210	1312	17	5.0400	1.6128	3.0000	1
455	5250	0	6	5.0400	2.0160	3.0000	1
455	5374	0	16	5.0400	2.3184	3.0000	1
455	5493	0	7	3.3600	1.5120	2.0000	1
455	5493	523	6	6.7200	2.2176	4.0000	1
455	5614	0	15	3.3600	1.0416	2.0000	1
455	5644	0	17	3.3600	1.2096	2.0000	1
455	6001	0	17	5.0400	2.5200	3.0000	1
455	6307	0	16	8.4000	2.6040	5.0000	1
455	6324	0	23	3.3600	1.1424	2.0000	1
455	7056	0	3	6.7200	2.0160	4.0000	1
455	7153	0	3	3.3600	1.2096	2.0000	1
455	7464	0	11	6.7200	2.6208	4.0000	1
455	7486	185	3	5.0400	1.9152	3.0000	1
455	7579	0	15	6.7200	2.1504	4.0000	1
455	7762	0	6	3.3600	1.3776	2.0000	1
455	7924	523	7	3.3600	1.4112	2.0000	1
455	7996	0	15	5.0400	1.9656	3.0000	1
455	8068	0	3	8.4000	3.7800	5.0000	1
455	8091	988	13	5.0400	2.3184	3.0000	1
455	8108	0	17	6.7200	2.0832	4.0000	1
455	8117	0	11	5.0400	1.7136	3.0000	1
455	8367	0	13	5.0400	2.2176	3.0000	1
455	8435	1294	17	5.0400	1.7640	3.0000	1
455	8452	0	16	5.0400	1.7136	3.0000	1
455	8633	0	24	6.7200	3.0912	4.0000	1
455	8887	0	17	5.0400	1.5120	3.0000	1
455	9019	514	7	8.4000	2.5200	5.0000	1
455	9080	837	11	6.7200	3.0240	4.0000	1
455	9396	0	13	6.7200	2.7552	4.0000	1
455	9583	1149	15	5.0400	2.1672	3.0000	1
455	9712	0	7	6.7200	2.6208	4.0000	1
455	9787	0	13	3.3600	1.3440	2.0000	1
455	9826	0	13	6.7200	2.8224	4.0000	1
455	9976	0	17	3.3600	1.1760	2.0000	1
455	10033	0	3	6.7200	2.7552	4.0000	1
456	398	980	13	8.0100	3.5244	3.0000	1
456	430	0	16	5.3400	2.6700	2.0000	1
456	465	0	13	8.0100	3.5244	3.0000	1
456	484	0	13	10.6800	3.5244	4.0000	1
456	588	0	23	8.0100	2.7234	3.0000	1
456	1053	0	13	8.0100	3.1239	3.0000	1
456	1207	0	14	2.6700	1.2549	1.0000	1
456	1282	0	3	8.0100	2.7234	3.0000	1
456	1297	0	16	8.0100	3.6045	3.0000	1
456	1332	0	11	10.6800	3.8448	4.0000	1
456	1426	0	13	8.0100	3.2040	3.0000	1
456	1508	0	22	2.6700	0.8277	1.0000	1
456	1529	0	13	13.3500	6.4080	5.0000	1
456	1624	833	11	5.3400	2.3496	2.0000	1
456	1698	523	7	5.3400	2.6166	2.0000	1
456	1762	0	24	5.3400	2.3496	2.0000	1
456	1785	0	3	8.0100	3.9249	3.0000	1
456	1965	0	17	10.6800	4.5924	4.0000	1
456	1981	0	11	8.0100	2.6433	3.0000	1
456	2277	0	6	8.0100	3.8448	3.0000	1
456	2298	210	3	8.0100	3.6846	3.0000	1
456	2507	0	3	8.0100	2.5632	3.0000	1
456	2968	0	13	10.6800	3.3108	4.0000	1
456	3469	0	24	5.3400	2.6166	2.0000	1
456	3497	1314	17	10.6800	5.1264	4.0000	1
456	3549	1708	22	2.6700	0.9078	1.0000	1
456	4327	0	7	8.0100	3.4443	3.0000	1
456	4536	0	13	10.6800	3.7380	4.0000	1
456	4657	0	17	5.3400	2.3496	2.0000	1
456	4670	0	17	10.6800	5.0196	4.0000	1
456	4739	0	15	8.0100	3.3642	3.0000	1
456	4767	0	16	10.6800	4.0584	4.0000	1
456	4858	0	17	10.6800	4.0584	4.0000	1
456	4916	0	15	8.0100	2.8035	3.0000	1
456	4982	0	24	8.0100	2.4030	3.0000	1
456	4991	0	24	10.6800	4.2720	4.0000	1
456	5063	207	3	8.0100	3.1239	3.0000	1
456	5436	504	7	8.0100	3.4443	3.0000	1
456	5826	1143	15	5.3400	2.1894	2.0000	1
456	5858	0	11	8.0100	2.6433	3.0000	1
456	6061	0	17	10.6800	4.3788	4.0000	1
456	6244	1078	14	2.6700	0.9345	1.0000	1
456	6566	0	7	8.0100	2.4831	3.0000	1
456	6589	0	17	5.3400	2.1894	2.0000	1
456	6733	980	13	10.6800	5.0196	4.0000	1
456	7059	1312	17	10.6800	3.3108	4.0000	1
456	7196	0	7	5.3400	1.9224	2.0000	1
456	7241	0	17	10.6800	3.4176	4.0000	1
456	7247	0	24	8.0100	3.4443	3.0000	1
456	7262	0	13	10.6800	3.8448	4.0000	1
456	7355	0	13	8.0100	2.5632	3.0000	1
456	7388	0	24	10.6800	5.0196	4.0000	1
456	7521	986	13	5.3400	2.4564	2.0000	1
456	7536	0	7	10.6800	3.2040	4.0000	1
456	7607	0	17	5.3400	1.9224	2.0000	1
456	7851	0	7	8.0100	3.2040	3.0000	1
456	8116	0	13	8.0100	3.6846	3.0000	1
456	8283	0	17	8.0100	2.6433	3.0000	1
456	8550	0	11	8.0100	3.4443	3.0000	1
456	8684	0	7	10.6800	4.0584	4.0000	1
456	9145	0	7	8.0100	2.8836	3.0000	1
456	9188	514	7	8.0100	2.8836	3.0000	1
456	9331	0	11	10.6800	5.3400	4.0000	1
456	9535	0	11	13.3500	6.4080	5.0000	1
456	9602	0	11	10.6800	4.0584	4.0000	1
456	9618	0	2	5.3400	2.3496	2.0000	1
456	9619	0	11	8.0100	3.4443	3.0000	1
456	10012	1851	24	10.6800	3.9516	4.0000	1
456	10070	0	13	5.3400	2.2962	2.0000	1
456	10116	0	17	5.3400	1.9224	2.0000	1
456	10173	1233	16	8.0100	2.8836	3.0000	1
456	10176	976	13	8.0100	3.6846	3.0000	1
456	10259	515	6	5.3400	2.4564	2.0000	1
457	115	0	6	6.7800	3.2544	3.0000	1
457	115	521	6	6.7800	3.1866	3.0000	1
457	311	526	6	6.7800	2.1018	3.0000	1
457	341	0	17	9.0400	3.8872	4.0000	1
457	430	0	16	4.5200	1.8080	2.0000	1
457	654	0	24	6.7800	2.1696	3.0000	1
457	1037	0	6	6.7800	2.7120	3.0000	1
457	1176	1847	24	9.0400	2.9832	4.0000	1
457	1329	0	15	9.0400	3.5256	4.0000	1
457	1490	0	13	4.5200	1.7628	2.0000	1
457	2371	1228	16	6.7800	3.2544	3.0000	1
457	2409	1138	15	4.5200	1.9436	2.0000	1
457	2869	522	6	9.0400	4.3392	4.0000	1
457	3236	1157	15	4.5200	1.4464	2.0000	1
457	3246	0	7	4.5200	1.7176	2.0000	1
457	3249	0	11	4.5200	2.1696	2.0000	1
457	3271	980	13	6.7800	2.6442	3.0000	1
457	3304	0	22	2.2600	0.7910	1.0000	1
457	3413	0	15	4.5200	2.1696	2.0000	1
457	3436	0	11	6.7800	2.9154	3.0000	1
457	3688	0	24	6.7800	3.2544	3.0000	1
457	4728	501	7	4.5200	1.9888	2.0000	1
457	4873	1312	17	6.7800	2.6442	3.0000	1
457	5174	0	16	6.7800	3.1866	3.0000	1
457	5238	0	17	6.7800	2.1696	3.0000	1
457	5616	0	17	6.7800	3.3222	3.0000	1
457	5644	1314	17	6.7800	3.2544	3.0000	1
457	5992	0	15	6.7800	3.3222	3.0000	1
457	6471	0	15	4.5200	2.0792	2.0000	1
457	6553	0	24	11.3000	3.9550	5.0000	1
457	6554	1314	17	4.5200	2.1696	2.0000	1
457	6792	976	13	9.0400	4.0680	4.0000	1
457	6955	0	11	9.0400	2.9832	4.0000	1
457	6970	502	6	4.5200	1.8080	2.0000	1
457	7250	980	13	11.3000	4.4070	5.0000	1
457	7377	202	3	6.7800	3.1866	3.0000	1
457	7416	0	13	4.5200	2.2148	2.0000	1
457	7434	0	11	6.7800	2.9832	3.0000	1
457	7730	0	24	9.0400	2.9832	4.0000	1
457	8205	0	24	9.0400	2.7120	4.0000	1
457	8514	0	14	2.2600	0.7458	1.0000	1
457	8667	0	13	9.0400	3.5256	4.0000	1
457	8923	0	24	6.7800	2.2374	3.0000	1
457	9016	0	23	6.7800	2.5764	3.0000	1
457	9025	0	13	11.3000	4.8590	5.0000	1
457	9115	0	11	6.7800	3.0510	3.0000	1
457	9313	0	6	9.0400	4.1584	4.0000	1
457	9466	1859	24	6.7800	2.5764	3.0000	1
457	9536	0	24	6.7800	3.3222	3.0000	1
457	9540	0	6	4.5200	2.1244	2.0000	1
457	9602	821	11	9.0400	3.4352	4.0000	1
457	9883	501	7	9.0400	4.3392	4.0000	1
457	10145	0	13	9.0400	4.2488	4.0000	1
457	10243	0	17	9.0400	3.7064	4.0000	1
458	801	0	7	6.0000	2.4000	4.0000	1
458	1337	1294	17	4.5000	1.4850	3.0000	1
458	1533	0	3	4.5000	1.8450	3.0000	1
458	1567	1235	16	4.5000	1.4400	3.0000	1
458	1690	0	16	6.0000	2.4000	4.0000	1
458	2507	0	3	4.5000	1.6200	3.0000	1
458	2674	833	11	4.5000	2.1150	3.0000	1
458	2769	0	16	3.0000	1.0500	2.0000	1
458	2916	0	13	3.0000	0.9900	2.0000	1
458	2927	0	7	6.0000	2.5800	4.0000	1
458	3218	0	3	3.0000	1.0200	2.0000	1
458	3321	0	24	7.5000	3.5250	5.0000	1
458	3538	0	11	4.5000	1.3500	3.0000	1
458	3776	0	13	3.0000	1.0800	2.0000	1
458	3855	1134	15	3.0000	1.2900	2.0000	1
458	3925	820	11	4.5000	1.9800	3.0000	1
458	4234	185	3	6.0000	2.5800	4.0000	1
458	4300	0	6	6.0000	2.2200	4.0000	1
458	4357	0	7	3.0000	0.9300	2.0000	1
458	4364	0	17	6.0000	2.5800	4.0000	1
458	4460	0	3	3.0000	1.1700	2.0000	1
458	4925	0	16	4.5000	2.2050	3.0000	1
458	4925	1228	16	3.0000	1.3200	2.0000	1
458	5067	0	17	3.0000	1.1700	2.0000	1
458	5130	0	11	6.0000	2.9400	4.0000	1
458	5164	114	2	1.5000	0.7200	1.0000	1
458	5500	0	11	3.0000	1.0200	2.0000	1
458	5637	0	15	6.0000	2.5800	4.0000	1
458	5686	0	3	4.5000	2.2050	3.0000	1
458	5713	0	2	3.0000	1.3500	2.0000	1
458	6047	0	17	3.0000	1.4700	2.0000	1
458	6262	0	24	3.0000	1.1400	2.0000	1
458	6347	0	17	3.0000	1.2000	2.0000	1
458	6433	1143	15	3.0000	0.9900	2.0000	1
458	6462	0	13	4.5000	1.8450	3.0000	1
458	6830	0	22	3.0000	1.0500	2.0000	1
458	7203	0	13	7.5000	3.4500	5.0000	1
458	7281	1314	17	4.5000	1.6650	3.0000	1
458	7534	0	13	6.0000	2.6400	4.0000	1
458	7601	0	24	4.5000	1.9350	3.0000	1
458	7683	0	22	3.0000	1.4400	2.0000	1
458	7702	0	16	6.0000	2.5200	4.0000	1
458	8206	0	23	6.0000	2.7000	4.0000	1
458	8382	0	15	6.0000	3.0000	4.0000	1
458	8439	0	13	6.0000	2.1600	4.0000	1
458	8687	0	23	4.5000	1.4850	3.0000	1
458	8968	829	11	7.5000	3.3000	5.0000	1
458	9040	0	16	3.0000	1.2600	2.0000	1
458	9115	0	11	7.5000	2.2500	5.0000	1
458	9494	519	6	4.5000	2.0700	3.0000	1
458	9536	1845	24	4.5000	2.2050	3.0000	1
458	9866	0	3	6.0000	2.8200	4.0000	1
458	9871	988	13	6.0000	2.8200	4.0000	1
458	10022	0	6	4.5000	1.8450	3.0000	1
458	10070	0	13	3.0000	1.2900	2.0000	1
458	10120	502	6	3.0000	1.2300	2.0000	1
458	10262	0	17	3.0000	1.3200	2.0000	1
459	406	504	7	1.9200	0.6912	3.0000	1
459	530	0	24	1.2800	0.4224	2.0000	1
459	647	202	3	1.9200	0.8640	3.0000	1
459	750	0	13	1.2800	0.5504	2.0000	1
459	924	0	3	1.9200	0.8064	3.0000	1
459	941	0	13	1.9200	0.6528	3.0000	1
459	1049	829	11	2.5600	1.0752	4.0000	1
459	1310	1225	16	1.2800	0.6016	2.0000	1
459	1445	0	15	1.2800	0.3840	2.0000	1
459	2182	0	6	1.9200	0.7680	3.0000	1
459	2211	0	17	3.2000	1.3120	5.0000	1
459	2254	0	6	1.9200	0.8832	3.0000	1
459	2346	1157	15	1.9200	0.7680	3.0000	1
459	2787	0	17	3.2000	1.5360	5.0000	1
459	3847	0	11	1.9200	0.9024	3.0000	1
459	4149	0	11	1.9200	0.6336	3.0000	1
459	4165	0	3	2.5600	0.7680	4.0000	1
459	4188	0	7	2.5600	0.8704	4.0000	1
459	4240	0	24	4.4800	1.4528	7.0000	2
459	4998	0	3	1.2800	0.5632	2.0000	1
459	5238	0	17	1.2800	0.5888	2.0000	1
459	5374	0	16	2.5600	1.0752	4.0000	1
459	5735	523	7	1.2800	0.4352	2.0000	1
459	5953	505	7	1.2800	0.5376	2.0000	1
459	6163	0	13	1.9200	0.5952	3.0000	1
459	6499	0	17	1.9200	0.6528	3.0000	1
459	6670	504	7	1.9200	0.8448	3.0000	1
459	7103	0	15	1.9200	0.6912	3.0000	1
459	7534	0	13	2.5600	1.1264	4.0000	1
459	7573	0	3	1.9200	0.8640	3.0000	1
459	7590	0	24	1.9200	0.8640	3.0000	1
459	7612	523	7	1.9200	0.8064	3.0000	1
459	7621	0	13	1.9200	0.6720	3.0000	1
459	7721	984	13	1.9200	0.7872	3.0000	1
459	7847	1859	24	1.9200	0.8064	3.0000	1
459	8404	207	3	1.2800	0.5120	2.0000	1
459	9379	0	15	1.9200	0.6720	3.0000	1
459	9621	0	7	1.9200	0.6720	3.0000	1
459	10140	1294	17	2.5600	1.2544	4.0000	1
460	178	0	13	3.2200	1.5456	2.0000	1
460	280	0	13	3.2200	1.0948	2.0000	1
460	378	1214	16	4.8300	1.4490	3.0000	1
460	417	512	7	4.8300	1.7388	3.0000	1
460	430	0	16	3.2200	1.1270	2.0000	1
460	472	0	17	6.4400	2.8336	4.0000	1
460	647	0	3	4.8300	2.1252	3.0000	1
460	823	0	24	3.2200	1.5456	2.0000	1
460	1337	0	17	3.2200	1.4168	2.0000	1
460	1366	0	13	4.8300	2.2701	3.0000	1
460	1415	1220	16	3.2200	1.5778	2.0000	1
460	1567	0	16	4.8300	2.1252	3.0000	1
460	1720	0	16	4.8300	1.6905	3.0000	1
460	1720	1216	16	8.0500	3.1395	5.0000	1
460	2059	0	17	6.4400	2.8336	4.0000	1
460	2194	0	6	3.2200	1.3202	2.0000	1
460	2215	0	11	4.8300	1.5939	3.0000	1
460	2687	0	24	4.8300	2.0286	3.0000	1
460	2751	0	6	4.8300	1.7388	3.0000	1
460	3216	0	6	3.2200	1.2880	2.0000	1
460	3273	0	11	3.2200	1.2880	2.0000	1
460	3404	1859	24	6.4400	3.0268	4.0000	1
460	3436	0	11	4.8300	2.0769	3.0000	1
460	3476	0	3	8.0500	3.0590	5.0000	1
460	3547	829	11	4.8300	2.3667	3.0000	1
460	3676	0	3	4.8300	2.1735	3.0000	1
460	4188	0	7	4.8300	2.1735	3.0000	1
460	4410	980	13	4.8300	1.4490	3.0000	1
460	4584	833	11	6.4400	2.5760	4.0000	1
460	4727	0	16	3.2200	1.3524	2.0000	1
460	4898	1859	24	4.8300	2.3184	3.0000	1
460	5183	508	6	3.2200	1.3846	2.0000	1
460	5206	0	13	4.8300	2.3184	3.0000	1
460	5304	0	15	6.4400	2.9624	4.0000	1
460	5380	0	7	4.8300	1.5456	3.0000	1
460	5597	201	3	4.8300	1.8354	3.0000	1
460	5898	0	3	4.8300	1.6905	3.0000	1
460	5944	0	3	3.2200	1.3202	2.0000	1
460	6113	0	16	4.8300	1.5939	3.0000	1
460	6261	0	6	4.8300	2.3184	3.0000	1
460	6566	0	7	4.8300	2.2218	3.0000	1
460	6666	0	17	4.8300	1.4490	3.0000	1
460	6792	0	13	8.0500	3.3810	5.0000	1
460	6835	0	16	3.2200	1.2558	2.0000	1
460	6894	0	24	6.4400	2.5116	4.0000	1
460	7051	0	16	6.4400	2.8336	4.0000	1
460	7526	0	17	4.8300	1.7388	3.0000	1
460	7701	0	15	6.4400	3.0268	4.0000	1
460	7811	0	11	4.8300	2.2218	3.0000	1
460	7913	0	17	4.8300	2.4150	3.0000	1
460	7989	0	17	3.2200	1.3524	2.0000	1
460	8137	0	15	4.8300	1.4973	3.0000	1
460	8199	0	17	3.2200	1.5778	2.0000	1
460	8269	0	13	4.8300	2.3184	3.0000	1
460	8427	1214	16	4.8300	2.2218	3.0000	1
460	8660	0	7	3.2200	1.2236	2.0000	1
460	8889	0	11	9.6600	4.0089	6.0000	2
460	8901	0	13	6.4400	2.7692	4.0000	1
460	8966	0	3	6.4400	3.1556	4.0000	1
460	9000	1146	15	3.2200	1.5456	2.0000	1
460	9263	0	16	4.8300	1.4490	3.0000	1
460	9396	0	13	3.2200	1.1592	2.0000	1
460	9498	1765	23	6.4400	2.3184	4.0000	1
460	9616	0	6	4.8300	2.1735	3.0000	1
460	9826	980	13	6.4400	2.3828	4.0000	1
461	120	0	11	8.1600	3.6720	3.0000	1
461	178	0	13	5.4400	2.6112	2.0000	1
461	311	526	6	10.8800	3.2640	4.0000	1
461	484	0	13	10.8800	3.5904	4.0000	1
461	527	0	6	5.4400	2.5568	2.0000	1
461	594	1141	15	5.4400	2.2848	2.0000	1
461	647	0	3	8.1600	3.4272	3.0000	1
461	781	1858	24	8.1600	2.9376	3.0000	1
461	1036	0	13	8.1600	3.5904	3.0000	1
461	1115	0	22	2.7200	1.3600	1.0000	1
461	1186	0	7	10.8800	3.9168	4.0000	1
461	1504	0	24	10.8800	5.2224	4.0000	1
461	1786	0	24	10.8800	4.6784	4.0000	1
461	1850	0	16	8.1600	3.3456	3.0000	1
461	2032	0	23	8.1600	3.6720	3.0000	1
461	2127	0	15	8.1600	3.0192	3.0000	1
461	2201	0	16	8.1600	2.6928	3.0000	1
461	2553	0	16	5.4400	2.4480	2.0000	1
461	2640	510	6	5.4400	2.1760	2.0000	1
461	2673	0	11	8.1600	3.5088	3.0000	1
461	2988	0	15	5.4400	2.3392	2.0000	1
461	3130	0	13	10.8800	4.4608	4.0000	1
461	3157	0	7	8.1600	3.9984	3.0000	1
461	3415	0	15	5.4400	2.2304	2.0000	1
461	4133	0	24	10.8800	4.1344	4.0000	1
461	4258	0	7	8.1600	3.7536	3.0000	1
461	4490	0	13	8.1600	3.1008	3.0000	1
461	4595	837	11	13.6000	4.3520	5.0000	1
461	4821	0	6	5.4400	1.7952	2.0000	1
461	5052	0	14	5.4400	1.7952	2.0000	1
461	5353	0	23	5.4400	2.3936	2.0000	1
461	5592	0	16	8.1600	3.5088	3.0000	1
461	5962	0	17	8.1600	3.3456	3.0000	1
461	6001	1314	17	8.1600	3.5088	3.0000	1
461	6398	0	11	10.8800	3.5904	4.0000	1
461	6403	0	2	2.7200	1.2784	1.0000	1
461	6522	0	13	10.8800	5.2224	4.0000	1
461	6576	518	6	10.8800	4.6784	4.0000	1
461	6902	0	15	8.1600	2.7744	3.0000	1
461	6975	0	7	8.1600	3.1824	3.0000	1
461	6997	0	13	8.1600	3.8352	3.0000	1
461	7051	1220	16	5.4400	2.5568	2.0000	1
461	7051	1233	16	8.1600	2.6928	3.0000	1
461	7414	0	15	5.4400	2.3392	2.0000	1
461	7895	0	24	10.8800	5.0048	4.0000	1
461	7904	0	6	5.4400	1.8496	2.0000	1
461	8056	0	24	10.8800	3.6992	4.0000	1
461	8154	0	7	13.6000	5.3040	5.0000	1
461	8370	0	11	8.1600	3.5904	3.0000	1
461	8445	0	7	8.1600	3.5088	3.0000	1
461	8562	0	15	8.1600	3.6720	3.0000	1
461	8575	1869	24	13.6000	4.0800	5.0000	1
461	8669	1783	23	5.4400	2.0128	2.0000	1
461	9263	1214	16	8.1600	3.7536	3.0000	1
461	9324	0	3	10.8800	4.8960	4.0000	1
461	9498	1783	23	10.8800	3.9168	4.0000	1
461	9687	0	15	8.1600	3.5088	3.0000	1
462	569	0	23	6.3600	2.4804	3.0000	1
462	856	0	11	12.7200	4.1976	6.0000	1
462	1005	0	3	4.2400	1.6112	2.0000	1
462	1138	0	6	6.3600	2.9256	3.0000	1
462	1334	0	17	4.2400	1.6112	2.0000	1
462	1484	0	6	6.3600	2.5440	3.0000	1
462	1856	1856	24	6.3600	2.1624	3.0000	1
462	2198	0	13	6.3600	2.1624	3.0000	1
462	2251	0	13	8.4800	4.2400	4.0000	1
462	2355	0	3	14.8400	6.9748	7.0000	2
462	2664	0	17	6.3600	3.0528	3.0000	1
462	2689	0	3	6.3600	2.2896	3.0000	1
462	2756	195	3	6.3600	3.1164	3.0000	1
462	2825	829	11	4.2400	1.7384	2.0000	1
462	2905	0	3	4.2400	1.9080	2.0000	1
462	3149	0	11	6.3600	2.8620	3.0000	1
462	3360	0	13	4.2400	1.7808	2.0000	1
462	3446	0	22	4.2400	1.7384	2.0000	1
462	3946	0	6	6.3600	2.0352	3.0000	1
462	4021	0	16	8.4800	3.7312	4.0000	1
462	4423	0	13	6.3600	2.7984	3.0000	1
462	4466	0	13	4.2400	1.5264	2.0000	1
462	4498	0	17	6.3600	2.7348	3.0000	1
462	5063	195	3	8.4800	2.7984	4.0000	1
462	5358	0	3	8.4800	2.5440	4.0000	1
462	5501	1294	17	6.3600	2.5440	3.0000	1
462	5631	1856	24	8.4800	2.7984	4.0000	1
462	5797	1845	24	4.2400	2.0352	2.0000	1
462	5799	0	15	6.3600	2.9256	3.0000	1
462	5844	0	17	6.3600	2.2260	3.0000	1
462	5958	0	13	12.7200	4.4520	6.0000	2
462	6057	0	11	6.3600	2.7348	3.0000	1
462	6061	0	17	4.2400	1.2720	2.0000	1
462	6499	0	17	6.3600	2.3532	3.0000	1
462	7076	0	7	8.4800	3.3072	4.0000	1
462	7123	0	24	4.2400	1.8232	2.0000	1
462	7217	0	15	6.3600	2.0352	3.0000	1
462	7388	0	24	10.6000	4.1340	5.0000	1
462	7783	0	7	8.4800	3.3072	4.0000	1
462	7910	0	15	4.2400	1.9928	2.0000	1
462	8081	0	14	6.3600	2.9892	3.0000	1
462	8185	0	2	4.2400	1.5264	2.0000	1
462	8298	0	13	6.3600	2.8620	3.0000	1
462	8307	0	14	2.1200	0.8904	1.0000	1
462	8442	0	17	6.3600	2.8620	3.0000	1
462	8541	1150	15	4.2400	1.3992	2.0000	1
462	8556	820	11	4.2400	1.7808	2.0000	1
462	8578	0	23	8.4800	3.4768	4.0000	1
462	8844	992	13	4.2400	1.5688	2.0000	1
462	8963	0	17	6.3600	2.8620	3.0000	1
462	8966	0	3	6.3600	2.7348	3.0000	1
462	9331	820	11	6.3600	2.7984	3.0000	1
462	9396	0	13	10.6000	4.7700	5.0000	1
462	9512	0	23	6.3600	2.4168	3.0000	1
462	9512	1788	23	6.3600	3.0528	3.0000	1
462	9554	0	13	4.2400	1.8232	2.0000	1
462	9668	0	13	6.3600	2.4168	3.0000	1
462	9892	0	13	16.9600	6.6992	8.0000	2
462	10012	1851	24	6.3600	2.2260	3.0000	1
463	79	0	17	5.0000	2.4000	4.0000	1
463	571	204	3	5.0000	1.9500	4.0000	1
463	588	1765	23	5.0000	1.9500	4.0000	1
463	645	837	11	5.0000	2.4000	4.0000	1
463	663	0	16	2.5000	0.8750	2.0000	1
463	753	0	3	2.5000	1.0000	2.0000	1
463	893	0	13	2.5000	1.0750	2.0000	1
463	1309	0	24	3.7500	1.7625	3.0000	1
463	1528	0	16	5.0000	2.3500	4.0000	1
463	1606	829	11	3.7500	1.5375	3.0000	1
463	1721	976	13	2.5000	0.9500	2.0000	1
463	1839	0	11	3.7500	1.7250	3.0000	1
463	1893	0	13	2.5000	0.8500	2.0000	1
463	2077	0	23	3.7500	1.6875	3.0000	1
463	2251	0	13	5.0000	2.2500	4.0000	1
463	2587	1236	16	3.7500	1.7625	3.0000	1
463	2588	0	23	3.7500	1.8000	3.0000	1
463	2795	0	7	3.7500	1.6500	3.0000	1
463	2918	0	17	6.2500	2.6875	5.0000	1
463	3397	0	17	5.0000	1.8500	4.0000	1
463	3676	0	3	3.7500	1.5000	3.0000	1
463	3702	0	7	3.7500	1.7625	3.0000	1
463	4240	0	24	2.5000	0.8500	2.0000	1
463	4507	0	13	3.7500	1.4250	3.0000	1
463	4589	0	13	2.5000	1.1750	2.0000	1
463	4599	0	7	5.0000	2.0500	4.0000	1
463	4609	1772	23	2.5000	0.8500	2.0000	1
463	4739	0	15	3.7500	1.4250	3.0000	1
463	4927	1078	14	2.5000	1.0250	2.0000	1
463	5163	0	3	2.5000	1.0500	2.0000	1
463	5167	0	24	5.0000	2.0000	4.0000	1
463	5405	829	11	3.7500	1.7250	3.0000	1
463	5568	0	23	5.0000	1.6500	4.0000	1
463	5639	0	11	5.0000	2.5000	4.0000	1
463	5791	0	11	3.7500	1.2375	3.0000	1
463	5913	0	6	5.0000	1.6000	4.0000	1
463	6581	1689	22	2.5000	1.1000	2.0000	1
463	6622	0	11	3.7500	1.6500	3.0000	1
463	7197	0	11	3.7500	1.3125	3.0000	1
463	7234	1214	16	2.5000	0.8500	2.0000	1
463	7292	0	13	2.5000	1.1000	2.0000	1
463	7368	826	11	3.7500	1.6875	3.0000	1
463	7413	210	3	3.7500	1.2000	3.0000	1
463	7490	1853	24	5.0000	1.7000	4.0000	1
463	7622	0	3	3.7500	1.3500	3.0000	1
463	7664	0	24	3.7500	1.2000	3.0000	1
463	7721	984	13	5.0000	2.1500	4.0000	1
463	7763	0	11	5.0000	2.2500	4.0000	1
463	7813	0	17	3.7500	1.7625	3.0000	1
463	7831	0	17	5.0000	1.9500	4.0000	1
463	8159	0	7	5.0000	2.0000	4.0000	1
463	8269	980	13	3.7500	1.8375	3.0000	1
463	8317	0	7	2.5000	1.0000	2.0000	1
463	8624	0	7	3.7500	1.2750	3.0000	1
463	9016	0	23	2.5000	1.0250	2.0000	1
463	9029	188	3	3.7500	1.3875	3.0000	1
463	9159	0	15	5.0000	2.1500	4.0000	1
463	9327	0	17	3.7500	1.7250	3.0000	1
463	9331	0	11	6.2500	1.9000	5.0000	2
463	9584	0	13	2.5000	1.0750	2.0000	1
463	9631	0	16	5.0000	1.7500	4.0000	1
463	9728	1223	16	3.7500	1.8375	3.0000	1
463	9815	0	16	6.2500	2.8750	5.0000	1
463	9928	1216	16	5.0000	1.6500	4.0000	1
463	10167	0	17	3.7500	1.7625	3.0000	1
463	10233	0	24	3.7500	1.8375	3.0000	1
463	10238	0	16	3.7500	1.7625	3.0000	1
463	10243	0	17	5.0000	2.3000	4.0000	1
464	461	0	11	10.6800	5.2332	3.0000	1
464	569	1789	23	7.1200	2.4920	2.0000	1
464	647	0	3	7.1200	2.8480	2.0000	1
464	682	0	6	10.6800	4.9128	3.0000	1
464	739	1789	23	10.6800	3.4176	3.0000	1
464	910	0	15	7.1200	2.2784	2.0000	1
464	1039	1869	24	7.1200	3.4176	2.0000	1
464	1659	1146	15	10.6800	5.2332	3.0000	1
464	1738	0	6	7.1200	2.4208	2.0000	1
464	1800	0	11	10.6800	4.8060	3.0000	1
464	2035	0	15	10.6800	4.2720	3.0000	1
464	2371	0	16	14.2400	4.5568	4.0000	1
464	2448	0	16	7.1200	3.0616	2.0000	1
464	2978	0	15	14.2400	5.5536	4.0000	1
464	3149	836	11	10.6800	3.6312	3.0000	1
464	3321	0	24	7.1200	2.9192	2.0000	1
464	3388	982	13	7.1200	2.7056	2.0000	1
464	3682	0	13	10.6800	3.9516	3.0000	1
464	3838	0	17	7.1200	2.7768	2.0000	1
464	3878	0	3	7.1200	3.0616	2.0000	1
464	3965	0	24	10.6800	4.9128	3.0000	1
464	4234	185	3	17.8000	8.5440	5.0000	1
464	4337	526	6	10.6800	3.6312	3.0000	1
464	4541	0	3	10.6800	4.9128	3.0000	1
464	4573	0	7	14.2400	6.5504	4.0000	1
464	4618	0	3	14.2400	7.1200	4.0000	1
464	4810	0	23	17.8000	7.1200	5.0000	1
464	4892	1314	17	10.6800	3.8448	3.0000	1
464	4992	0	7	7.1200	2.9904	2.0000	1
464	5026	1292	17	10.6800	4.3788	3.0000	1
464	5410	0	17	10.6800	3.4176	3.0000	1
464	5581	833	11	10.6800	4.4856	3.0000	1
464	5887	0	7	10.6800	4.6992	3.0000	1
464	6047	0	17	10.6800	3.7380	3.0000	1
464	6105	0	23	7.1200	3.0616	2.0000	1
464	6112	818	11	7.1200	2.9904	2.0000	1
464	6228	0	11	7.1200	2.4208	2.0000	1
464	6271	0	6	10.6800	4.3788	3.0000	1
464	6348	0	16	14.2400	4.8416	4.0000	1
464	7220	0	3	10.6800	3.7380	3.0000	1
464	7609	826	11	7.1200	3.1328	2.0000	1
464	8071	0	15	10.6800	4.3788	3.0000	1
464	8241	0	17	7.1200	3.4888	2.0000	1
464	8311	0	23	10.6800	4.2720	3.0000	1
464	8511	0	16	14.2400	5.5536	4.0000	1
464	8777	0	17	7.1200	3.0616	2.0000	1
464	9263	1235	16	10.6800	3.9516	3.0000	1
464	9309	1311	17	10.6800	4.8060	3.0000	1
464	9318	1235	16	14.2400	6.6928	4.0000	1
464	9495	0	13	10.6800	3.8448	3.0000	1
464	9505	0	15	14.2400	4.6992	4.0000	1
464	9510	0	16	10.6800	4.6992	3.0000	1
464	9524	0	3	17.8000	6.0520	5.0000	1
464	9866	0	3	14.2400	5.5536	4.0000	1
464	10145	0	13	10.6800	4.0584	3.0000	1
464	10167	0	17	10.6800	5.0196	3.0000	1
464	10173	0	16	10.6800	4.6992	3.0000	1
465	192	1233	16	11.8000	5.7820	4.0000	1
465	392	976	13	5.9000	2.4780	2.0000	1
465	485	1141	15	5.9000	2.5960	2.0000	1
465	699	0	24	8.8500	3.2745	3.0000	1
465	868	508	6	11.8000	4.0120	4.0000	1
465	886	0	15	5.9000	2.0650	2.0000	1
465	923	0	15	11.8000	3.5400	4.0000	1
465	941	0	13	5.9000	2.1830	2.0000	1
465	1214	0	11	11.8000	4.3660	4.0000	1
465	1281	0	3	5.9000	2.0060	2.0000	1
465	1743	504	7	5.9000	1.8290	2.0000	1
465	1838	0	24	5.9000	2.0060	2.0000	1
465	2105	0	24	11.8000	4.1300	4.0000	1
465	2180	0	2	5.9000	2.8910	2.0000	1
465	2411	0	7	5.9000	2.7140	2.0000	1
465	2592	0	6	11.8000	5.7820	4.0000	1
465	2878	201	3	11.8000	4.6020	4.0000	1
465	2921	0	16	11.8000	5.6640	4.0000	1
465	3305	0	13	11.8000	3.7760	4.0000	1
465	3462	508	6	8.8500	3.3630	3.0000	1
465	3476	0	3	14.7500	5.9000	5.0000	1
465	3878	0	3	8.8500	2.9205	3.0000	1
465	3976	0	17	8.8500	4.1595	3.0000	1
465	4175	0	16	8.8500	3.1860	3.0000	1
465	4221	0	17	8.8500	3.4515	3.0000	1
465	4227	0	24	8.8500	3.0090	3.0000	1
465	4433	513	6	14.7500	5.4575	5.0000	1
465	4606	0	3	5.9000	2.1830	2.0000	1
465	4700	0	17	11.8000	4.6020	4.0000	1
465	4843	0	24	14.7500	6.9325	5.0000	1
465	4892	0	17	8.8500	3.1860	3.0000	1
465	5192	0	7	5.9000	2.4780	2.0000	1
465	5285	0	7	8.8500	3.8940	3.0000	1
465	5410	0	17	8.8500	2.8320	3.0000	1
465	5433	980	13	8.8500	3.2745	3.0000	1
465	5637	0	15	14.7500	7.0800	5.0000	1
465	5790	0	17	8.8500	4.2480	3.0000	1
465	6017	841	11	8.8500	4.0710	3.0000	1
465	6089	0	15	11.8000	5.6640	4.0000	1
465	6098	0	3	8.8500	3.2745	3.0000	1
465	7203	0	13	11.8000	5.5460	4.0000	1
465	7203	976	13	11.8000	5.5460	4.0000	1
465	7206	0	7	8.8500	3.7170	3.0000	1
465	7305	1858	24	11.8000	3.8940	4.0000	1
465	7377	0	3	11.8000	4.8380	4.0000	1
465	7486	187	3	11.8000	3.7760	4.0000	1
465	7536	0	7	11.8000	4.7200	4.0000	1
465	7694	0	13	11.8000	5.1920	4.0000	1
465	7720	0	17	8.8500	4.0710	3.0000	1
465	7747	0	6	14.7500	4.4250	5.0000	1
465	8003	195	3	5.9000	2.3010	2.0000	1
465	8360	516	7	8.8500	4.1595	3.0000	1
465	8415	0	11	8.8500	3.9825	3.0000	1
465	8472	0	17	8.8500	3.0090	3.0000	1
465	8577	0	23	8.8500	2.8320	3.0000	1
465	8633	1860	24	8.8500	3.7170	3.0000	1
465	9144	980	13	11.8000	4.6020	4.0000	1
465	9162	0	13	5.9000	2.1830	2.0000	1
465	9176	0	23	8.8500	4.0710	3.0000	1
465	9263	1214	16	8.8500	3.9825	3.0000	1
465	9324	0	3	8.8500	4.0710	3.0000	1
465	9440	0	24	8.8500	4.0710	3.0000	1
465	9491	0	13	8.8500	3.6285	3.0000	1
465	9540	0	6	5.9000	2.4780	2.0000	1
465	9997	0	17	5.9000	2.7140	2.0000	1
465	10051	0	14	2.9500	1.3865	1.0000	1
466	1024	0	17	7.8900	3.7872	3.0000	1
466	1319	0	11	7.8900	2.3670	3.0000	1
466	1720	1214	16	10.5200	5.1548	4.0000	1
466	1890	0	24	5.2600	1.9988	2.0000	1
466	1983	0	17	10.5200	3.5768	4.0000	1
466	2381	0	6	7.8900	3.0771	3.0000	1
466	2448	0	16	7.8900	3.6294	3.0000	1
466	2547	1789	23	5.2600	1.7358	2.0000	1
466	2639	0	15	10.5200	4.6288	4.0000	1
466	2963	0	7	10.5200	3.5768	4.0000	1
466	3060	0	2	7.8900	3.1560	3.0000	1
466	3114	0	7	13.1500	5.6545	5.0000	1
466	3216	0	6	10.5200	3.9976	4.0000	1
466	3418	0	3	7.8900	2.9193	3.0000	1
466	3577	821	11	10.5200	3.3664	4.0000	1
466	3676	0	3	10.5200	4.9444	4.0000	1
466	3979	0	13	5.2600	1.8410	2.0000	1
466	4075	0	3	7.8900	3.2349	3.0000	1
466	4204	0	17	10.5200	4.5236	4.0000	1
466	4279	0	7	7.8900	3.3138	3.0000	1
466	4364	0	17	7.8900	2.6826	3.0000	1
466	4368	508	6	5.2600	2.3144	2.0000	1
466	4527	207	3	10.5200	4.4184	4.0000	1
466	4558	0	7	10.5200	4.8392	4.0000	1
466	4695	0	13	10.5200	5.0496	4.0000	1
466	4711	0	3	10.5200	3.2612	4.0000	1
466	4877	1141	15	7.8900	3.4716	3.0000	1
466	4915	1846	24	10.5200	5.1548	4.0000	1
466	5295	1228	16	13.1500	6.4435	5.0000	1
466	5303	1294	17	7.8900	3.8661	3.0000	1
466	5358	197	3	10.5200	3.5768	4.0000	1
466	5799	0	15	5.2600	1.8936	2.0000	1
466	5895	0	17	10.5200	5.1548	4.0000	1
466	6056	0	15	5.2600	1.9462	2.0000	1
466	6113	0	16	7.8900	2.6037	3.0000	1
466	6207	0	7	7.8900	2.5248	3.0000	1
466	6208	0	17	7.8900	3.8661	3.0000	1
466	6445	1856	24	10.5200	3.7872	4.0000	1
466	6490	505	7	5.2600	2.5248	2.0000	1
466	6490	521	7	7.8900	3.3138	3.0000	1
466	6566	0	7	10.5200	4.6288	4.0000	1
466	6647	0	17	5.2600	2.5248	2.0000	1
466	6702	0	6	5.2600	2.5248	2.0000	1
466	6844	0	11	13.1500	4.3395	5.0000	1
466	7442	1856	24	7.8900	3.7083	3.0000	1
466	7701	0	15	10.5200	4.1028	4.0000	1
466	7842	0	15	7.8900	3.6294	3.0000	1
466	7915	0	13	7.8900	2.6037	3.0000	1
466	8059	0	17	10.5200	4.4184	4.0000	1
466	8135	0	15	10.5200	4.1028	4.0000	1
466	8299	0	24	10.5200	3.4716	4.0000	1
466	8435	0	17	7.8900	2.6037	3.0000	1
466	8574	0	15	7.8900	3.4716	3.0000	1
466	8694	0	7	7.8900	3.7872	3.0000	1
466	8963	0	17	7.8900	2.6826	3.0000	1
466	9006	0	17	10.5200	4.6288	4.0000	1
466	9027	522	6	5.2600	2.4196	2.0000	1
466	9032	0	13	7.8900	3.7872	3.0000	1
466	9188	514	7	13.1500	3.9450	5.0000	1
466	9224	1292	17	7.8900	2.9982	3.0000	1
466	9340	0	11	7.8900	3.5505	3.0000	1
466	9679	0	6	5.2600	1.9988	2.0000	1
466	9715	0	17	13.1500	5.9175	5.0000	1
466	9851	201	3	7.8900	3.0771	3.0000	1
466	10168	1136	15	7.8900	3.1560	3.0000	1
467	45	1136	15	19.0500	8.1915	5.0000	1
467	158	1314	17	15.2400	7.3152	4.0000	1
467	430	0	16	11.4300	5.1435	3.0000	1
467	669	0	6	11.4300	3.8862	3.0000	1
467	763	0	6	11.4300	4.4577	3.0000	1
467	1070	207	3	15.2400	5.6388	4.0000	1
467	1137	0	6	11.4300	4.2291	3.0000	1
467	1184	1077	14	7.6200	3.4290	2.0000	1
467	1273	1150	15	7.6200	2.7432	2.0000	1
467	1565	0	24	19.0500	8.5725	5.0000	1
467	1839	0	11	11.4300	5.1435	3.0000	1
467	2558	0	7	7.6200	3.1242	2.0000	1
467	2682	0	23	7.6200	3.2766	2.0000	1
467	2772	0	24	11.4300	4.5720	3.0000	1
467	3052	0	6	7.6200	3.7338	2.0000	1
467	3188	0	7	15.2400	5.1816	4.0000	1
467	3415	0	15	11.4300	5.2578	3.0000	1
467	3434	1846	24	11.4300	4.0005	3.0000	1
467	3664	0	22	7.6200	3.2766	2.0000	1
467	4234	207	3	19.0500	8.1915	5.0000	1
467	4340	0	17	11.4300	5.0292	3.0000	1
467	4526	0	24	7.6200	2.5908	2.0000	1
467	4627	523	7	11.4300	4.3434	3.0000	1
467	4707	0	11	15.2400	6.5532	4.0000	1
467	5628	0	14	3.8100	1.4097	1.0000	1
467	5664	833	11	11.4300	5.0292	3.0000	1
467	5813	0	3	11.4300	5.2578	3.0000	1
467	6039	0	13	15.2400	5.3340	4.0000	1
467	6372	0	17	7.6200	2.8956	2.0000	1
467	6429	518	7	11.4300	4.6863	3.0000	1
467	6522	0	13	7.6200	2.5908	2.0000	1
467	6592	0	13	15.2400	7.3152	4.0000	1
467	6617	0	7	11.4300	3.5433	3.0000	1
467	6622	0	11	7.6200	2.7432	2.0000	1
467	6866	1314	17	7.6200	3.7338	2.0000	1
467	7109	0	11	15.2400	5.7912	4.0000	1
467	7190	0	23	15.2400	7.1628	4.0000	1
467	7357	0	24	15.2400	6.7056	4.0000	1
467	7530	1866	24	11.4300	3.5433	3.0000	1
467	8059	0	17	15.2400	7.3152	4.0000	1
467	8215	836	11	11.4300	3.7719	3.0000	1
467	8235	0	22	3.8100	1.7907	1.0000	1
467	8427	0	16	11.4300	4.4577	3.0000	1
467	8599	1154	15	15.2400	6.0960	4.0000	1
467	8912	0	7	11.4300	4.9149	3.0000	1
467	8960	0	3	11.4300	4.5720	3.0000	1
467	8966	0	3	11.4300	4.9149	3.0000	1
467	8976	992	13	11.4300	4.0005	3.0000	1
467	9181	1856	24	11.4300	4.4577	3.0000	1
467	9332	826	11	7.6200	2.6670	2.0000	1
467	9504	0	13	11.4300	4.9149	3.0000	1
467	9535	824	11	11.4300	5.0292	3.0000	1
467	9622	523	7	15.2400	7.0104	4.0000	1
467	9825	0	13	11.4300	4.3434	3.0000	1
467	9857	0	24	15.2400	7.3152	4.0000	1
467	10004	0	15	15.2400	5.0292	4.0000	1
467	10165	0	6	15.2400	4.5720	4.0000	1
467	10227	0	15	7.6200	3.0480	2.0000	1
468	478	0	24	5.2200	1.8792	3.0000	1
468	548	0	7	3.4800	1.3920	2.0000	1
468	769	0	16	5.2200	1.9314	3.0000	1
468	852	0	15	5.2200	2.5056	3.0000	1
468	882	0	24	5.2200	1.8270	3.0000	1
468	1322	0	6	3.4800	1.7400	2.0000	1
468	1397	0	24	6.9600	3.0624	4.0000	1
468	1484	0	6	6.9600	3.1320	4.0000	1
468	1529	0	13	6.9600	2.2272	4.0000	1
468	1681	0	13	5.2200	2.1924	3.0000	1
468	1758	0	3	5.2200	2.5578	3.0000	1
468	1800	0	11	6.9600	2.8536	4.0000	1
468	1800	842	11	6.9600	2.9928	4.0000	1
468	2398	0	13	6.9600	3.1320	4.0000	1
468	2443	0	13	5.2200	2.3490	3.0000	1
468	2443	976	13	5.2200	2.3490	3.0000	1
468	2556	0	3	10.4400	4.5936	6.0000	2
468	2618	0	7	3.4800	1.3224	2.0000	1
468	2775	0	24	5.2200	2.2968	3.0000	1
468	2825	0	11	8.7000	2.9580	5.0000	1
468	3130	982	13	3.4800	1.5660	2.0000	1
468	3163	0	7	3.4800	1.4268	2.0000	1
468	3187	0	24	5.2200	1.7226	3.0000	1
468	3422	0	23	5.2200	1.6182	3.0000	1
468	3626	0	11	6.9600	2.6448	4.0000	1
468	4039	0	24	5.2200	2.4012	3.0000	1
468	4204	0	17	5.2200	2.0880	3.0000	1
468	4465	0	13	6.9600	2.1576	4.0000	1
468	4468	837	11	6.9600	2.9232	4.0000	1
468	4552	0	17	6.9600	2.5752	4.0000	1
468	4564	0	17	3.4800	1.3224	2.0000	1
468	4614	826	11	5.2200	1.9314	3.0000	1
468	4658	0	17	6.9600	3.4800	4.0000	1
468	4678	0	13	5.2200	2.2968	3.0000	1
468	4903	0	3	3.4800	1.4616	2.0000	1
468	5437	0	7	6.9600	2.5752	4.0000	1
468	5555	0	22	3.4800	1.2528	2.0000	1
468	5655	502	6	5.2200	2.2968	3.0000	1
468	5786	0	13	5.2200	2.2968	3.0000	1
468	5867	829	11	5.2200	1.9836	3.0000	1
468	6069	0	13	3.4800	1.3224	2.0000	1
468	6327	829	11	3.4800	1.3920	2.0000	1
468	6359	0	7	6.9600	3.0624	4.0000	1
468	6367	0	3	6.9600	2.6448	4.0000	1
468	6751	0	22	1.7400	0.8178	1.0000	1
468	7393	0	24	6.9600	3.2016	4.0000	1
468	7617	0	11	6.9600	2.7144	4.0000	1
468	7738	0	15	5.2200	1.8270	3.0000	1
468	7830	0	15	8.7000	4.0020	5.0000	1
468	7852	829	11	3.4800	1.1136	2.0000	1
468	8062	0	24	5.2200	2.2968	3.0000	1
468	8597	0	7	5.2200	1.7226	3.0000	1
468	9125	992	13	6.9600	3.4104	4.0000	1
468	9225	0	11	5.2200	2.0358	3.0000	1
468	9236	0	13	5.2200	2.2968	3.0000	1
468	9278	0	2	3.4800	1.5312	2.0000	1
468	9318	1233	16	3.4800	1.4616	2.0000	1
468	9325	0	11	5.2200	2.4534	3.0000	1
468	9353	0	15	5.2200	2.2446	3.0000	1
468	9619	0	11	3.4800	1.1136	2.0000	1
468	9837	0	17	6.9600	2.4360	4.0000	1
468	9857	0	24	5.2200	2.4534	3.0000	1
469	448	0	17	2.5800	1.1610	2.0000	1
469	949	0	11	5.1600	1.6512	4.0000	1
469	1003	0	17	2.5800	0.9030	2.0000	1
469	1170	0	24	6.4500	2.7735	5.0000	1
469	1214	0	11	6.4500	2.3220	5.0000	1
469	1263	0	13	5.1600	2.0124	4.0000	1
469	1334	0	17	2.5800	0.9030	2.0000	1
469	1538	504	7	3.8700	1.5093	3.0000	1
469	1570	0	24	2.5800	1.0320	2.0000	1
469	1922	0	15	5.1600	2.2188	4.0000	1
469	2086	0	13	2.5800	0.9288	2.0000	1
469	2308	0	14	1.2900	0.5160	1.0000	1
469	2411	0	7	3.8700	1.7415	3.0000	1
469	2502	1858	24	3.8700	1.6641	3.0000	1
469	2632	0	13	3.8700	1.7802	3.0000	1
469	2690	187	3	3.8700	1.2384	3.0000	1
469	2748	0	24	3.8700	1.7028	3.0000	1
469	2850	0	3	5.1600	2.0640	4.0000	1
469	2976	0	7	5.1600	2.3220	4.0000	1
469	3201	820	11	2.5800	1.0578	2.0000	1
469	3539	0	17	2.5800	1.2126	2.0000	1
469	3572	0	11	3.8700	1.6641	3.0000	1
469	3776	976	13	2.5800	1.1352	2.0000	1
469	3787	0	3	2.5800	1.2384	2.0000	1
469	4105	0	3	3.8700	1.4319	3.0000	1
469	4234	0	3	9.0300	4.0119	7.0000	2
469	4351	0	23	6.4500	3.0960	5.0000	1
469	4537	512	7	3.8700	1.2771	3.0000	1
469	4543	0	13	2.5800	1.1610	2.0000	1
469	4985	1768	23	3.8700	1.5867	3.0000	1
469	5489	0	6	3.8700	1.3158	3.0000	1
469	5663	513	6	5.1600	2.5800	4.0000	1
469	5724	0	11	6.4500	2.9025	5.0000	1
469	5786	0	13	3.8700	1.8576	3.0000	1
469	6001	1304	17	3.8700	1.5093	3.0000	1
469	6554	1293	17	5.1600	2.2704	4.0000	1
469	6696	526	7	5.1600	1.6512	4.0000	1
469	7141	0	17	2.5800	1.1868	2.0000	1
469	7275	0	17	3.8700	1.2771	3.0000	1
469	7378	0	7	2.5800	1.2384	2.0000	1
469	7457	0	13	3.8700	1.7028	3.0000	1
469	7465	0	6	5.1600	2.4768	4.0000	1
469	7562	0	15	3.8700	1.7802	3.0000	1
469	7583	0	6	2.5800	1.1610	2.0000	1
469	7720	0	17	3.8700	1.7415	3.0000	1
469	8312	0	6	5.1600	2.2188	4.0000	1
469	8367	0	13	6.4500	1.9995	5.0000	1
469	8430	0	6	3.8700	1.2384	3.0000	1
469	8555	0	11	5.1600	2.4768	4.0000	1
469	8902	201	3	3.8700	1.7415	3.0000	1
469	9043	1859	24	5.1600	1.7028	4.0000	1
469	9133	1860	24	2.5800	0.9804	2.0000	1
469	9176	0	23	3.8700	1.7415	3.0000	1
469	9469	0	17	5.1600	2.0640	4.0000	1
469	9621	0	7	3.8700	1.8963	3.0000	1
469	9727	0	7	5.1600	1.7544	4.0000	1
469	9883	0	6	5.1600	2.4768	4.0000	1
469	9928	0	16	5.1600	2.3220	4.0000	1
470	369	0	7	8.7000	4.1760	3.0000	1
470	439	0	13	11.6000	5.5680	4.0000	1
470	487	0	7	14.5000	5.5100	5.0000	1
470	905	0	3	8.7000	4.1760	3.0000	1
470	1082	0	15	5.8000	2.6680	2.0000	1
470	1214	0	11	14.5000	5.3650	5.0000	1
470	1247	0	6	5.8000	2.5520	2.0000	1
470	1250	1146	15	11.6000	3.9440	4.0000	1
470	1720	0	16	8.7000	3.0450	3.0000	1
470	1850	0	16	8.7000	3.7410	3.0000	1
470	2211	0	17	11.6000	5.1040	4.0000	1
470	2346	1157	15	5.8000	1.8560	2.0000	1
470	2378	0	16	11.6000	5.4520	4.0000	1
470	2619	519	7	5.8000	2.0880	2.0000	1
470	2645	0	22	2.9000	1.0150	1.0000	1
470	3020	0	13	5.8000	2.4360	2.0000	1
470	3423	0	13	8.7000	3.7410	3.0000	1
470	3549	0	22	2.9000	1.2760	1.0000	1
470	4070	1772	23	8.7000	3.1320	3.0000	1
470	4257	0	3	11.6000	5.1040	4.0000	1
470	4342	980	13	11.6000	3.9440	4.0000	1
470	4547	0	13	5.8000	2.0300	2.0000	1
470	4885	0	24	8.7000	3.4800	3.0000	1
470	5000	818	11	11.6000	3.9440	4.0000	1
470	5092	0	17	11.6000	3.9440	4.0000	1
470	5358	0	3	8.7000	3.2190	3.0000	1
470	5537	0	3	5.8000	2.6680	2.0000	1
470	5825	0	15	5.8000	1.9140	2.0000	1
470	5898	0	3	8.7000	3.7410	3.0000	1
470	5910	0	15	8.7000	4.3500	3.0000	1
470	5984	0	17	5.8000	2.4360	2.0000	1
470	6203	0	11	8.7000	4.0020	3.0000	1
470	6261	0	6	5.8000	2.3200	2.0000	1
470	6484	0	22	5.8000	2.6680	2.0000	1
470	6559	0	3	8.7000	3.0450	3.0000	1
470	6724	0	24	11.6000	3.8280	4.0000	1
470	7003	1154	15	8.7000	3.4800	3.0000	1
470	7202	0	24	11.6000	5.4520	4.0000	1
470	7410	0	13	8.7000	4.0890	3.0000	1
470	7501	0	24	11.6000	3.7120	4.0000	1
470	7862	0	16	8.7000	2.9580	3.0000	1
470	7905	980	13	5.8000	2.3780	2.0000	1
470	8048	0	7	5.8000	2.7840	2.0000	1
470	8151	523	7	5.8000	2.1460	2.0000	1
470	8275	0	16	5.8000	2.4940	2.0000	1
470	8902	0	3	11.6000	5.2200	4.0000	1
470	9065	982	13	11.6000	4.6400	4.0000	1
470	9318	0	16	8.7000	3.1320	3.0000	1
470	9318	1235	16	11.6000	4.5240	4.0000	1
470	9379	0	15	8.7000	4.2630	3.0000	1
470	9780	0	15	8.7000	3.0450	3.0000	1
470	9815	1225	16	8.7000	3.5670	3.0000	1
470	10168	1157	15	11.6000	3.8280	4.0000	1
471	448	0	17	2.4900	1.1703	3.0000	1
471	993	0	13	3.3200	1.0292	4.0000	1
471	1282	204	3	4.1500	2.0335	5.0000	1
471	1311	0	11	1.6600	0.6972	2.0000	1
471	1330	0	13	2.4900	0.9213	3.0000	1
471	1492	0	15	1.6600	0.5976	2.0000	1
471	1850	1235	16	1.6600	0.5810	2.0000	1
471	2295	1303	17	3.3200	1.0956	4.0000	1
471	2361	0	24	3.3200	1.6268	4.0000	1
471	2422	980	13	1.6600	0.5644	2.0000	1
471	2547	1776	23	3.3200	1.5604	4.0000	1
471	2592	0	6	2.4900	1.0956	3.0000	1
471	2616	0	22	0.8300	0.2988	1.0000	1
471	3020	984	13	1.6600	0.6972	2.0000	1
471	3311	0	11	1.6600	0.6806	2.0000	1
471	3319	826	11	3.3200	1.4608	4.0000	1
471	3328	1297	17	2.4900	1.0209	3.0000	1
471	3452	1850	24	1.6600	0.7304	2.0000	1
471	3693	0	3	3.3200	1.4608	4.0000	1
471	3940	1152	15	1.6600	0.7968	2.0000	1
471	4007	0	15	4.1500	1.9920	5.0000	1
471	4149	0	11	2.4900	0.8715	3.0000	1
471	4497	0	17	1.6600	0.5312	2.0000	1
471	4518	984	13	2.4900	1.1454	3.0000	1
471	4693	0	3	1.6600	0.5644	2.0000	1
471	5303	1307	17	1.6600	0.5312	2.0000	1
471	5451	0	11	1.6600	0.6640	2.0000	1
471	5602	0	7	2.4900	0.8715	3.0000	1
471	5611	0	24	1.6600	0.5312	2.0000	1
471	5720	0	2	0.8300	0.2739	1.0000	1
471	5907	508	6	2.4900	1.0458	3.0000	1
471	6254	0	7	2.4900	0.8964	3.0000	1
471	6266	0	15	2.4900	0.9462	3.0000	1
471	6324	0	23	2.4900	1.1454	3.0000	1
471	6544	0	13	2.4900	0.9711	3.0000	1
471	6554	1304	17	3.3200	1.4608	4.0000	1
471	6564	0	13	2.4900	1.1454	3.0000	1
471	6760	0	17	3.3200	1.0624	4.0000	1
471	6844	0	11	3.3200	1.0956	4.0000	1
471	7234	0	16	3.3200	1.1620	4.0000	1
471	7325	0	15	2.4900	1.2201	3.0000	1
471	7479	0	15	1.6600	0.7802	2.0000	1
471	7983	0	7	3.3200	1.0624	4.0000	1
471	8138	0	24	2.4900	0.8964	3.0000	1
471	8202	0	3	3.3200	1.5604	4.0000	1
471	8277	0	2	1.6600	0.5976	2.0000	1
471	8517	1859	24	3.3200	1.6600	4.0000	1
471	8644	0	13	3.3200	1.4940	4.0000	1
471	9199	0	2	1.6600	0.5976	2.0000	1
471	9256	988	13	1.6600	0.5644	2.0000	1
471	9866	0	3	2.4900	0.9711	3.0000	1
471	10186	0	13	2.4900	1.0956	3.0000	1
472	229	0	15	3.2800	1.0824	4.0000	1
472	234	0	24	2.4600	0.9102	3.0000	1
472	448	0	17	1.6400	0.6560	2.0000	1
472	524	519	7	2.4600	1.2054	3.0000	1
472	750	0	13	3.2800	1.0824	4.0000	1
472	845	0	6	3.2800	1.5744	4.0000	1
472	868	0	7	3.2800	1.2464	4.0000	1
472	1144	504	7	2.4600	0.9594	3.0000	1
472	1282	0	3	4.1000	1.5580	5.0000	1
472	1532	0	6	3.2800	1.4104	4.0000	1
472	1548	0	13	2.4600	0.9840	3.0000	1
472	1690	0	16	2.4600	1.1808	3.0000	1
472	2188	0	13	2.4600	0.9594	3.0000	1
472	2263	0	11	1.6400	0.5740	2.0000	1
472	2398	984	13	2.4600	1.1316	3.0000	1
472	2592	0	6	2.4600	0.9840	3.0000	1
472	2663	1214	16	2.4600	1.1316	3.0000	1
472	2663	1228	16	2.4600	1.1070	3.0000	1
472	3437	522	6	3.2800	0.9840	4.0000	1
472	3946	0	6	1.6400	0.5576	2.0000	1
472	4078	0	3	3.2800	1.2792	4.0000	1
472	4082	0	24	3.2800	1.2464	4.0000	1
472	4368	0	6	2.4600	1.1562	3.0000	1
472	4518	0	13	2.4600	0.7626	3.0000	1
472	4609	0	23	1.6400	0.5576	2.0000	1
472	4678	0	13	2.4600	0.8118	3.0000	1
472	4736	0	13	3.2800	1.3120	4.0000	1
472	4916	0	15	2.4600	0.9840	3.0000	1
472	5088	0	13	1.6400	0.6396	2.0000	1
472	5143	0	17	2.4600	1.2054	3.0000	1
472	5231	521	6	3.2800	1.6400	4.0000	1
472	5358	0	3	1.6400	0.7872	2.0000	1
472	5419	0	17	2.4600	0.9348	3.0000	1
472	5580	0	7	4.1000	1.9270	5.0000	1
472	5707	1781	23	1.6400	0.5740	2.0000	1
472	5781	0	11	2.4600	1.1316	3.0000	1
472	5791	842	11	4.1000	1.8450	5.0000	1
472	5958	0	13	4.1000	2.0090	5.0000	2
472	5962	1312	17	2.4600	0.8610	3.0000	1
472	6013	0	22	1.6400	0.6232	2.0000	1
472	6589	0	17	2.4600	1.1316	3.0000	1
472	6729	0	15	1.6400	0.5576	2.0000	1
472	6835	0	16	2.4600	1.1070	3.0000	1
472	7008	0	2	0.8200	0.4018	1.0000	1
472	7035	0	6	3.2800	1.6400	4.0000	1
472	7190	0	23	2.4600	0.7872	3.0000	1
472	7209	0	11	3.2800	1.2464	4.0000	1
472	7327	0	15	4.1000	1.2300	5.0000	1
472	7654	0	15	2.4600	0.8610	3.0000	1
472	7905	984	13	2.4600	1.0578	3.0000	1
472	7906	0	13	3.2800	1.3120	4.0000	1
472	7975	0	6	3.2800	1.3120	4.0000	1
472	8200	526	6	2.4600	1.1316	3.0000	1
472	8407	0	15	1.6400	0.7216	2.0000	1
472	8452	0	16	3.2800	1.2136	4.0000	1
472	8554	0	24	1.6400	0.6232	2.0000	1
472	8842	0	14	1.6400	0.6232	2.0000	1
472	9099	0	24	2.4600	1.0824	3.0000	1
472	9571	0	11	1.6400	0.6068	2.0000	1
472	9639	1304	17	3.2800	1.3448	4.0000	1
472	9673	0	13	1.6400	0.5740	2.0000	1
472	9781	0	3	2.4600	1.0824	3.0000	1
472	10098	0	7	3.2800	1.0496	4.0000	1
472	10173	0	16	2.4600	1.0824	3.0000	1
472	10197	0	14	1.6400	0.5084	2.0000	1
473	74	0	15	2.1900	0.7665	3.0000	1
473	76	0	3	2.9200	1.1972	4.0000	1
473	604	1058	14	0.7300	0.2555	1.0000	1
473	879	504	7	2.1900	0.9636	3.0000	1
473	991	0	24	2.9200	1.1388	4.0000	1
473	1121	0	15	2.1900	0.8979	3.0000	1
473	1293	120	2	0.7300	0.2555	1.0000	1
473	1313	0	15	1.4600	0.5110	2.0000	1
473	1484	0	6	2.1900	0.7446	3.0000	1
473	1567	0	16	2.1900	0.9636	3.0000	1
473	1619	0	6	2.9200	1.3140	4.0000	1
473	1658	0	15	2.1900	1.0731	3.0000	1
473	1821	0	13	2.1900	0.7008	3.0000	1
473	2166	0	11	2.1900	0.9198	3.0000	1
473	2189	0	6	2.9200	1.1388	4.0000	1
473	2748	0	24	2.1900	0.8103	3.0000	1
473	2854	126	2	0.7300	0.2993	1.0000	1
473	3028	0	7	2.9200	1.0804	4.0000	1
473	3351	0	22	0.7300	0.2482	1.0000	1
473	4349	0	15	2.1900	1.0731	3.0000	1
473	4518	0	13	2.1900	0.6789	3.0000	1
473	4774	0	11	2.9200	1.2264	4.0000	1
473	4818	0	14	0.7300	0.2993	1.0000	1
473	4868	0	16	2.1900	0.7884	3.0000	1
473	5050	0	17	1.4600	0.5402	2.0000	1
473	5432	1225	16	2.1900	0.9855	3.0000	1
473	5707	1788	23	2.1900	0.7227	3.0000	1
473	5870	0	14	0.7300	0.3577	1.0000	1
473	5898	0	3	1.4600	0.5548	2.0000	1
473	6142	0	24	1.4600	0.5256	2.0000	1
473	6712	1220	16	2.1900	0.8103	3.0000	1
473	6948	0	24	1.4600	0.6424	2.0000	1
473	7052	0	23	1.4600	0.5548	2.0000	1
473	7250	0	13	3.6500	1.2775	5.0000	1
473	7327	0	15	2.1900	0.9636	3.0000	1
473	7496	0	13	2.1900	0.9636	3.0000	1
473	7562	0	15	2.1900	0.9855	3.0000	1
473	7733	0	13	2.1900	0.7008	3.0000	1
473	7813	0	17	2.1900	0.8103	3.0000	1
473	7831	1292	17	2.1900	1.0512	3.0000	1
473	8247	510	6	1.4600	0.7300	2.0000	1
473	8452	0	16	2.1900	0.8541	3.0000	1
473	8477	0	3	1.4600	0.5110	2.0000	1
473	8577	1765	23	3.6500	1.5695	5.0000	1
473	8937	0	7	2.1900	0.9636	3.0000	1
473	8937	502	6	2.1900	0.9636	3.0000	1
473	8984	508	6	2.1900	0.7446	3.0000	1
473	9224	0	17	2.1900	0.7884	3.0000	1
473	9318	0	16	2.9200	1.4016	4.0000	1
473	9564	0	17	1.4600	0.6424	2.0000	1
473	9631	0	16	2.1900	1.0731	3.0000	1
473	9642	0	3	2.9200	1.4308	4.0000	1
473	9715	0	17	2.1900	1.0074	3.0000	1
473	10031	0	24	2.1900	0.7227	3.0000	1
473	10058	0	15	2.9200	1.2556	4.0000	1
473	10101	516	7	2.9200	0.9636	4.0000	1
473	10238	0	16	1.4600	0.5256	2.0000	1
474	93	0	13	14.0800	4.7872	4.0000	1
474	456	0	15	14.0800	4.7872	4.0000	1
474	624	0	15	10.5600	4.9632	3.0000	1
474	745	0	15	10.5600	4.6464	3.0000	1
474	760	0	3	7.0400	3.2384	2.0000	1
474	1075	0	24	10.5600	4.9632	3.0000	1
474	1491	1231	16	10.5600	4.8576	3.0000	1
474	1583	0	15	7.0400	2.3232	2.0000	1
474	1800	0	11	14.0800	4.3648	4.0000	1
474	1844	0	3	10.5600	4.4352	3.0000	1
474	2690	0	3	10.5600	3.3792	3.0000	1
474	2769	0	16	14.0800	4.7872	4.0000	1
474	2776	0	22	3.5200	1.2672	1.0000	1
474	2776	1709	22	7.0400	3.3088	2.0000	1
474	3161	1000	13	7.0400	2.8160	2.0000	1
474	3243	0	13	10.5600	5.0688	3.0000	1
474	3632	0	7	10.5600	4.8576	3.0000	1
474	4431	976	13	10.5600	4.8576	3.0000	1
474	4879	0	24	14.0800	4.5056	4.0000	1
474	5070	0	13	14.0800	5.4912	4.0000	1
474	5214	521	7	7.0400	2.5344	2.0000	1
474	5322	518	6	14.0800	5.2096	4.0000	1
474	5992	0	15	14.0800	6.7584	4.0000	1
474	6001	0	17	10.5600	3.6960	3.0000	1
474	6153	0	16	14.0800	5.7728	4.0000	1
474	6169	0	13	7.0400	2.7456	2.0000	1
474	6265	1769	23	14.0800	4.7872	4.0000	1
474	6423	0	17	10.5600	3.4848	3.0000	1
474	6666	0	17	14.0800	5.2096	4.0000	1
474	6698	0	13	7.0400	3.0272	2.0000	1
474	7569	0	13	10.5600	4.7520	3.0000	1
474	7629	0	15	10.5600	5.1744	3.0000	1
474	7733	0	13	14.0800	4.5056	4.0000	1
474	7753	0	6	14.0800	4.5056	4.0000	1
474	8059	0	17	14.0800	5.4912	4.0000	1
474	8060	0	22	3.5200	1.1968	1.0000	1
474	8323	517	7	10.5600	4.8576	3.0000	1
474	8578	0	23	10.5600	4.5408	3.0000	1
474	8667	0	13	10.5600	3.8016	3.0000	1
474	8677	0	24	14.0800	4.5056	4.0000	1
474	8737	0	11	10.5600	4.3296	3.0000	1
474	9032	0	13	14.0800	6.0544	4.0000	1
474	9891	1771	23	10.5600	3.5904	3.0000	1
474	9956	0	17	7.0400	3.5200	2.0000	1
474	10240	0	3	14.0800	4.7872	4.0000	1
475	181	0	3	7.8300	3.6801	3.0000	1
475	188	0	13	10.4400	4.4892	4.0000	1
475	472	0	17	7.8300	2.6622	3.0000	1
475	481	0	24	7.8300	2.8971	3.0000	1
475	545	0	13	5.2200	2.2968	2.0000	1
475	754	0	3	5.2200	2.0880	2.0000	1
475	993	0	13	7.8300	3.6018	3.0000	1
475	1015	0	7	7.8300	2.8971	3.0000	1
475	1058	504	7	5.2200	1.7226	2.0000	1
475	1173	0	13	10.4400	3.4452	4.0000	1
475	1690	0	16	7.8300	2.4273	3.0000	1
475	1848	0	11	7.8300	2.5056	3.0000	1
475	1850	1235	16	7.8300	2.7405	3.0000	1
475	2102	504	7	7.8300	2.6622	3.0000	1
475	2231	0	7	7.8300	3.6801	3.0000	1
475	2296	510	6	13.0500	5.0895	5.0000	1
475	2376	0	11	7.8300	3.6018	3.0000	1
475	2422	984	13	7.8300	3.6018	3.0000	1
475	2592	0	6	7.8300	2.5839	3.0000	1
475	2613	0	11	7.8300	2.8188	3.0000	1
475	2863	0	17	5.2200	2.0880	2.0000	1
475	3160	1311	17	7.8300	3.4452	3.0000	1
475	3499	0	13	7.8300	3.6801	3.0000	1
475	3564	1066	14	5.2200	2.0880	2.0000	1
475	3755	0	24	13.0500	4.8285	5.0000	1
475	4186	523	7	7.8300	2.8188	3.0000	1
475	4410	986	13	10.4400	3.4452	4.0000	1
475	4436	0	3	7.8300	3.2886	3.0000	1
475	4518	984	13	7.8300	3.5235	3.0000	1
475	4784	0	11	10.4400	3.6540	4.0000	1
475	4925	0	16	10.4400	5.0112	4.0000	1
475	4985	1768	23	7.8300	3.7584	3.0000	1
475	5001	0	6	10.4400	3.9672	4.0000	1
475	5174	1220	16	5.2200	2.6100	2.0000	1
475	5288	0	13	7.8300	2.7405	3.0000	1
475	5288	986	13	10.4400	3.7584	4.0000	1
475	5385	1157	15	7.8300	2.5056	3.0000	1
475	5741	0	24	7.8300	3.8367	3.0000	1
475	5875	829	11	10.4400	3.9672	4.0000	1
475	5877	0	17	7.8300	3.7584	3.0000	1
475	5960	0	6	5.2200	2.0880	2.0000	1
475	6162	0	17	7.8300	3.3669	3.0000	1
475	6359	0	7	10.4400	3.9672	4.0000	1
475	7263	0	11	7.8300	2.9754	3.0000	1
475	7384	202	3	7.8300	2.5056	3.0000	1
475	7621	0	13	7.8300	3.1320	3.0000	1
475	7915	0	13	5.2200	2.5578	2.0000	1
475	8281	0	17	10.4400	3.5496	4.0000	1
475	8289	0	17	7.8300	2.4273	3.0000	1
475	8312	0	6	13.0500	6.2640	5.0000	1
475	8390	0	24	7.8300	3.4452	3.0000	1
475	8445	516	7	7.8300	2.5839	3.0000	1
475	8555	0	11	10.4400	4.0716	4.0000	1
475	8687	0	23	5.2200	1.9314	2.0000	1
475	8737	833	11	10.4400	5.0112	4.0000	1
475	8834	0	7	10.4400	4.1760	4.0000	1
475	9286	0	13	5.2200	1.5660	2.0000	1
475	9747	0	13	5.2200	2.2968	2.0000	1
476	226	0	11	10.9200	5.0232	3.0000	1
476	277	0	2	7.2800	2.4024	2.0000	1
476	373	0	13	10.9200	5.1324	3.0000	1
476	806	1307	17	14.5600	5.6784	4.0000	1
476	924	0	3	14.5600	6.9888	4.0000	1
476	1168	0	17	14.5600	5.8240	4.0000	1
476	1170	0	24	18.2000	8.7360	5.0000	1
476	1197	0	23	7.2800	2.1840	2.0000	1
476	1235	0	11	7.2800	3.0576	2.0000	1
476	1303	0	24	10.9200	3.9312	3.0000	1
476	1415	0	16	7.2800	2.8392	2.0000	1
476	1605	0	7	10.9200	4.1496	3.0000	1
476	1917	0	23	10.9200	3.6036	3.0000	1
476	2188	0	13	10.9200	4.2588	3.0000	1
476	2723	210	3	10.9200	4.6956	3.0000	1
476	2815	0	22	3.6400	1.7108	1.0000	1
476	2988	0	15	10.9200	4.9140	3.0000	1
476	3081	0	24	10.9200	3.7128	3.0000	1
476	3490	0	13	14.5600	4.9504	4.0000	1
476	3499	0	13	10.9200	3.6036	3.0000	1
476	3819	1788	23	10.9200	3.9312	3.0000	1
476	3921	0	23	10.9200	3.9312	3.0000	1
476	4175	0	16	10.9200	4.1496	3.0000	1
476	4391	1220	16	7.2800	2.4752	2.0000	1
476	4497	0	17	10.9200	3.8220	3.0000	1
476	4518	0	13	18.2000	5.4600	5.0000	1
476	4845	1869	24	14.5600	4.9504	4.0000	1
476	4980	0	24	7.2800	2.9848	2.0000	1
476	4998	0	3	10.9200	3.4944	3.0000	1
476	5264	0	15	14.5600	5.9696	4.0000	1
476	5419	0	17	10.9200	4.8048	3.0000	1
476	5537	201	3	10.9200	5.0232	3.0000	1
476	5639	0	11	10.9200	4.8048	3.0000	1
476	5746	0	15	10.9200	3.7128	3.0000	1
476	5805	0	11	7.2800	3.4944	2.0000	1
476	6017	0	11	14.5600	4.9504	4.0000	1
476	6113	1225	16	14.5600	4.5136	4.0000	1
476	6124	0	7	14.5600	7.1344	4.0000	1
476	6141	523	7	14.5600	7.1344	4.0000	1
476	6381	0	24	10.9200	5.0232	3.0000	1
476	6560	0	17	10.9200	4.8048	3.0000	1
476	6851	0	7	7.2800	3.4216	2.0000	1
476	6970	0	7	10.9200	3.9312	3.0000	1
476	7004	0	11	10.9200	4.4772	3.0000	1
476	7268	0	15	7.2800	2.3296	2.0000	1
476	7522	0	13	10.9200	4.8048	3.0000	1
476	7821	0	7	10.9200	5.3508	3.0000	1
476	8015	0	13	10.9200	3.7128	3.0000	1
476	8452	0	16	14.5600	5.3872	4.0000	1
476	8600	0	7	7.2800	3.4944	2.0000	1
476	8629	1853	24	10.9200	4.8048	3.0000	1
476	8960	0	3	10.9200	4.8048	3.0000	1
476	9184	197	3	14.5600	5.6784	4.0000	1
476	9225	0	11	7.2800	2.6936	2.0000	1
476	9497	0	15	10.9200	4.0404	3.0000	1
476	9555	0	17	7.2800	3.3488	2.0000	1
476	9688	0	7	7.2800	2.6208	2.0000	1
476	9959	0	7	10.9200	4.8048	3.0000	1
476	10062	1154	15	7.2800	2.9120	2.0000	1
476	10250	1297	17	10.9200	4.9140	3.0000	1
477	206	0	2	0.8600	0.3010	1.0000	1
477	663	0	16	1.7200	0.8428	2.0000	1
477	705	0	6	2.5800	1.1868	3.0000	1
477	753	185	3	2.5800	1.1868	3.0000	1
477	806	0	17	3.4400	1.3416	4.0000	1
477	823	0	24	2.5800	0.9804	3.0000	1
477	1005	205	3	1.7200	0.6364	2.0000	1
477	1115	1694	22	0.8600	0.2580	1.0000	1
477	1230	1072	14	1.7200	0.5848	2.0000	1
477	1266	0	13	2.5800	1.1094	3.0000	1
477	1310	0	16	2.5800	1.2384	3.0000	1
477	1418	0	2	0.8600	0.3956	1.0000	1
477	1794	0	13	4.3000	2.0210	5.0000	1
477	1813	0	17	3.4400	1.0320	4.0000	1
477	1835	0	11	3.4400	1.6856	4.0000	1
477	1932	0	15	2.5800	1.2900	3.0000	1
477	2084	0	17	2.5800	0.8514	3.0000	1
477	2171	1773	23	1.7200	0.8084	2.0000	1
477	2448	1223	16	2.5800	1.2642	3.0000	1
477	2842	524	6	2.5800	1.0836	3.0000	1
477	2966	0	17	1.7200	0.5160	2.0000	1
477	3057	0	7	1.7200	0.6364	2.0000	1
477	3114	504	7	3.4400	1.1696	4.0000	1
477	3188	0	6	1.7200	0.6364	2.0000	1
477	3219	0	11	3.4400	1.2728	4.0000	1
477	3236	0	15	3.4400	1.5480	4.0000	1
477	3462	0	6	2.5800	1.1610	3.0000	1
477	3499	0	13	3.4400	1.1352	4.0000	1
477	3577	821	11	3.4400	1.5480	4.0000	1
477	3691	0	17	2.5800	0.9288	3.0000	1
477	3728	0	13	1.7200	0.7224	2.0000	1
477	3878	0	3	1.7200	0.7396	2.0000	1
477	3921	0	23	3.4400	1.0664	4.0000	1
477	4007	0	15	4.3000	1.6770	5.0000	1
477	4231	0	17	3.4400	1.4448	4.0000	1
477	4274	826	11	2.5800	1.2384	3.0000	1
477	4359	0	14	1.7200	0.7052	2.0000	1
477	4481	0	15	2.5800	1.2642	3.0000	1
477	4518	0	13	4.3000	1.2900	5.0000	1
477	4875	992	13	3.4400	1.6512	4.0000	1
477	5060	0	13	3.4400	1.1352	4.0000	1
477	5085	1866	24	2.5800	1.1868	3.0000	1
477	5245	0	11	1.7200	0.5848	2.0000	1
477	5302	0	11	2.5800	0.8772	3.0000	1
477	5341	0	17	2.5800	1.1868	3.0000	1
477	5374	1216	16	3.4400	1.1352	4.0000	1
477	5432	1225	16	3.4400	1.4792	4.0000	1
477	5590	0	17	2.5800	0.8256	3.0000	1
477	5626	0	7	2.5800	0.8772	3.0000	1
477	5768	0	3	1.7200	0.6536	2.0000	1
477	6039	0	13	2.5800	0.7998	3.0000	1
477	6564	0	13	4.3000	1.8920	5.0000	1
477	6924	0	24	3.4400	1.6512	4.0000	1
477	6932	992	13	1.7200	0.5676	2.0000	1
477	7075	0	15	2.5800	1.0062	3.0000	1
477	7355	0	13	2.5800	1.2384	3.0000	1
477	7501	1866	24	1.7200	0.7568	2.0000	1
477	7502	1220	16	3.4400	1.4792	4.0000	1
477	7507	0	7	2.5800	0.8256	3.0000	1
477	7611	0	6	3.4400	1.3072	4.0000	1
477	7641	0	13	1.7200	0.5504	2.0000	1
477	7847	0	24	2.5800	1.1610	3.0000	1
477	7948	0	17	4.3000	1.4620	5.0000	1
477	8098	0	13	2.5800	1.1610	3.0000	1
477	8427	1214	16	1.7200	0.7224	2.0000	1
477	8452	1235	16	1.7200	0.6192	2.0000	1
477	8777	0	17	1.7200	0.7740	2.0000	1
477	8889	0	11	1.7200	0.7224	2.0000	1
477	9111	0	17	2.5800	0.9546	3.0000	1
477	9169	1786	23	1.7200	0.7224	2.0000	1
477	9297	0	13	2.5800	0.9546	3.0000	1
477	9631	1216	16	2.5800	1.0320	3.0000	1
478	158	0	17	8.7300	4.1904	3.0000	1
478	192	0	16	5.8200	2.1534	2.0000	1
478	296	0	6	11.6400	5.5872	4.0000	1
478	647	0	3	11.6400	5.0052	4.0000	1
478	726	0	15	8.7300	4.1031	3.0000	1
478	745	0	15	5.8200	2.0952	2.0000	1
478	808	1154	15	8.7300	3.1428	3.0000	1
478	882	0	24	14.5500	7.1295	5.0000	1
478	1175	519	7	11.6400	4.5396	4.0000	1
478	1423	0	13	5.8200	2.1534	2.0000	1
478	1547	821	11	11.6400	3.7248	4.0000	1
478	1690	1216	16	8.7300	4.2777	3.0000	1
478	1849	0	7	8.7300	4.0158	3.0000	1
478	1850	1225	16	8.7300	3.0555	3.0000	1
478	2188	0	13	5.8200	2.2116	2.0000	1
478	2362	0	6	5.8200	2.0370	2.0000	1
478	2422	0	13	8.7300	3.2301	3.0000	1
478	2731	0	7	8.7300	2.9682	3.0000	1
478	3031	0	6	8.7300	3.4047	3.0000	1
478	3132	0	15	8.7300	3.8412	3.0000	1
478	3197	0	23	8.7300	3.9285	3.0000	1
478	3493	0	2	5.8200	2.6190	2.0000	1
478	3533	0	3	8.7300	3.5793	3.0000	1
478	3798	521	7	8.7300	3.7539	3.0000	1
478	3922	0	7	8.7300	3.9285	3.0000	1
478	4061	0	6	11.6400	3.4920	4.0000	1
478	4061	0	7	11.6400	3.4920	4.0000	1
478	4133	0	24	8.7300	3.0555	3.0000	1
478	4175	0	16	8.7300	4.1904	3.0000	1
478	4417	190	3	8.7300	3.2301	3.0000	1
478	4575	0	15	14.5500	6.9840	5.0000	1
478	4589	0	13	5.8200	2.0952	2.0000	1
478	4719	0	23	11.6400	4.4232	4.0000	1
478	4868	1216	16	11.6400	5.5872	4.0000	1
478	5063	0	3	5.8200	2.5608	2.0000	1
478	5435	0	7	11.6400	5.4708	4.0000	1
478	5501	1312	17	8.7300	4.0158	3.0000	1
478	6119	1858	24	11.6400	5.7036	4.0000	1
478	6278	0	7	11.6400	5.4708	4.0000	1
478	6470	518	6	11.6400	5.8200	4.0000	1
478	6560	0	17	8.7300	4.0158	3.0000	1
478	6589	0	17	8.7300	2.9682	3.0000	1
478	6946	0	7	5.8200	2.5608	2.0000	1
478	7775	0	7	11.6400	3.8412	4.0000	1
478	7989	1312	17	5.8200	2.6772	2.0000	1
478	8007	0	24	5.8200	2.3862	2.0000	1
478	8098	0	13	8.7300	3.7539	3.0000	1
478	8308	0	17	8.7300	4.1031	3.0000	1
478	8452	0	16	20.3700	7.7115	7.0000	2
478	8624	0	7	5.8200	2.7936	2.0000	1
478	8669	1783	23	5.8200	2.3280	2.0000	1
478	8844	992	13	8.7300	4.0158	3.0000	1
478	9016	0	23	8.7300	2.9682	3.0000	1
478	9318	1216	16	5.8200	2.6772	2.0000	1
478	9604	0	24	5.8200	2.2698	2.0000	1
478	9710	0	6	11.6400	5.0052	4.0000	1
478	10021	0	24	5.8200	2.4444	2.0000	1
478	10131	0	17	8.7300	4.3650	3.0000	1
478	10136	0	7	11.6400	4.1904	4.0000	1
479	10	0	11	8.6000	3.0960	4.0000	1
479	133	523	6	6.4500	2.9025	3.0000	1
479	511	0	16	6.4500	2.7090	3.0000	1
479	647	0	3	6.4500	3.1605	3.0000	1
479	750	0	13	4.3000	1.4620	2.0000	1
479	754	207	3	8.6000	3.0100	4.0000	1
479	817	0	17	8.6000	3.6980	4.0000	1
479	819	980	13	8.6000	4.2140	4.0000	1
479	1168	0	17	8.6000	2.7520	4.0000	1
479	1322	0	7	10.7500	4.4075	5.0000	1
479	1373	516	7	8.6000	3.3540	4.0000	1
479	1567	0	16	8.6000	4.1280	4.0000	1
479	2143	0	17	8.6000	3.0100	4.0000	1
479	2143	1303	17	8.6000	3.3540	4.0000	1
479	2269	0	11	8.6000	3.5260	4.0000	1
479	2690	0	3	6.4500	2.8380	3.0000	1
479	3196	0	13	4.3000	1.9350	2.0000	1
479	3352	514	7	4.3000	1.5910	2.0000	1
479	3627	0	3	4.3000	1.6770	2.0000	1
479	3748	0	13	4.3000	1.6340	2.0000	1
479	4239	0	17	8.6000	2.8380	4.0000	1
479	4241	0	14	2.1500	0.8385	1.0000	1
479	4518	0	13	4.3000	1.5910	2.0000	1
479	4608	0	11	6.4500	3.0315	3.0000	1
479	5040	0	15	4.3000	1.9350	2.0000	1
479	5188	0	2	4.3000	1.3330	2.0000	1
479	5462	0	24	6.4500	2.3220	3.0000	1
479	5590	0	17	6.4500	2.0640	3.0000	1
479	5895	1297	17	6.4500	2.5800	3.0000	1
479	5920	504	7	4.3000	1.6340	2.0000	1
479	5958	0	13	6.4500	2.7735	3.0000	1
479	6147	0	7	4.3000	2.1070	2.0000	1
479	6248	0	24	4.3000	2.1070	2.0000	1
479	6313	0	17	4.3000	2.1070	2.0000	1
479	6560	0	17	6.4500	2.8380	3.0000	1
479	6681	0	17	6.4500	2.1285	3.0000	1
479	6912	0	16	8.6000	3.0100	4.0000	1
479	6929	1847	24	8.6000	3.6980	4.0000	1
479	7123	0	24	8.6000	2.8380	4.0000	1
479	7167	0	14	2.1500	0.7525	1.0000	1
479	7197	0	11	6.4500	2.5800	3.0000	1
479	7384	0	3	8.6000	3.9560	4.0000	1
479	7743	0	3	6.4500	3.1605	3.0000	1
479	8011	504	6	6.4500	2.2575	3.0000	1
479	8012	0	11	6.4500	2.9025	3.0000	1
479	8164	0	13	8.6000	3.1820	4.0000	1
479	8200	526	6	10.7500	4.7300	5.0000	1
479	8410	0	13	6.4500	2.2575	3.0000	1
479	8660	0	6	8.6000	4.0420	4.0000	1
479	9184	0	3	4.3000	1.6770	2.0000	1
479	9200	0	16	8.6000	3.8700	4.0000	1
479	9318	0	16	6.4500	1.9350	3.0000	1
479	9332	829	11	4.3000	1.6340	2.0000	1
479	9487	0	17	4.3000	1.4190	2.0000	1
479	9550	526	6	4.3000	1.9780	2.0000	1
479	10101	0	7	8.6000	2.9240	4.0000	1
480	161	1846	24	5.0700	2.3829	3.0000	1
480	187	0	13	5.0700	2.2308	3.0000	1
480	187	984	13	5.0700	2.2308	3.0000	1
480	511	0	16	3.3800	1.3520	2.0000	1
480	760	0	3	6.7600	2.9744	4.0000	1
480	905	0	3	5.0700	2.1294	3.0000	1
480	1216	0	17	5.0700	2.4843	3.0000	1
480	1690	0	16	3.3800	1.0816	2.0000	1
480	1800	826	11	6.7600	2.2308	4.0000	1
480	1828	1847	24	5.0700	1.8252	3.0000	1
480	1965	0	17	6.7600	3.1096	4.0000	1
480	2430	0	24	3.3800	1.5886	2.0000	1
480	2587	1216	16	3.3800	1.4196	2.0000	1
480	2821	0	7	3.3800	1.1492	2.0000	1
480	2850	188	3	6.7600	2.2308	4.0000	1
480	2878	0	3	5.0700	1.6731	3.0000	1
480	2966	1303	17	3.3800	1.6224	2.0000	1
480	3173	0	11	5.0700	2.4843	3.0000	1
480	3586	0	11	8.4500	3.7180	5.0000	1
480	3647	992	13	6.7600	2.2984	4.0000	1
480	4175	0	16	6.7600	3.1772	4.0000	1
480	4239	0	17	10.1400	3.4814	6.0000	2
480	4315	0	17	5.0700	2.3322	3.0000	1
480	4779	0	13	5.0700	2.1801	3.0000	1
480	5026	0	17	3.3800	1.4872	2.0000	1
480	5426	1845	24	3.3800	1.0816	2.0000	1
480	5533	988	13	5.0700	2.3322	3.0000	1
480	5537	0	3	5.0700	1.5717	3.0000	1
480	5649	0	2	5.0700	2.3829	3.0000	1
480	5713	120	2	3.3800	1.3520	2.0000	1
480	5958	0	13	6.7600	2.2308	4.0000	1
480	6001	1297	17	5.0700	2.4336	3.0000	1
480	6352	0	13	6.7600	3.3800	4.0000	1
480	6353	0	24	6.7600	3.1772	4.0000	1
480	6598	0	11	3.3800	1.3858	2.0000	1
480	6692	0	24	6.7600	2.4336	4.0000	1
480	6698	980	13	5.0700	2.0280	3.0000	1
480	6904	0	13	6.7600	3.0420	4.0000	1
480	7282	1297	17	3.3800	1.6224	2.0000	1
480	7522	0	13	5.0700	1.6731	3.0000	1
480	7583	0	6	5.0700	2.1801	3.0000	1
480	7605	524	6	3.3800	1.5886	2.0000	1
480	7800	0	11	3.3800	1.5210	2.0000	1
480	7822	0	3	5.0700	2.2308	3.0000	1
480	7847	0	24	5.0700	1.8759	3.0000	1
480	8124	523	6	5.0700	1.9773	3.0000	1
480	8140	0	13	5.0700	2.0787	3.0000	1
480	8181	0	17	5.0700	1.8252	3.0000	1
480	8259	0	15	3.3800	1.2168	2.0000	1
480	8323	517	7	6.7600	2.9744	4.0000	1
480	8477	0	3	5.0700	2.0787	3.0000	1
480	8692	0	13	6.7600	2.0956	4.0000	1
480	8737	0	11	5.0700	2.3322	3.0000	1
480	8760	1859	24	5.0700	1.8252	3.0000	1
480	8843	0	13	6.7600	2.1632	4.0000	1
480	8960	0	3	5.0700	1.6731	3.0000	1
480	9029	188	3	5.0700	2.1294	3.0000	1
480	9081	0	6	6.7600	3.2448	4.0000	1
480	9087	0	7	8.4500	2.7885	5.0000	1
480	9318	1235	16	5.0700	2.3322	3.0000	1
480	9324	205	3	3.3800	1.5886	2.0000	1
480	9327	0	17	6.7600	2.1632	4.0000	1
480	9369	0	7	6.7600	2.1632	4.0000	1
480	9370	1859	24	6.7600	2.2308	4.0000	1
480	9564	0	17	5.0700	2.3322	3.0000	1
480	9780	0	15	8.4500	4.1405	5.0000	1
480	9815	1225	16	5.0700	2.2308	3.0000	1
480	10053	508	6	6.7600	2.9068	4.0000	1
480	10161	0	6	5.0700	1.9266	3.0000	1
481	304	0	13	11.4000	4.9020	4.0000	1
481	617	0	17	5.7000	2.5080	2.0000	1
481	722	1845	24	11.4000	5.7000	4.0000	1
481	797	0	7	11.4000	3.6480	4.0000	1
481	1451	0	3	8.5500	3.1635	3.0000	1
481	1608	516	7	8.5500	3.7620	3.0000	1
481	1650	0	7	8.5500	3.1635	3.0000	1
481	1720	0	16	14.2500	6.9825	5.0000	1
481	1736	986	13	8.5500	3.5910	3.0000	1
481	1850	1235	16	5.7000	2.7930	2.0000	1
481	1965	0	17	11.4000	3.5340	4.0000	1
481	2013	0	14	2.8500	0.8835	1.0000	1
481	2032	1773	23	8.5500	3.6765	3.0000	1
481	2280	0	13	11.4000	3.9900	4.0000	1
481	2327	0	13	14.2500	6.9825	5.0000	1
481	2626	829	11	5.7000	1.8240	2.0000	1
481	2808	0	13	8.5500	2.6505	3.0000	1
481	2966	0	17	5.7000	2.7360	2.0000	1
481	3199	0	24	8.5500	3.6765	3.0000	1
481	3458	0	24	11.4000	3.8760	4.0000	1
481	3540	0	24	5.7000	2.3940	2.0000	1
481	3593	0	3	8.5500	3.8475	3.0000	1
481	3711	190	3	11.4000	5.0160	4.0000	1
481	3782	0	24	8.5500	3.5055	3.0000	1
481	3799	980	13	11.4000	4.4460	4.0000	1
481	3993	0	24	8.5500	2.9925	3.0000	1
481	4105	0	3	5.7000	1.9380	2.0000	1
481	4239	0	17	5.7000	2.2800	2.0000	1
481	4300	0	6	8.5500	3.6765	3.0000	1
481	4497	0	17	8.5500	2.9070	3.0000	1
481	4727	0	16	11.4000	3.8760	4.0000	1
481	4925	0	16	11.4000	4.9020	4.0000	1
481	5206	0	13	11.4000	3.7620	4.0000	1
481	5433	980	13	8.5500	2.9925	3.0000	1
481	5593	0	13	11.4000	3.9900	4.0000	1
481	5867	0	11	8.5500	3.0780	3.0000	1
481	5877	0	17	11.4000	4.4460	4.0000	1
481	6012	0	13	19.9500	7.8090	7.0000	2
481	6148	821	11	5.7000	2.7360	2.0000	1
481	6168	0	17	11.4000	4.6740	4.0000	1
481	6375	521	7	8.5500	4.1040	3.0000	1
481	6510	0	13	8.5500	2.9070	3.0000	1
481	6529	0	17	8.5500	2.8215	3.0000	1
481	6537	0	6	11.4000	3.9900	4.0000	1
481	6760	0	17	8.5500	3.8475	3.0000	1
481	7354	0	3	8.5500	2.9070	3.0000	1
481	7406	0	11	8.5500	2.7360	3.0000	1
481	7414	0	15	11.4000	5.1300	4.0000	1
481	7828	0	11	8.5500	2.8215	3.0000	1
481	8098	0	13	11.4000	4.6740	4.0000	1
481	8511	0	16	8.5500	3.0780	3.0000	1
481	8635	0	7	8.5500	4.1895	3.0000	1
481	8737	833	11	11.4000	4.4460	4.0000	1
481	9236	0	13	11.4000	3.7620	4.0000	1
481	9236	976	13	8.5500	2.9070	3.0000	1
481	9624	1066	14	2.8500	0.9975	1.0000	1
481	9648	980	13	8.5500	3.6765	3.0000	1
481	10033	187	3	8.5500	3.6765	3.0000	1
481	10068	0	23	8.5500	2.6505	3.0000	1
481	10100	1157	15	11.4000	5.0160	4.0000	1
481	10182	0	24	8.5500	3.7620	3.0000	1
481	10273	0	17	8.5500	3.8475	3.0000	1
482	76	0	3	2.1900	0.7446	3.0000	1
482	274	0	13	2.9200	0.9928	4.0000	1
482	553	0	7	2.9200	0.9928	4.0000	1
482	953	1140	15	1.4600	0.6424	2.0000	1
482	1310	1233	16	2.1900	1.0512	3.0000	1
482	1370	1138	15	1.4600	0.5840	2.0000	1
482	1415	0	16	1.4600	0.4818	2.0000	1
482	2378	0	16	2.9200	1.4016	4.0000	1
482	2846	829	11	2.1900	0.7884	3.0000	1
482	2933	0	24	2.9200	1.4308	4.0000	1
482	3097	0	7	2.1900	0.8103	3.0000	1
482	3153	0	13	2.9200	1.2264	4.0000	1
482	3585	504	7	2.9200	0.9928	4.0000	1
482	3938	0	13	1.4600	0.6424	2.0000	1
482	4065	0	3	2.9200	1.2264	4.0000	1
482	4078	0	3	2.9200	0.9636	4.0000	1
482	4175	0	16	1.4600	0.5402	2.0000	1
482	4219	0	11	1.4600	0.7008	2.0000	1
482	4338	521	6	1.4600	0.6570	2.0000	1
482	4423	982	13	1.4600	0.5840	2.0000	1
482	4438	0	7	2.9200	1.4016	4.0000	1
482	4606	0	3	1.4600	0.5840	2.0000	1
482	5379	1307	17	2.1900	0.8979	3.0000	1
482	5581	837	11	2.9200	0.9928	4.0000	1
482	5616	0	17	1.4600	0.5256	2.0000	1
482	5809	0	13	1.4600	0.6716	2.0000	1
482	5848	504	7	2.1900	1.0074	3.0000	1
482	6056	0	15	1.4600	0.5840	2.0000	1
482	6142	0	24	2.9200	1.3140	4.0000	1
482	6182	0	13	3.6500	1.2045	5.0000	1
482	6266	0	15	2.1900	0.7665	3.0000	1
482	6309	0	2	1.4600	0.6278	2.0000	1
482	6570	0	11	2.9200	0.9928	4.0000	1
482	7001	0	3	3.6500	1.2775	5.0000	1
482	7130	0	24	2.1900	0.7227	3.0000	1
482	7132	0	13	1.4600	0.6716	2.0000	1
482	7132	988	13	1.4600	0.4672	2.0000	1
482	7287	0	24	2.9200	0.9344	4.0000	1
482	7340	0	24	1.4600	0.6716	2.0000	1
482	7343	0	6	1.4600	0.6424	2.0000	1
482	7474	519	6	3.6500	1.1680	5.0000	1
482	7569	0	13	2.1900	0.7884	3.0000	1
482	7639	0	13	2.9200	1.1680	4.0000	1
482	7835	0	13	1.4600	0.5256	2.0000	1
482	7893	821	11	1.4600	0.5694	2.0000	1
482	7963	841	11	1.4600	0.5840	2.0000	1
482	8098	0	13	2.9200	1.3140	4.0000	1
482	8108	0	17	2.9200	0.9928	4.0000	1
482	8108	1293	17	2.9200	0.9928	4.0000	1
482	8140	0	13	2.1900	0.8760	3.0000	1
482	8173	1157	15	2.1900	0.6789	3.0000	1
482	8404	0	3	2.1900	0.7665	3.0000	1
482	8454	0	17	2.1900	1.0731	3.0000	1
482	8477	0	3	2.1900	0.8979	3.0000	1
482	8609	0	7	2.9200	0.9344	4.0000	1
482	8737	820	11	2.1900	0.7884	3.0000	1
482	8887	0	17	2.1900	0.8541	3.0000	1
482	9162	0	13	2.1900	1.0074	3.0000	1
482	9184	0	3	2.9200	1.3432	4.0000	1
482	9204	504	7	1.4600	0.5110	2.0000	1
482	9440	0	24	1.4600	0.6132	2.0000	1
482	9673	0	13	2.1900	0.6789	3.0000	1
482	9759	0	15	2.9200	1.1096	4.0000	1
482	10033	0	3	1.4600	0.4964	2.0000	1
482	10050	0	6	1.4600	0.5256	2.0000	1
482	10274	0	6	2.9200	1.2556	4.0000	1
483	74	0	15	9.7000	4.7530	5.0000	1
483	226	0	11	9.7000	4.2680	5.0000	1
483	260	0	11	3.8800	1.2416	2.0000	1
483	293	1694	22	1.9400	0.6014	1.0000	1
483	346	0	13	5.8200	2.4444	3.0000	1
483	399	519	6	5.8200	2.7936	3.0000	1
483	588	0	23	3.8800	1.3192	2.0000	1
483	769	1216	16	9.7000	3.6860	5.0000	1
483	790	0	13	3.8800	1.2416	2.0000	1
483	878	0	3	3.8800	1.1640	2.0000	1
483	893	0	13	5.8200	1.9788	3.0000	1
483	941	976	13	5.8200	1.9788	3.0000	1
483	1322	0	7	7.7600	2.9488	4.0000	1
483	1718	0	13	5.8200	2.0952	3.0000	1
483	1783	1853	24	7.7600	2.4056	4.0000	1
483	1829	836	11	3.8800	1.6684	2.0000	1
483	2150	519	6	5.8200	2.0952	3.0000	1
483	2224	0	16	3.8800	1.9012	2.0000	1
483	2246	0	13	5.8200	2.7354	3.0000	1
483	2263	0	11	3.8800	1.9012	2.0000	1
483	2292	1136	15	7.7600	2.7160	4.0000	1
483	2588	0	23	7.7600	2.4056	4.0000	1
483	2648	0	24	7.7600	3.2592	4.0000	1
483	2654	504	7	3.8800	1.5520	2.0000	1
483	2706	0	24	3.8800	1.8624	2.0000	1
483	2734	519	6	3.8800	1.2416	2.0000	1
483	2829	0	23	3.8800	1.7460	2.0000	1
483	2963	0	7	3.8800	1.6684	2.0000	1
483	3097	0	7	5.8200	1.8042	3.0000	1
483	3981	508	6	5.8200	2.5608	3.0000	1
483	4204	0	17	7.7600	3.8024	4.0000	1
483	4340	1303	17	5.8200	2.6772	3.0000	1
483	4382	0	2	3.8800	1.7072	2.0000	1
483	4402	0	11	5.8200	2.6190	3.0000	1
483	5116	0	15	5.8200	1.9788	3.0000	1
483	5303	1294	17	7.7600	3.7248	4.0000	1
483	5341	0	17	5.8200	2.6190	3.0000	1
483	5519	0	7	7.7600	2.6384	4.0000	1
483	5717	501	7	5.8200	1.9206	3.0000	1
483	5813	0	3	5.8200	2.4444	3.0000	1
483	5877	1297	17	5.8200	2.3280	3.0000	1
483	5892	1136	15	5.8200	2.1534	3.0000	1
483	5962	1312	17	7.7600	3.8024	4.0000	1
483	6516	0	15	7.7600	2.6384	4.0000	1
483	6616	820	11	5.8200	1.8042	3.0000	1
483	6792	0	13	5.8200	2.3862	3.0000	1
483	6844	0	11	5.8200	2.0370	3.0000	1
483	6924	0	24	7.7600	3.0264	4.0000	1
483	7130	1858	24	5.8200	2.6772	3.0000	1
483	7204	0	11	7.7600	2.6384	4.0000	1
483	7384	0	3	7.7600	3.4920	4.0000	1
483	7963	826	11	5.8200	1.8042	3.0000	1
483	8068	0	3	5.8200	2.5608	3.0000	1
483	8242	0	17	5.8200	1.9206	3.0000	1
483	8394	0	7	7.7600	2.5608	4.0000	1
483	8427	0	16	5.8200	1.9206	3.0000	1
483	8608	0	24	5.8200	2.6772	3.0000	1
483	8947	0	3	7.7600	2.9488	4.0000	1
483	9051	0	24	3.8800	1.7460	2.0000	1
483	9760	0	13	13.5800	5.1410	7.0000	2
483	9972	0	13	5.8200	2.5026	3.0000	1
484	941	0	13	7.2800	3.4216	2.0000	1
484	975	0	6	14.5600	4.5136	4.0000	1
484	1205	0	15	14.5600	4.9504	4.0000	1
484	1267	0	13	14.5600	7.1344	4.0000	1
484	1313	0	15	7.2800	3.5672	2.0000	1
484	1352	0	17	7.2800	2.5480	2.0000	1
484	1442	0	3	14.5600	5.6784	4.0000	1
484	1548	0	13	10.9200	4.4772	3.0000	1
484	1574	0	6	10.9200	5.0232	3.0000	1
484	2625	0	13	10.9200	3.4944	3.0000	1
484	2698	0	15	14.5600	5.6784	4.0000	1
484	2731	0	7	10.9200	4.0404	3.0000	1
484	2825	0	11	10.9200	4.6956	3.0000	1
484	3132	0	15	10.9200	5.3508	3.0000	1
484	3197	0	23	10.9200	5.0232	3.0000	1
484	3213	0	13	7.2800	3.2760	2.0000	1
484	3308	0	13	10.9200	5.2416	3.0000	1
484	3580	504	7	14.5600	5.2416	4.0000	1
484	3597	512	7	7.2800	3.4216	2.0000	1
484	3826	0	16	10.9200	4.8048	3.0000	1
484	4204	0	17	7.2800	2.9848	2.0000	1
484	4243	0	11	10.9200	3.2760	3.0000	1
484	4490	986	13	10.9200	5.3508	3.0000	1
484	4677	0	11	14.5600	6.6976	4.0000	1
484	4868	1216	16	10.9200	4.2588	3.0000	1
484	4875	992	13	10.9200	4.2588	3.0000	1
484	4886	1845	24	10.9200	5.0232	3.0000	1
484	4934	0	24	10.9200	3.9312	3.0000	1
484	5002	1773	23	7.2800	2.4752	2.0000	1
484	5147	0	13	14.5600	6.4064	4.0000	1
484	5501	1312	17	18.2000	8.0080	5.0000	1
484	5760	0	13	7.2800	2.8392	2.0000	1
484	5821	0	15	18.2000	7.0980	5.0000	1
484	6153	0	16	14.5600	5.0960	4.0000	1
484	6284	0	7	10.9200	3.7128	3.0000	1
484	6288	0	13	14.5600	6.9888	4.0000	1
484	6353	0	24	10.9200	5.0232	3.0000	1
484	6365	0	6	10.9200	3.3852	3.0000	1
484	6403	0	2	3.6400	1.2740	1.0000	1
484	6462	0	13	10.9200	5.4600	3.0000	1
484	6524	1150	15	10.9200	4.2588	3.0000	1
484	6888	1765	23	10.9200	4.8048	3.0000	1
484	7282	0	17	7.2800	3.5672	2.0000	1
484	7359	0	13	10.9200	4.2588	3.0000	1
484	7502	1220	16	14.5600	6.9888	4.0000	1
484	7702	0	16	7.2800	3.4216	2.0000	1
484	7747	0	6	14.5600	6.5520	4.0000	1
484	7775	0	6	14.5600	6.5520	4.0000	1
484	7806	0	13	10.9200	5.3508	3.0000	1
484	7940	0	13	14.5600	5.3872	4.0000	1
484	8048	0	6	18.2000	8.0080	5.0000	1
484	8140	0	13	14.5600	6.2608	4.0000	1
484	8356	0	15	7.2800	3.3488	2.0000	1
484	8511	0	16	10.9200	4.0404	3.0000	1
484	8617	0	17	10.9200	3.8220	3.0000	1
484	8648	1054	14	7.2800	2.8392	2.0000	1
484	8812	0	24	7.2800	2.4752	2.0000	1
484	8891	818	11	14.5600	6.2608	4.0000	1
484	9591	0	7	10.9200	4.6956	3.0000	1
484	9815	1225	16	10.9200	3.6036	3.0000	1
484	10097	0	7	10.9200	3.7128	3.0000	1
485	261	1856	24	10.9500	3.3945	5.0000	1
485	454	1314	17	6.5700	2.7594	3.0000	1
485	619	1000	13	6.5700	3.0222	3.0000	1
485	852	0	15	6.5700	2.8251	3.0000	1
485	1185	0	17	6.5700	2.7594	3.0000	1
485	1195	833	11	6.5700	3.2193	3.0000	1
485	1673	0	15	13.1400	5.2560	6.0000	2
485	1690	0	16	4.3800	1.5768	2.0000	1
485	1744	1307	17	8.7600	3.8544	4.0000	1
485	1771	0	2	2.1900	0.9636	1.0000	1
485	1850	1235	16	15.3300	6.6576	7.0000	2
485	2168	0	24	6.5700	3.0222	3.0000	1
485	2224	0	16	8.7600	3.8544	4.0000	1
485	2640	0	6	8.7600	2.8032	4.0000	1
485	3160	0	17	6.5700	3.2193	3.0000	1
485	3258	0	6	6.5700	3.1536	3.0000	1
485	3302	988	13	8.7600	3.9420	4.0000	1
485	3352	511	6	8.7600	3.0660	4.0000	1
485	3728	0	13	4.3800	2.0586	2.0000	1
485	3770	0	14	2.1900	0.9636	1.0000	1
485	3776	0	13	6.5700	3.0222	3.0000	1
485	3889	201	3	6.5700	2.2338	3.0000	1
485	4185	0	24	8.7600	3.2412	4.0000	1
485	4385	0	6	6.5700	2.3652	3.0000	1
485	4445	0	17	4.3800	1.7082	2.0000	1
485	4445	1293	17	4.3800	1.7082	2.0000	1
485	4575	0	15	8.7600	3.4164	4.0000	1
485	4664	0	7	6.5700	2.6937	3.0000	1
485	4784	0	11	6.5700	3.2193	3.0000	1
485	4938	0	13	8.7600	3.7668	4.0000	1
485	5419	0	17	6.5700	3.0879	3.0000	1
485	5635	508	6	6.5700	2.6280	3.0000	1
485	5707	0	23	4.3800	1.3578	2.0000	1
485	5766	0	16	8.7600	3.0660	4.0000	1
485	6014	0	7	6.5700	2.3652	3.0000	1
485	6328	1146	15	8.7600	3.2412	4.0000	1
485	6423	1304	17	4.3800	2.1462	2.0000	1
485	6592	0	13	8.7600	3.2412	4.0000	1
485	6699	1157	15	4.3800	1.4454	2.0000	1
485	6849	523	6	6.5700	3.1536	3.0000	1
485	6951	0	15	6.5700	2.4966	3.0000	1
485	7001	0	3	4.3800	2.0586	2.0000	1
485	7498	0	14	6.5700	2.0367	3.0000	1
485	7502	0	16	8.7600	3.7668	4.0000	1
485	7594	0	11	8.7600	2.8032	4.0000	1
485	7762	518	7	6.5700	2.6937	3.0000	1
485	7806	0	13	4.3800	1.4454	2.0000	1
485	7818	837	11	4.3800	1.7082	2.0000	1
485	7940	0	13	6.5700	2.3652	3.0000	1
485	8110	0	13	10.9500	4.9275	5.0000	1
485	8207	0	13	6.5700	2.1681	3.0000	1
485	8542	0	24	6.5700	3.2193	3.0000	1
485	9069	524	6	4.3800	1.7082	2.0000	1
485	9223	1866	24	4.3800	1.4016	2.0000	1
485	9318	1235	16	6.5700	2.9565	3.0000	1
485	9431	0	7	4.3800	1.3140	2.0000	1
485	9487	0	17	4.3800	2.0148	2.0000	1
485	9504	0	13	6.5700	2.3652	3.0000	1
485	9603	0	6	8.7600	2.6280	4.0000	1
485	9639	0	17	6.5700	2.3652	3.0000	1
485	9716	0	15	6.5700	2.0367	3.0000	1
485	9744	0	6	4.3800	1.8396	2.0000	1
485	9745	0	17	4.3800	1.4454	2.0000	1
485	9748	0	24	4.3800	1.6206	2.0000	1
485	9785	0	15	6.5700	2.9565	3.0000	1
485	9787	1000	13	6.5700	2.2995	3.0000	1
485	9863	0	13	4.3800	2.0148	2.0000	1
485	9891	0	23	6.5700	3.0222	3.0000	1
486	221	0	15	2.2800	1.0260	2.0000	1
486	323	1856	24	4.5600	2.0520	4.0000	1
486	588	1776	23	2.2800	0.8892	2.0000	1
486	1055	0	15	2.2800	0.7296	2.0000	1
486	1304	0	13	4.5600	2.2344	4.0000	1
486	1341	0	3	3.4200	1.2312	3.0000	1
486	1414	0	7	4.5600	1.4136	4.0000	1
486	1736	982	13	3.4200	1.1970	3.0000	1
486	1890	0	24	5.7000	2.4510	5.0000	1
486	1934	114	2	1.1400	0.4674	1.0000	1
486	1991	0	13	3.4200	1.2654	3.0000	1
486	2019	1235	16	4.5600	1.9608	4.0000	1
486	2065	0	17	3.4200	1.3338	3.0000	1
486	2095	0	22	2.2800	0.9120	2.0000	1
486	2202	522	6	4.5600	1.7784	4.0000	1
486	2294	826	11	2.2800	0.9348	2.0000	1
486	2617	0	13	4.5600	1.8696	4.0000	1
486	2663	1220	16	4.5600	1.4592	4.0000	1
486	2677	0	13	3.4200	1.5732	3.0000	1
486	2909	0	15	2.2800	0.7068	2.0000	1
486	3586	0	11	3.4200	1.6758	3.0000	1
486	3666	0	6	2.2800	0.9804	2.0000	1
486	3826	0	16	2.2800	1.0488	2.0000	1
486	3854	0	13	2.2800	0.8892	2.0000	1
486	3889	0	3	3.4200	1.4706	3.0000	1
486	4487	0	2	2.2800	0.7068	2.0000	1
486	4552	1304	17	4.5600	1.7328	4.0000	1
486	4595	0	11	4.5600	1.4136	4.0000	1
486	4599	0	7	4.5600	2.0064	4.0000	1
486	4695	0	13	3.4200	1.5048	3.0000	1
486	4725	523	7	4.5600	2.1888	4.0000	1
486	4727	0	16	4.5600	1.5504	4.0000	1
486	5255	0	24	3.4200	1.2996	3.0000	1
486	5256	0	17	5.7000	1.9380	5.0000	1
486	5473	1845	24	4.5600	1.6416	4.0000	1
486	6107	0	3	2.2800	0.7980	2.0000	1
486	6400	0	7	3.4200	1.5732	3.0000	1
486	6565	0	15	3.4200	1.1628	3.0000	1
486	6574	0	13	2.2800	0.7524	2.0000	1
486	6805	518	7	3.4200	1.4022	3.0000	1
486	6912	0	16	4.5600	1.5960	4.0000	1
486	7051	1236	16	4.5600	1.8240	4.0000	1
486	7165	522	6	3.4200	1.6074	3.0000	1
486	7283	0	13	3.4200	1.0602	3.0000	1
486	7692	0	24	2.2800	1.1172	2.0000	1
486	7733	0	13	3.4200	1.5732	3.0000	1
486	7769	837	11	2.2800	0.7296	2.0000	1
486	8189	0	17	3.4200	1.6074	3.0000	1
486	8207	0	13	3.4200	1.3680	3.0000	1
486	8263	0	11	4.5600	1.7784	4.0000	1
486	8746	0	23	2.2800	0.8436	2.0000	1
486	8998	0	15	3.4200	1.6416	3.0000	1
486	9160	0	6	3.4200	1.1628	3.0000	1
486	9187	0	17	3.4200	1.4706	3.0000	1
486	9512	0	23	4.5600	2.1888	4.0000	1
486	9548	0	15	4.5600	1.5504	4.0000	1
486	9807	523	7	3.4200	1.4706	3.0000	1
486	10053	508	6	4.5600	2.1888	4.0000	1
486	10106	0	13	4.5600	2.1432	4.0000	1
486	10233	0	24	4.5600	1.3680	4.0000	1
487	139	0	24	7.8000	2.8860	3.0000	1
487	295	1077	14	2.6000	1.2740	1.0000	1
487	392	0	13	7.8000	3.1980	3.0000	1
487	801	0	7	7.8000	2.7300	3.0000	1
487	863	0	17	7.8000	3.8220	3.0000	1
487	893	980	13	5.2000	1.9240	2.0000	1
487	1619	0	6	7.8000	2.4180	3.0000	1
487	1798	0	3	10.4000	3.3280	4.0000	1
487	1850	1236	16	7.8000	2.8080	3.0000	1
487	2135	1708	22	5.2000	2.4440	2.0000	1
487	2346	1140	15	10.4000	4.6800	4.0000	1
487	2556	195	3	7.8000	3.7440	3.0000	1
487	2681	504	7	7.8000	2.9640	3.0000	1
487	2848	0	7	10.4000	3.5360	4.0000	1
487	2848	504	7	7.8000	3.6660	3.0000	1
487	3097	0	7	10.4000	3.1200	4.0000	1
487	3114	0	7	13.0000	6.2400	5.0000	1
487	3328	0	17	7.8000	3.5100	3.0000	1
487	3385	0	15	5.2000	2.1320	2.0000	1
487	3491	0	16	10.4000	4.9920	4.0000	1
487	3655	0	7	10.4000	4.5760	4.0000	1
487	3731	0	15	7.8000	2.9640	3.0000	1
487	3981	508	6	7.8000	2.5740	3.0000	1
487	4165	0	3	10.4000	4.3680	4.0000	1
487	4460	188	3	7.8000	2.4960	3.0000	1
487	4892	1303	17	10.4000	4.0560	4.0000	1
487	4942	0	11	10.4000	3.2240	4.0000	1
487	5063	0	3	7.8000	2.8860	3.0000	1
487	5074	0	15	7.8000	3.9000	3.0000	1
487	5080	1150	15	7.8000	3.8220	3.0000	1
487	5164	114	2	2.6000	1.2220	1.0000	1
487	5322	0	6	5.2000	1.8200	2.0000	1
487	5500	0	11	7.8000	2.4180	3.0000	1
487	5671	0	6	7.8000	3.3540	3.0000	1
487	5781	0	11	7.8000	2.6520	3.0000	1
487	5848	0	7	7.8000	3.2760	3.0000	1
487	6140	1070	14	2.6000	1.0660	1.0000	1
487	6204	0	13	7.8000	2.6520	3.0000	1
487	7433	0	11	10.4000	3.4320	4.0000	1
487	7532	0	24	7.8000	2.6520	3.0000	1
487	7557	0	14	2.6000	1.1440	1.0000	1
487	7806	0	13	10.4000	4.7840	4.0000	1
487	7862	0	16	13.0000	5.5900	5.0000	1
487	7896	0	23	5.2000	2.2360	2.0000	1
487	8074	0	17	5.2000	2.3920	2.0000	1
487	8151	523	7	7.8000	3.5880	3.0000	1
487	8335	0	6	5.2000	1.8720	2.0000	1
487	8617	0	17	10.4000	3.4320	4.0000	1
487	9297	0	13	7.8000	2.4180	3.0000	1
487	9536	0	24	5.2000	1.6640	2.0000	1
487	9639	0	17	7.8000	2.8080	3.0000	1
487	9643	0	13	13.0000	4.9400	5.0000	1
487	9812	0	13	7.8000	2.6520	3.0000	1
487	9972	0	13	5.2000	2.2880	2.0000	1
487	10102	0	7	10.4000	4.4720	4.0000	1
487	10163	1066	14	5.2000	2.0800	2.0000	1
487	10228	0	24	7.8000	2.6520	3.0000	1
488	91	504	7	7.7700	2.6418	3.0000	1
488	311	506	6	5.1800	1.9684	2.0000	1
488	328	0	11	10.3600	3.3152	4.0000	1
488	335	0	17	7.7700	2.4864	3.0000	1
488	446	0	13	7.7700	2.7195	3.0000	1
488	511	1233	16	7.7700	3.4965	3.0000	1
488	644	0	13	10.3600	4.7656	4.0000	1
488	870	0	24	10.3600	5.1800	4.0000	1
488	1275	1866	24	5.1800	2.0720	2.0000	1
488	1579	0	15	5.1800	2.0720	2.0000	1
488	1786	1847	24	7.7700	3.5742	3.0000	1
488	1917	0	23	5.1800	1.8648	2.0000	1
488	2031	0	15	7.7700	3.0303	3.0000	1
488	2183	0	15	7.7700	2.8749	3.0000	1
488	2244	0	17	7.7700	3.5742	3.0000	1
488	2362	0	6	7.7700	3.8073	3.0000	1
488	2371	0	16	5.1800	2.5382	2.0000	1
488	2422	0	13	5.1800	2.0202	2.0000	1
488	2709	0	6	7.7700	3.4965	3.0000	1
488	2875	0	7	7.7700	2.7972	3.0000	1
488	3905	1136	15	5.1800	1.7094	2.0000	1
488	4021	0	16	10.3600	3.7296	4.0000	1
488	4351	1789	23	10.3600	4.8692	4.0000	1
488	4589	0	13	7.7700	3.2634	3.0000	1
488	4961	0	13	5.1800	2.4864	2.0000	1
488	5125	0	17	10.3600	4.9728	4.0000	1
488	5161	0	6	7.7700	3.1857	3.0000	1
488	5173	1134	15	10.3600	3.1080	4.0000	1
488	5414	0	24	10.3600	3.4188	4.0000	1
488	5433	0	13	7.7700	3.4188	3.0000	1
488	5493	0	7	5.1800	1.9166	2.0000	1
488	5493	523	6	5.1800	2.1238	2.0000	1
488	5616	0	17	7.7700	3.8073	3.0000	1
488	5644	1293	17	5.1800	1.8648	2.0000	1
488	6206	0	11	7.7700	2.8749	3.0000	1
488	6355	0	6	7.7700	3.4965	3.0000	1
488	6607	0	13	5.1800	2.3310	2.0000	1
488	7132	0	13	10.3600	4.5584	4.0000	1
488	7325	0	15	10.3600	5.0764	4.0000	1
488	7486	0	3	7.7700	3.3411	3.0000	1
488	7835	0	13	7.7700	3.8073	3.0000	1
488	8074	0	17	7.7700	3.5742	3.0000	1
488	8220	0	24	7.7700	3.8850	3.0000	1
488	8472	1304	17	5.1800	2.0202	2.0000	1
488	8687	1778	23	7.7700	2.9526	3.0000	1
488	8777	0	17	7.7700	3.5742	3.0000	1
488	8901	0	13	5.1800	2.0720	2.0000	1
488	9461	1303	17	7.7700	2.4087	3.0000	1
488	9860	0	11	7.7700	3.7296	3.0000	1
488	9931	0	6	10.3600	3.3152	4.0000	1
488	10043	0	22	2.5900	1.2432	1.0000	1
489	874	0	6	9.6400	3.3740	4.0000	1
489	1289	0	23	4.8200	2.1690	2.0000	1
489	1310	0	16	7.2300	2.8197	3.0000	1
489	1567	0	16	7.2300	3.4704	3.0000	1
489	1634	190	3	4.8200	1.4460	2.0000	1
489	1649	0	24	7.2300	2.8197	3.0000	1
489	1689	0	15	4.8200	2.3136	2.0000	1
489	2011	0	23	7.2300	2.6751	3.0000	1
489	2086	0	13	7.2300	3.1089	3.0000	1
489	2398	984	13	4.8200	2.0244	2.0000	1
489	2625	0	13	7.2300	3.3981	3.0000	1
489	2756	0	3	4.8200	1.7352	2.0000	1
489	2800	0	7	7.2300	3.2535	3.0000	1
489	2813	0	15	9.6400	3.8560	4.0000	1
489	3070	0	7	7.2300	2.6028	3.0000	1
489	3075	1765	23	4.8200	1.7352	2.0000	1
489	3215	1150	15	4.8200	1.7352	2.0000	1
489	3231	0	17	4.8200	1.9280	2.0000	1
489	3787	0	3	7.2300	3.2535	3.0000	1
489	3863	0	7	4.8200	1.4942	2.0000	1
489	3907	0	24	9.6400	4.5308	4.0000	1
489	3908	0	7	4.8200	2.1208	2.0000	1
489	4078	0	3	9.6400	4.2416	4.0000	1
489	4249	0	11	7.2300	2.9643	3.0000	1
489	4438	0	7	7.2300	2.8197	3.0000	1
489	4487	0	2	4.8200	1.4942	2.0000	1
489	4985	0	23	7.2300	3.3981	3.0000	1
489	5192	514	7	7.2300	2.2413	3.0000	1
489	5420	0	15	9.6400	4.7236	4.0000	2
489	5425	0	24	7.2300	3.1089	3.0000	1
489	5616	0	17	4.8200	1.5424	2.0000	1
489	5883	0	24	9.6400	3.2776	4.0000	1
489	5948	0	7	4.8200	1.6870	2.0000	1
489	5956	1702	22	2.4100	1.0604	1.0000	1
489	6589	0	17	4.8200	2.0244	2.0000	1
489	6736	0	17	7.2300	3.3258	3.0000	1
489	6816	0	11	9.6400	4.3380	4.0000	1
489	7319	0	13	9.6400	3.4704	4.0000	1
489	7514	0	17	9.6400	4.0488	4.0000	1
489	7708	508	6	7.2300	3.3981	3.0000	1
489	7830	0	15	9.6400	4.1452	4.0000	1
489	7851	0	7	7.2300	3.3981	3.0000	1
489	7873	1853	24	4.8200	1.6388	2.0000	1
489	8252	0	13	7.2300	3.1812	3.0000	1
489	8291	0	13	7.2300	2.9643	3.0000	1
489	8299	0	24	7.2300	2.6028	3.0000	1
489	8300	0	15	9.6400	2.8920	4.0000	1
489	8301	0	24	9.6400	4.6272	4.0000	1
489	8340	0	7	4.8200	1.9762	2.0000	1
489	8653	0	3	4.8200	1.8316	2.0000	1
489	8944	0	14	2.4100	1.1327	1.0000	1
489	9062	0	11	9.6400	4.0488	4.0000	1
489	9200	0	16	7.2300	3.6150	3.0000	1
489	9498	0	23	4.8200	1.7352	2.0000	1
489	9512	0	23	4.8200	2.0244	2.0000	1
489	9602	0	11	7.2300	2.8197	3.0000	1
489	9687	1154	15	9.6400	4.7236	4.0000	1
489	9863	980	13	7.2300	2.3136	3.0000	1
489	9885	1152	15	4.8200	2.2654	2.0000	1
489	9897	0	16	7.2300	2.2413	3.0000	1
489	10061	515	6	4.8200	1.4460	2.0000	1
489	10098	0	7	9.6400	4.7236	4.0000	1
489	10101	516	7	7.2300	2.5305	3.0000	1
489	10106	0	13	9.6400	4.5308	4.0000	1
490	190	0	13	4.9500	1.7820	3.0000	1
490	346	988	13	4.9500	2.1780	3.0000	1
490	511	0	16	6.6000	2.7720	4.0000	1
490	614	1297	17	6.6000	3.1680	4.0000	1
490	754	202	3	4.9500	2.2275	3.0000	1
490	1036	0	13	4.9500	1.6830	3.0000	1
490	1080	521	6	4.9500	2.3760	3.0000	1
490	1129	0	24	4.9500	1.7325	3.0000	1
490	1166	0	13	3.3000	1.5510	2.0000	1
490	1312	0	3	3.3000	1.3860	2.0000	1
490	1534	0	14	1.6500	0.6600	1.0000	1
490	1556	0	17	8.2500	3.3000	5.0000	1
490	1744	0	17	6.6000	3.2340	4.0000	1
490	1810	0	2	1.6500	0.8085	1.0000	1
490	1995	0	15	4.9500	2.1285	3.0000	1
490	2171	0	23	4.9500	1.7325	3.0000	1
490	2376	0	11	4.9500	1.8810	3.0000	1
490	2378	0	16	3.3000	1.1550	2.0000	1
490	2625	0	13	4.9500	1.6335	3.0000	1
490	2808	0	13	3.3000	1.1220	2.0000	1
490	2993	0	24	6.6000	2.2440	4.0000	1
490	3021	0	16	3.3000	1.1550	2.0000	1
490	3128	0	6	4.9500	2.3265	3.0000	1
490	3628	108	2	1.6500	0.8250	1.0000	1
490	3748	0	13	6.6000	2.3100	4.0000	1
490	4158	1847	24	3.3000	1.0890	2.0000	1
490	4481	0	15	4.9500	2.0790	3.0000	1
490	4595	0	11	3.3000	1.4850	2.0000	1
490	4630	0	15	4.9500	1.8810	3.0000	1
490	4657	0	17	3.3000	1.2210	2.0000	1
490	4784	0	11	8.2500	2.8050	5.0000	1
490	4961	0	13	3.3000	1.4520	2.0000	1
490	5125	0	17	4.9500	1.7820	3.0000	1
490	5158	0	3	8.2500	3.6960	5.0000	2
490	5220	504	7	6.6000	2.8380	4.0000	1
490	5484	521	6	6.6000	2.0460	4.0000	1
490	5651	0	11	13.2000	5.0160	8.0000	2
490	5734	0	13	4.9500	1.7820	3.0000	1
490	6530	1294	17	4.9500	2.1285	3.0000	1
490	6553	0	24	3.3000	1.2210	2.0000	1
490	6854	0	17	4.9500	1.6335	3.0000	1
490	7410	0	13	6.6000	2.9700	4.0000	1
490	7413	210	3	4.9500	1.6830	3.0000	1
490	7434	0	11	3.3000	1.2210	2.0000	1
490	7702	0	16	13.2000	5.2140	8.0000	2
490	8011	504	6	4.9500	2.0295	3.0000	1
490	8060	0	22	1.6500	0.7590	1.0000	1
490	8199	0	17	4.9500	1.7820	3.0000	1
490	8248	518	6	4.9500	1.7325	3.0000	1
490	8435	0	17	4.9500	2.3265	3.0000	1
490	8472	0	17	6.6000	2.1780	4.0000	1
490	8526	0	11	4.9500	2.0295	3.0000	1
490	8575	1869	24	8.2500	3.3000	5.0000	1
490	8843	0	13	4.9500	2.2275	3.0000	1
490	8859	0	15	3.3000	1.1880	2.0000	1
490	9390	519	7	4.9500	2.4255	3.0000	1
490	9530	0	13	4.9500	1.6335	3.0000	1
490	9602	821	11	4.9500	1.9305	3.0000	1
490	9642	0	3	4.9500	2.0790	3.0000	1
490	9668	0	13	4.9500	1.7820	3.0000	1
490	10039	1845	24	4.9500	2.2770	3.0000	1
490	10118	980	13	4.9500	2.3265	3.0000	1
490	10265	0	7	6.6000	2.8380	4.0000	1
491	188	0	13	7.0200	3.0888	2.0000	1
491	910	0	15	10.5300	4.1067	3.0000	1
491	1144	508	6	14.0400	6.0372	4.0000	1
491	1399	0	24	14.0400	4.9140	4.0000	1
491	1828	1847	24	14.0400	7.0200	4.0000	1
491	1874	0	17	7.0200	2.3868	2.0000	1
491	1994	1141	15	17.5500	7.1955	5.0000	1
491	2224	0	16	14.0400	4.9140	4.0000	1
491	2228	0	15	14.0400	5.0544	4.0000	1
491	2244	0	17	10.5300	4.8438	3.0000	1
491	2422	984	13	7.0200	2.9484	2.0000	1
491	2444	0	13	7.0200	2.7378	2.0000	1
491	2511	0	17	14.0400	6.1776	4.0000	1
491	2756	210	3	7.0200	2.5272	2.0000	1
491	2878	0	3	14.0400	4.6332	4.0000	1
491	3275	0	24	10.5300	5.0544	3.0000	1
491	3401	826	11	10.5300	3.8961	3.0000	1
491	3467	0	15	10.5300	3.2643	3.0000	1
491	4103	0	24	10.5300	3.7908	3.0000	1
491	4149	0	11	7.0200	3.3696	2.0000	1
491	4461	0	11	14.0400	6.4584	4.0000	1
491	4465	0	13	7.0200	3.1590	2.0000	1
491	4491	0	24	7.0200	2.9484	2.0000	1
491	4680	0	6	10.5300	4.1067	3.0000	1
491	4850	0	15	7.0200	2.8080	2.0000	1
491	5734	0	13	14.0400	6.8796	4.0000	1
491	5910	0	15	17.5500	7.1955	5.0000	1
491	6162	0	17	10.5300	3.7908	3.0000	1
491	6529	0	17	10.5300	3.2643	3.0000	1
491	6635	1845	24	10.5300	4.8438	3.0000	1
491	6778	0	24	7.0200	2.3166	2.0000	1
491	7052	0	23	10.5300	3.7908	3.0000	1
491	7352	0	7	10.5300	3.7908	3.0000	1
491	7622	0	3	10.5300	4.4226	3.0000	1
491	8275	0	16	7.0200	2.3868	2.0000	1
491	8427	1233	16	10.5300	4.2120	3.0000	1
491	8571	207	3	10.5300	3.7908	3.0000	1
491	9217	0	7	14.0400	4.4928	4.0000	1
491	9299	0	24	7.0200	2.5272	2.0000	1
491	9512	0	23	7.0200	3.3696	2.0000	1
491	9851	0	3	10.5300	4.5279	3.0000	1
491	9871	0	13	14.0400	5.4756	4.0000	1
491	9951	0	3	17.5500	5.7915	5.0000	1
491	10020	841	11	7.0200	2.3166	2.0000	1
491	10056	521	7	10.5300	4.9491	3.0000	1
491	10169	0	11	7.0200	2.9484	2.0000	1
491	10179	0	2	7.0200	3.2292	2.0000	1
492	192	1223	16	5.3100	2.3364	3.0000	1
492	219	0	7	3.5400	1.1328	2.0000	1
492	435	0	17	5.3100	1.8585	3.0000	1
492	605	504	7	7.0800	3.3276	4.0000	1
492	644	0	13	8.8500	3.7170	5.0000	1
492	813	0	11	7.0800	2.1240	4.0000	1
492	1330	0	13	7.0800	2.3364	4.0000	1
492	1341	0	3	5.3100	2.5488	3.0000	1
492	1429	0	13	7.0800	3.1152	4.0000	1
492	1466	0	15	7.0800	2.5488	4.0000	1
492	1476	0	6	5.3100	1.8585	3.0000	1
492	1507	0	15	5.3100	2.6019	3.0000	1
492	1562	0	2	3.5400	1.5222	2.0000	1
492	1743	521	6	5.3100	2.4957	3.0000	1
492	1917	0	23	5.3100	2.4957	3.0000	1
492	1934	114	2	3.5400	1.4514	2.0000	1
492	2054	0	15	5.3100	2.2833	3.0000	1
492	2224	0	16	7.0800	3.1860	4.0000	1
492	2246	0	13	3.5400	1.2036	2.0000	1
492	2378	1233	16	7.0800	2.9736	4.0000	1
492	2553	1233	16	3.5400	1.6638	2.0000	1
492	2756	0	3	5.3100	2.3364	3.0000	1
492	2918	0	17	5.3100	2.1771	3.0000	1
492	3207	0	15	7.0800	2.6196	4.0000	1
492	3460	0	11	7.0800	2.3364	4.0000	1
492	3473	1149	15	5.3100	1.8054	3.0000	1
492	3540	0	24	3.5400	1.6638	2.0000	1
492	3693	207	3	3.5400	1.2390	2.0000	1
492	3813	0	6	3.5400	1.5576	2.0000	1
492	3826	1225	16	5.3100	1.8054	3.0000	1
492	3889	0	3	7.0800	3.1152	4.0000	1
492	3977	0	13	7.0800	2.4072	4.0000	1
492	3980	0	13	7.0800	2.1240	4.0000	1
492	4372	0	13	5.3100	2.5488	3.0000	1
492	4659	980	13	5.3100	2.2302	3.0000	1
492	4725	523	7	5.3100	2.0709	3.0000	1
492	4813	0	7	5.3100	2.2833	3.0000	1
492	5167	0	24	5.3100	1.8585	3.0000	1
492	5335	0	15	5.3100	2.6019	3.0000	1
492	5433	0	13	5.3100	1.7523	3.0000	1
492	5593	0	13	7.0800	2.2656	4.0000	1
492	5739	829	11	7.0800	2.7612	4.0000	1
492	5895	0	17	5.3100	1.6461	3.0000	1
492	6324	0	23	3.5400	1.3452	2.0000	1
492	6592	0	13	3.5400	1.2036	2.0000	1
492	6845	523	6	7.0800	2.9736	4.0000	1
492	6922	521	7	5.3100	2.4426	3.0000	1
492	7276	0	23	5.3100	2.1771	3.0000	1
492	7502	0	16	7.0800	3.4692	4.0000	1
492	7810	187	3	7.0800	3.2568	4.0000	1
492	8003	195	3	3.5400	1.4868	2.0000	1
492	8074	0	17	5.3100	2.3895	3.0000	1
492	8298	0	13	5.3100	2.1771	3.0000	1
492	8321	0	11	5.3100	1.9116	3.0000	1
492	8404	0	3	5.3100	2.6550	3.0000	1
492	8511	0	16	7.0800	2.6550	4.0000	2
492	8687	0	23	3.5400	1.4160	2.0000	1
492	8748	0	6	5.3100	1.9116	3.0000	1
492	9315	0	7	7.0800	2.3364	4.0000	1
492	9449	0	6	7.0800	2.1240	4.0000	1
492	9892	980	13	7.0800	3.0444	4.0000	1
493	454	0	17	10.5600	5.2800	4.0000	1
493	512	1847	24	5.2800	2.2176	2.0000	1
493	983	820	11	5.2800	1.9536	2.0000	1
493	1415	0	16	7.9200	2.7720	3.0000	1
493	2019	1216	16	7.9200	2.8512	3.0000	1
493	2053	0	11	10.5600	5.2800	4.0000	1
493	2141	0	7	10.5600	3.8016	4.0000	1
493	2371	1231	16	7.9200	3.2472	3.0000	1
493	2389	504	7	13.2000	6.0720	5.0000	1
493	2448	0	16	7.9200	3.7224	3.0000	1
493	2584	0	24	5.2800	2.5872	2.0000	1
493	2663	0	16	5.2800	2.1120	2.0000	1
493	2682	0	23	7.9200	3.8016	3.0000	1
493	2924	0	3	10.5600	3.8016	4.0000	1
493	3114	0	7	10.5600	4.9632	4.0000	1
493	3480	0	7	7.9200	3.5640	3.0000	1
493	3819	1765	23	10.5600	5.0688	4.0000	1
493	4149	820	11	5.2800	2.1120	2.0000	1
493	4282	0	15	10.5600	3.3792	4.0000	1
493	4330	980	13	5.2800	2.0064	2.0000	1
493	4727	0	16	10.5600	3.5904	4.0000	1
493	4863	0	2	7.9200	2.9304	3.0000	1
493	4998	0	3	5.2800	1.9536	2.0000	1
493	5096	0	7	10.5600	4.2240	4.0000	1
493	5182	0	15	10.5600	4.8576	4.0000	1
493	5194	0	15	7.9200	2.8512	3.0000	1
493	5203	511	6	7.9200	2.9304	3.0000	1
493	5419	0	17	7.9200	3.8016	3.0000	1
493	5501	0	17	7.9200	2.9304	3.0000	1
493	5533	0	13	5.2800	2.4816	2.0000	1
493	5948	502	6	7.9200	3.4848	3.0000	1
493	6012	0	13	7.9200	3.2472	3.0000	1
493	6180	0	13	7.9200	3.8016	3.0000	1
493	6690	0	17	10.5600	3.9072	4.0000	1
493	7233	1708	22	2.6400	0.9240	1.0000	1
493	7474	0	6	10.5600	4.9632	4.0000	1
493	7619	502	6	5.2800	1.7952	2.0000	1
493	7702	0	16	10.5600	3.2736	4.0000	1
493	8068	0	3	13.2000	4.7520	5.0000	1
493	8098	0	13	7.9200	2.8512	3.0000	1
493	8274	0	13	5.2800	1.6368	2.0000	1
493	8289	1303	17	7.9200	2.6136	3.0000	1
493	8291	0	13	10.5600	4.5408	4.0000	1
493	8335	0	7	10.5600	3.2736	4.0000	1
493	8412	0	11	5.2800	2.5872	2.0000	1
493	8551	0	17	7.9200	3.8808	3.0000	1
493	8647	0	3	7.9200	3.7224	3.0000	1
493	8797	0	11	7.9200	2.7720	3.0000	1
493	9184	197	3	7.9200	2.7720	3.0000	1
493	9225	0	11	7.9200	3.6432	3.0000	1
493	9230	1140	15	7.9200	2.9304	3.0000	1
493	9384	0	24	7.9200	2.6928	3.0000	1
493	9482	0	7	7.9200	3.2472	3.0000	1
493	9501	0	13	7.9200	3.8808	3.0000	1
493	9512	0	23	10.5600	4.1184	4.0000	1
493	9601	0	11	5.2800	2.1120	2.0000	1
493	9812	984	13	7.9200	3.1680	3.0000	1
493	10168	1136	15	7.9200	3.3264	3.0000	1
493	10176	0	13	7.9200	3.6432	3.0000	1
493	10209	0	6	7.9200	2.6928	3.0000	1
494	392	0	13	5.7900	2.5476	3.0000	1
494	594	1141	15	5.7900	2.1423	3.0000	1
494	647	204	3	3.8600	1.7370	2.0000	1
494	916	0	6	5.7900	2.7213	3.0000	1
494	1036	0	13	3.8600	1.4282	2.0000	1
494	1131	1157	15	5.7900	2.2581	3.0000	1
494	1196	0	13	5.7900	2.7213	3.0000	1
494	1556	1294	17	5.7900	2.3739	3.0000	1
494	2150	519	6	9.6500	4.8250	5.0000	1
494	2441	0	17	5.7900	2.7792	3.0000	1
494	2479	0	13	5.7900	2.3160	3.0000	1
494	2682	0	23	5.7900	2.4318	3.0000	1
494	3441	0	3	7.7200	3.1652	4.0000	1
494	3446	0	22	5.7900	2.2581	3.0000	1
494	3816	0	3	5.7900	2.5476	3.0000	1
494	4165	0	3	13.5100	5.1338	7.0000	2
494	4215	0	15	5.7900	2.2581	3.0000	1
494	4330	0	13	3.8600	1.4668	2.0000	1
494	4490	0	13	9.6500	3.1845	5.0000	1
494	4659	0	13	5.7900	2.4318	3.0000	1
494	5125	0	17	5.7900	2.2581	3.0000	1
494	5215	0	14	3.8600	1.2738	2.0000	1
494	5262	0	6	7.7200	3.3196	4.0000	1
494	5639	0	11	3.8600	1.3124	2.0000	1
494	5743	0	13	5.7900	2.6634	3.0000	1
494	5777	0	7	3.8600	1.7370	2.0000	1
494	6184	0	6	5.7900	2.4897	3.0000	1
494	6564	980	13	7.7200	2.6248	4.0000	1
494	6727	0	15	5.7900	1.9107	3.0000	1
494	6843	0	15	7.7200	2.7792	4.0000	1
494	6948	0	24	3.8600	1.3124	2.0000	1
494	7032	0	2	1.9300	0.6562	1.0000	1
494	7065	0	17	7.7200	2.5476	4.0000	1
494	7556	0	17	7.7200	2.9336	4.0000	1
494	7619	0	6	5.7900	1.7949	3.0000	1
494	7902	0	24	3.8600	1.7370	2.0000	1
494	7940	0	13	3.8600	1.6984	2.0000	1
494	8335	0	7	5.7900	2.8950	3.0000	1
494	8657	0	15	7.7200	3.6284	4.0000	1
494	8746	1783	23	5.7900	2.6634	3.0000	1
494	8806	0	15	5.7900	2.6055	3.0000	1
494	9270	833	11	5.7900	2.4897	3.0000	1
494	9358	0	15	5.7900	2.1423	3.0000	1
494	9437	1134	15	3.8600	1.3896	2.0000	1
494	9437	1138	15	5.7900	1.9686	3.0000	1
494	9540	0	6	5.7900	1.7949	3.0000	1
494	9967	0	23	7.7200	2.4704	4.0000	1
494	10050	0	6	5.7900	2.6634	3.0000	1
494	10167	0	17	5.7900	2.0844	3.0000	1
495	711	0	17	4.6800	2.2932	4.0000	1
495	1313	0	15	3.5100	1.2636	3.0000	1
495	1490	0	13	3.5100	1.6497	3.0000	1
495	1607	1314	17	3.5100	1.5795	3.0000	1
495	2071	833	11	3.5100	1.1934	3.0000	1
495	2171	0	23	4.6800	1.8252	4.0000	1
495	2263	0	11	3.5100	1.2636	3.0000	1
495	2272	0	17	3.5100	1.3689	3.0000	1
495	2298	0	3	4.6800	2.1996	4.0000	1
495	2378	0	16	2.3400	0.8658	2.0000	1
495	2554	0	15	2.3400	1.0530	2.0000	1
495	2555	0	15	2.3400	1.1700	2.0000	1
495	2662	841	11	5.8500	2.1060	5.0000	1
495	2808	0	13	3.5100	1.2636	3.0000	1
495	2966	0	17	4.6800	1.8252	4.0000	1
495	3418	210	3	3.5100	1.4040	3.0000	1
495	4199	0	14	2.3400	1.0530	2.0000	1
495	4230	0	11	4.6800	2.3400	4.0000	1
495	4239	0	17	4.6800	1.4040	4.0000	1
495	4775	0	17	4.6800	1.6380	4.0000	1
495	4881	0	13	4.6800	2.3400	4.0000	1
495	5150	1860	24	4.6800	1.4976	4.0000	1
495	5476	988	13	4.6800	1.8252	4.0000	1
495	5736	501	7	4.6800	1.4508	4.0000	1
495	5834	0	11	3.5100	1.6497	3.0000	1
495	5895	0	17	2.3400	0.7020	2.0000	1
495	5956	0	22	1.1700	0.5031	1.0000	1
495	5999	1773	23	3.5100	1.6146	3.0000	1
495	6113	0	16	4.6800	1.5912	4.0000	1
495	6299	0	7	3.5100	1.0881	3.0000	1
495	6602	0	2	2.3400	0.9594	2.0000	1
495	6764	0	7	3.5100	1.1583	3.0000	1
495	6832	0	3	3.5100	1.3338	3.0000	1
495	7018	0	7	5.8500	2.8080	5.0000	1
495	7197	837	11	2.3400	1.1700	2.0000	1
495	7262	0	13	3.5100	1.6146	3.0000	1
495	7355	0	13	2.3400	0.7488	2.0000	1
495	7595	1866	24	3.5100	1.6146	3.0000	1
495	7920	0	17	2.3400	0.9828	2.0000	1
495	8003	0	3	2.3400	1.0998	2.0000	1
495	8015	0	13	5.8500	2.1060	5.0000	1
495	8207	0	13	2.3400	1.1700	2.0000	1
495	8260	0	7	2.3400	0.9126	2.0000	1
495	8416	821	11	4.6800	1.8252	4.0000	1
495	8436	0	15	4.6800	2.1528	4.0000	1
495	8617	0	17	3.5100	1.7550	3.0000	1
495	8768	0	11	7.0200	3.4398	6.0000	2
495	8798	0	6	2.3400	0.9360	2.0000	1
495	9064	0	17	3.5100	1.4391	3.0000	1
495	9176	0	23	2.3400	0.9828	2.0000	1
495	9527	508	6	4.6800	1.4040	4.0000	1
495	9687	1154	15	3.5100	1.4391	3.0000	1
495	9734	0	17	3.5100	1.2636	3.0000	1
495	10133	0	24	3.5100	1.3338	3.0000	1
495	10167	1314	17	4.6800	1.8720	4.0000	1
495	10215	1143	15	3.5100	1.2636	3.0000	1
496	255	0	7	2.5200	0.8316	3.0000	1
496	405	516	7	1.6800	0.5376	2.0000	1
496	448	0	17	1.6800	0.8400	2.0000	1
496	647	0	3	1.6800	0.7224	2.0000	1
496	679	0	7	1.6800	0.7056	2.0000	1
496	964	0	6	2.5200	1.1844	3.0000	1
496	988	0	15	1.6800	0.7560	2.0000	1
496	1598	0	3	2.5200	1.0080	3.0000	1
496	1665	0	7	1.6800	0.6888	2.0000	1
496	1683	513	6	2.5200	0.8820	3.0000	1
496	2448	0	16	2.5200	0.8064	3.0000	1
496	2547	0	23	3.3600	1.4784	4.0000	1
496	2723	0	3	2.5200	1.2096	3.0000	1
496	3178	836	11	2.5200	1.2096	3.0000	1
496	4234	207	3	2.5200	1.0584	3.0000	1
496	4507	0	13	4.2000	1.4280	5.0000	1
496	4727	0	16	3.3600	1.1424	4.0000	1
496	4881	0	13	3.3600	1.6800	4.0000	1
496	5060	0	13	1.6800	0.7728	2.0000	1
496	5063	195	3	1.6800	0.6888	2.0000	1
496	5092	0	17	1.6800	0.8400	2.0000	1
496	5295	0	16	2.5200	1.2348	3.0000	1
496	5376	0	3	1.6800	0.7560	2.0000	1
496	5663	513	6	1.6800	0.7056	2.0000	1
496	5721	1149	15	3.3600	1.3104	4.0000	1
496	5725	0	15	1.6800	0.8400	2.0000	1
496	5870	0	14	1.6800	0.6048	2.0000	1
496	6086	0	7	2.5200	1.1088	3.0000	1
496	6291	0	3	3.3600	1.6128	4.0000	1
496	6712	1220	16	2.5200	1.1340	3.0000	1
496	7065	1312	17	4.2000	1.3440	5.0000	1
496	7188	0	24	1.6800	0.8400	2.0000	1
496	7438	0	2	0.8400	0.3612	1.0000	1
496	7810	187	3	3.3600	1.5120	4.0000	1
496	7985	1866	24	2.5200	1.0332	3.0000	1
496	8038	0	24	2.5200	0.9072	3.0000	1
496	8248	526	7	2.5200	0.7812	3.0000	1
496	8298	0	13	3.3600	1.5120	4.0000	1
496	8410	0	13	2.5200	1.0080	3.0000	1
496	8555	841	11	1.6800	0.5208	2.0000	1
496	8594	510	6	1.6800	0.8232	2.0000	1
496	9040	0	16	2.5200	0.9576	3.0000	1
496	9109	0	7	3.3600	1.1760	4.0000	1
496	9239	526	7	3.3600	1.0416	4.0000	1
496	9631	0	16	4.2000	1.3860	5.0000	1
496	9648	0	13	2.5200	1.0080	3.0000	1
496	9752	0	17	3.3600	1.2096	4.0000	1
496	9951	0	3	3.3600	1.5120	4.0000	1
497	30	0	11	3.7400	1.2342	2.0000	1
497	177	0	13	5.6100	1.9074	3.0000	1
497	511	1220	16	7.4800	3.5156	4.0000	1
497	617	1314	17	5.6100	2.6367	3.0000	1
497	621	0	11	3.7400	1.1968	2.0000	1
497	682	0	6	7.4800	3.5904	4.0000	1
497	893	0	13	7.4800	3.4408	4.0000	1
497	1049	836	11	5.6100	2.5806	3.0000	1
497	1432	826	11	5.6100	2.2440	3.0000	1
497	1474	0	15	5.6100	2.3562	3.0000	1
497	1850	1236	16	5.6100	2.8050	3.0000	1
497	2052	1000	13	7.4800	3.5156	4.0000	1
497	2355	0	3	7.4800	3.5904	4.0000	1
497	2448	0	16	5.6100	2.3562	3.0000	1
497	2605	1860	24	5.6100	2.5806	3.0000	1
497	2658	0	7	7.4800	3.7400	4.0000	1
497	2978	0	15	5.6100	2.1879	3.0000	1
497	3048	0	15	7.4800	2.7676	4.0000	1
497	3197	0	23	5.6100	2.0757	3.0000	1
497	3283	0	15	5.6100	1.9074	3.0000	1
497	3715	0	24	7.4800	2.5432	4.0000	1
497	3799	980	13	5.6100	2.0196	3.0000	1
497	3937	0	13	5.6100	2.6367	3.0000	1
497	3946	0	7	5.6100	1.8513	3.0000	1
497	4239	0	17	11.2200	5.1986	6.0000	2
497	4423	0	13	3.7400	1.6830	2.0000	1
497	4527	0	3	5.6100	2.1879	3.0000	1
497	4846	0	17	7.4800	3.5156	4.0000	1
497	5206	0	13	5.6100	2.5806	3.0000	1
497	5322	0	6	3.7400	1.8700	2.0000	1
497	5358	0	3	5.6100	2.5806	3.0000	1
497	5726	0	15	7.4800	2.3188	4.0000	1
497	5734	0	13	7.4800	3.0668	4.0000	1
497	5855	0	13	5.6100	2.0196	3.0000	1
497	5857	0	11	5.6100	1.9635	3.0000	1
497	5978	0	7	5.6100	2.6367	3.0000	1
497	6113	0	16	3.7400	1.3838	2.0000	1
497	6153	0	16	5.6100	1.9074	3.0000	1
497	6352	0	13	7.4800	3.2164	4.0000	1
497	6434	1065	14	1.8700	0.7106	1.0000	1
497	6553	0	24	3.7400	1.3090	2.0000	1
497	6692	0	24	5.6100	2.2440	3.0000	1
497	6799	1304	17	5.6100	2.3562	3.0000	1
497	6897	0	6	7.4800	3.6652	4.0000	1
497	6982	0	13	7.4800	3.5904	4.0000	1
497	7151	0	24	3.7400	1.1968	2.0000	1
497	7178	0	24	5.6100	2.2440	3.0000	1
497	7609	826	11	3.7400	1.3838	2.0000	1
497	7772	0	15	5.6100	2.0196	3.0000	1
497	8126	0	24	5.6100	2.1318	3.0000	1
497	8439	0	13	5.6100	2.8050	3.0000	1
497	8647	0	3	3.7400	1.3464	2.0000	1
497	8886	821	11	7.4800	2.8424	4.0000	1
497	9858	1856	24	7.4800	2.6928	4.0000	1
497	10022	0	7	3.7400	1.3464	2.0000	1
497	10111	0	3	5.6100	1.8513	3.0000	1
497	10186	0	13	5.6100	2.4684	3.0000	1
497	10265	0	7	7.4800	3.6652	4.0000	1
498	149	0	24	7.6500	3.2895	3.0000	1
498	378	0	16	7.6500	3.7485	3.0000	1
498	378	1214	16	7.6500	3.3660	3.0000	1
498	392	976	13	7.6500	2.8305	3.0000	1
498	621	0	11	10.2000	4.6920	4.0000	1
498	664	0	13	7.6500	2.6775	3.0000	1
498	780	0	13	7.6500	3.2130	3.0000	1
498	907	0	6	5.1000	2.2950	2.0000	1
498	1289	0	23	5.1000	2.2950	2.0000	1
498	1331	517	7	7.6500	3.5955	3.0000	1
498	1466	0	15	5.1000	2.1930	2.0000	1
498	1684	1140	15	7.6500	2.7540	3.0000	1
498	1720	0	16	7.6500	3.8250	3.0000	1
498	1758	0	3	7.6500	3.2130	3.0000	1
498	1917	0	23	10.2000	4.7940	4.0000	1
498	1922	0	15	7.6500	3.2130	3.0000	1
498	2208	501	7	5.1000	1.9890	2.0000	1
498	2368	207	3	5.1000	2.2950	2.0000	1
498	2441	0	17	7.6500	3.6720	3.0000	1
498	2894	0	22	7.6500	3.7485	3.0000	1
498	2962	0	7	5.1000	2.0400	2.0000	1
498	2977	512	7	7.6500	3.7485	3.0000	1
498	3021	0	16	7.6500	2.9835	3.0000	1
498	3218	0	3	7.6500	3.1365	3.0000	1
498	3333	0	7	7.6500	3.5955	3.0000	1
498	3599	976	13	7.6500	3.7485	3.0000	1
498	3609	0	24	7.6500	3.2895	3.0000	1
498	3691	0	17	7.6500	3.1365	3.0000	1
498	3816	0	3	7.6500	2.5245	3.0000	1
498	3847	826	11	7.6500	3.2130	3.0000	1
498	4021	0	16	10.2000	3.4680	4.0000	1
498	4221	0	17	5.1000	1.9890	2.0000	1
498	4234	0	3	7.6500	3.2130	3.0000	1
498	4239	0	17	5.1000	2.0910	2.0000	1
498	4524	0	24	7.6500	3.4425	3.0000	1
498	4687	0	24	10.2000	3.1620	4.0000	1
498	5396	0	11	7.6500	3.6720	3.0000	1
498	5616	0	17	7.6500	3.5955	3.0000	1
498	5821	0	15	10.2000	3.2640	4.0000	1
498	5869	0	13	5.1000	2.1930	2.0000	1
498	5889	0	24	5.1000	1.8870	2.0000	1
498	5910	0	15	7.6500	2.7540	3.0000	1
498	6060	0	11	10.2000	4.4880	4.0000	1
498	6359	0	7	7.6500	3.4425	3.0000	1
498	6531	984	13	7.6500	3.3660	3.0000	1
498	6554	0	17	7.6500	3.4425	3.0000	1
498	6716	0	6	10.2000	4.0800	4.0000	1
498	7381	0	7	10.2000	4.8960	4.0000	1
498	7567	0	24	10.2000	4.4880	4.0000	1
498	7580	1304	17	7.6500	3.4425	3.0000	1
498	7702	0	16	10.2000	3.1620	4.0000	1
498	7781	0	15	10.2000	3.8760	4.0000	1
498	8511	0	16	7.6500	3.0600	3.0000	1
498	9230	1140	15	7.6500	2.8305	3.0000	1
498	9439	0	22	2.5500	0.7905	1.0000	1
498	9512	1786	23	7.6500	2.7540	3.0000	1
498	9791	0	15	7.6500	3.0600	3.0000	1
498	9812	0	13	5.1000	2.4990	2.0000	1
498	9825	980	13	7.6500	2.7540	3.0000	1
498	10054	0	7	10.2000	3.3660	4.0000	1
498	10128	0	15	10.2000	4.4880	4.0000	1
498	10238	0	16	7.6500	2.5245	3.0000	1
499	435	0	17	8.8800	2.7528	3.0000	1
499	532	0	13	11.8400	4.6176	4.0000	1
499	612	0	22	2.9600	0.9768	1.0000	1
499	927	0	7	8.8800	3.6408	3.0000	1
499	940	0	7	5.9200	2.1312	2.0000	1
499	1281	202	3	5.9200	2.0720	2.0000	1
499	1730	0	11	8.8800	4.2624	3.0000	1
499	1825	0	23	14.8000	7.1040	5.0000	1
499	1855	0	2	2.9600	0.9472	1.0000	1
499	1983	0	17	8.8800	3.1080	3.0000	1
499	2295	0	17	5.9200	2.7232	2.0000	1
499	2381	0	6	11.8400	4.7360	4.0000	1
499	2617	0	13	8.8800	3.1968	3.0000	1
499	2664	0	17	8.8800	3.2856	3.0000	1
499	2674	0	11	5.9200	2.0128	2.0000	1
499	2836	0	14	2.9600	0.9768	1.0000	1
499	2988	0	15	11.8400	5.6832	4.0000	1
499	3271	0	13	11.8400	4.3808	4.0000	1
499	3528	0	17	11.8400	5.3280	4.0000	1
499	3539	0	17	8.8800	3.4632	3.0000	1
499	3826	0	16	8.8800	3.0192	3.0000	1
499	3845	0	24	8.8800	4.3512	3.0000	1
499	4105	0	3	5.9200	2.9008	2.0000	1
499	4363	1142	15	5.9200	2.6640	2.0000	1
499	4410	0	13	8.8800	4.2624	3.0000	1
499	4490	0	13	11.8400	4.0256	4.0000	1
499	4516	0	22	2.9600	1.0656	1.0000	1
499	4597	0	17	11.8400	5.3280	4.0000	1
499	4610	0	23	8.8800	4.1736	3.0000	1
499	4925	0	16	5.9200	2.9600	2.0000	1
499	5001	504	7	11.8400	3.9072	4.0000	1
499	5063	0	3	5.9200	2.0128	2.0000	1
499	5358	0	3	8.8800	4.0848	3.0000	1
499	5587	0	7	8.8800	4.0848	3.0000	1
499	5612	0	15	11.8400	4.4992	4.0000	1
499	6012	0	13	8.8800	4.1736	3.0000	1
499	6494	0	6	8.8800	3.3744	3.0000	1
499	6494	0	7	8.8800	3.0192	3.0000	1
499	6542	0	7	8.8800	3.4632	3.0000	1
499	6703	0	11	8.8800	4.0848	3.0000	1
499	6754	511	6	5.9200	2.9600	2.0000	1
499	6799	0	17	8.8800	3.0192	3.0000	1
499	7192	0	2	2.9600	0.9768	1.0000	1
499	7404	508	6	8.8800	3.9960	3.0000	1
499	7576	0	13	8.8800	4.2624	3.0000	1
499	7580	0	17	8.8800	3.8184	3.0000	1
499	7720	0	17	5.9200	2.4864	2.0000	1
499	7735	0	15	11.8400	5.0912	4.0000	1
499	7841	0	6	11.8400	5.8016	4.0000	1
499	7920	0	17	5.9200	2.6048	2.0000	1
499	8000	505	7	8.8800	3.7296	3.0000	1
499	8194	0	7	11.8400	3.9072	4.0000	1
499	8269	0	13	11.8400	5.6832	4.0000	1
499	8731	187	3	8.8800	3.8184	3.0000	1
499	8921	0	13	11.8400	4.2624	4.0000	1
499	9387	0	7	11.8400	4.1440	4.0000	2
499	9510	0	16	5.9200	2.7232	2.0000	1
499	9851	207	3	11.8400	4.0256	4.0000	1
500	50	0	7	5.3200	2.2344	2.0000	1
500	179	526	6	10.6400	3.4048	4.0000	1
500	260	0	11	13.3000	5.5860	5.0000	1
500	927	0	6	7.9800	3.6708	3.0000	1
500	997	0	3	10.6400	4.6816	4.0000	1
500	1129	0	24	7.9800	3.9900	3.0000	1
500	1347	0	13	7.9800	3.9102	3.0000	1
500	1366	0	13	5.3200	2.5004	2.0000	1
500	1415	0	16	7.9800	3.8304	3.0000	1
500	1451	0	3	13.3000	5.1870	5.0000	1
500	2151	0	13	7.9800	3.0324	3.0000	1
500	2404	504	7	7.9800	3.5910	3.0000	1
500	2656	0	13	7.9800	3.7506	3.0000	1
500	2832	0	13	7.9800	3.8304	3.0000	1
500	3153	0	13	10.6400	4.3624	4.0000	1
500	3204	0	24	10.6400	4.5752	4.0000	1
500	3438	0	11	5.3200	2.1280	2.0000	1
500	3651	0	24	7.9800	3.8304	3.0000	1
500	3938	0	13	7.9800	2.9526	3.0000	1
500	4340	0	17	7.9800	3.7506	3.0000	1
500	5121	0	2	2.6600	0.8512	1.0000	1
500	5537	0	3	5.3200	2.3940	2.0000	1
500	5858	833	11	7.9800	2.7930	3.0000	1
500	5877	1297	17	5.3200	2.1280	2.0000	1
500	5895	0	17	7.9800	3.7506	3.0000	1
500	5923	0	23	7.9800	2.8728	3.0000	1
500	5948	0	7	5.3200	2.6600	2.0000	1
500	6266	0	15	5.3200	2.6600	2.0000	1
500	6307	0	16	10.6400	4.3624	4.0000	1
500	6488	992	13	10.6400	3.4048	4.0000	1
500	6499	1294	17	7.9800	3.3516	3.0000	1
500	6529	0	17	10.6400	3.8304	4.0000	1
500	6581	1689	22	2.6600	1.0374	1.0000	1
500	6606	0	24	5.3200	2.0216	2.0000	1
500	6736	0	17	7.9800	3.9900	3.0000	1
500	6866	0	17	7.9800	2.8728	3.0000	1
500	6866	1314	17	7.9800	2.3940	3.0000	1
500	7059	1311	17	5.3200	1.8088	2.0000	1
500	7109	0	11	7.9800	3.1122	3.0000	1
500	7182	0	13	10.6400	4.1496	4.0000	1
500	7243	0	13	5.3200	2.4472	2.0000	1
500	7457	0	13	5.3200	2.0748	2.0000	1
500	7800	0	11	5.3200	1.8620	2.0000	1
500	7810	0	3	10.6400	3.2984	4.0000	1
500	8032	1860	24	5.3200	2.1280	2.0000	1
500	8091	0	13	5.3200	2.6600	2.0000	1
500	8181	0	17	5.3200	2.4472	2.0000	1
500	8222	1146	15	10.6400	4.1496	4.0000	1
500	8255	842	11	7.9800	2.9526	3.0000	1
500	8466	1293	17	7.9800	3.3516	3.0000	1
500	8653	190	3	10.6400	5.0008	4.0000	1
500	8814	0	13	7.9800	3.6708	3.0000	1
500	8963	1314	17	5.3200	2.4472	2.0000	1
500	9063	1773	23	7.9800	2.6334	3.0000	1
500	9309	0	17	10.6400	4.8944	4.0000	1
500	9437	0	15	5.3200	1.7024	2.0000	1
500	9694	0	7	7.9800	3.5112	3.0000	1
500	9851	201	3	10.6400	4.2560	4.0000	1
500	10131	0	17	10.6400	3.6176	4.0000	1
501	161	0	24	4.3500	2.1750	3.0000	1
501	481	1850	24	4.3500	1.7835	3.0000	1
501	511	0	16	5.8000	2.5520	4.0000	1
501	711	0	17	2.9000	1.2470	2.0000	1
501	774	0	15	4.3500	2.0445	3.0000	1
501	830	1143	15	5.8000	2.4360	4.0000	1
501	863	0	17	2.9000	1.2470	2.0000	1
501	1159	820	11	4.3500	1.9575	3.0000	1
501	1202	826	11	4.3500	2.1315	3.0000	1
501	1388	0	13	5.8000	2.7840	4.0000	1
501	1681	1000	13	5.8000	2.0300	4.0000	1
501	1791	0	13	2.9000	1.1890	2.0000	1
501	1832	0	23	4.3500	1.6530	3.0000	1
501	1898	0	7	4.3500	1.9140	3.0000	1
501	1999	0	11	4.3500	1.9140	3.0000	1
501	2077	1781	23	2.9000	1.0150	2.0000	1
501	2251	0	13	4.3500	2.0445	3.0000	1
501	2587	0	16	4.3500	1.3485	3.0000	1
501	2592	519	6	2.9000	1.2470	2.0000	1
501	2613	0	11	4.3500	1.5225	3.0000	1
501	2664	1303	17	2.9000	1.2180	2.0000	1
501	2762	0	13	4.3500	2.0010	3.0000	1
501	2850	195	3	4.3500	2.0445	3.0000	1
501	3086	0	15	5.8000	1.7400	4.0000	1
501	3334	1293	17	5.8000	2.7840	4.0000	1
501	3337	0	6	4.3500	1.9140	3.0000	1
501	3451	504	6	2.9000	0.9570	2.0000	1
501	3533	0	3	10.1500	3.7120	7.0000	2
501	4080	0	11	4.3500	1.4355	3.0000	1
501	4315	0	17	2.9000	1.3630	2.0000	1
501	4445	0	17	2.9000	1.1890	2.0000	1
501	4618	0	3	5.8000	2.2620	4.0000	1
501	4846	0	17	5.8000	1.9720	4.0000	1
501	4903	0	3	4.3500	2.0880	3.0000	1
501	5026	0	17	2.9000	0.9860	2.0000	1
501	5206	0	13	4.3500	1.9575	3.0000	1
501	5346	0	3	4.3500	1.4355	3.0000	1
501	5597	0	3	2.9000	1.2760	2.0000	1
501	5760	0	13	2.9000	1.1890	2.0000	1
501	6367	0	3	4.3500	1.6965	3.0000	1
501	6630	1860	24	4.3500	1.6965	3.0000	1
501	6698	980	13	4.3500	1.9140	3.0000	1
501	6799	1304	17	5.8000	2.5520	4.0000	1
501	6956	982	13	2.9000	0.9570	2.0000	1
501	7186	0	15	5.8000	2.8420	4.0000	1
501	7262	0	13	5.8000	2.5520	4.0000	1
501	7667	0	6	4.3500	2.1750	3.0000	1
501	7810	0	3	5.8000	2.2040	4.0000	1
501	7818	837	11	4.3500	1.5660	3.0000	1
501	7891	0	15	2.9000	0.8990	2.0000	1
501	8571	207	3	4.3500	1.3485	3.0000	1
501	8577	0	23	2.9000	1.1600	2.0000	1
501	8659	0	13	4.3500	1.6530	3.0000	1
501	8659	976	13	4.3500	1.6095	3.0000	1
501	8899	513	6	2.9000	0.9570	2.0000	1
501	9080	0	11	4.3500	2.0880	3.0000	1
501	9125	992	13	4.3500	1.6965	3.0000	1
501	9162	0	13	5.8000	2.0880	4.0000	1
501	9200	1236	16	5.8000	2.2040	4.0000	1
501	9217	0	7	4.3500	1.9575	3.0000	1
501	9263	1225	16	2.9000	0.8700	2.0000	1
501	9313	0	7	5.8000	2.7840	4.0000	1
501	9540	0	6	4.3500	2.1315	3.0000	1
501	9617	118	2	2.9000	1.2470	2.0000	1
501	9639	1307	17	4.3500	1.4355	3.0000	1
501	9826	0	13	10.1500	4.3065	7.0000	2
501	9826	976	13	4.3500	1.5660	3.0000	1
501	9986	0	7	4.3500	1.5225	3.0000	1
501	10020	837	11	2.9000	0.8990	2.0000	1
502	193	0	6	12.6800	4.1844	4.0000	1
502	404	0	7	9.5100	4.4697	3.0000	1
502	529	0	24	9.5100	3.7089	3.0000	1
502	663	0	16	12.6800	5.5792	4.0000	1
502	886	0	15	9.5100	3.2334	3.0000	1
502	1281	0	3	9.5100	4.3746	3.0000	1
502	1334	0	17	12.6800	4.4380	4.0000	1
502	1366	0	13	9.5100	3.9942	3.0000	1
502	1399	0	24	9.5100	4.7550	3.0000	1
502	1460	826	11	9.5100	3.5187	3.0000	1
502	1499	0	13	9.5100	4.2795	3.0000	1
502	1533	0	3	12.6800	4.5648	4.0000	1
502	1607	1304	17	9.5100	3.5187	3.0000	1
502	1758	0	3	12.6800	5.5792	4.0000	1
502	1977	0	23	9.5100	4.1844	3.0000	1
502	1996	0	13	9.5100	4.3746	3.0000	1
502	2224	0	16	15.8500	7.9250	5.0000	1
502	2295	0	17	12.6800	5.0720	4.0000	1
502	2296	0	6	6.3400	2.4092	2.0000	1
502	2570	0	16	9.5100	3.1383	3.0000	1
502	2690	0	3	9.5100	3.6138	3.0000	1
502	2709	0	7	9.5100	3.4236	3.0000	1
502	2813	0	15	12.6800	6.3400	4.0000	1
502	2818	526	6	12.6800	5.9596	4.0000	1
502	3021	1233	16	6.3400	1.9654	2.0000	1
502	3240	0	7	9.5100	4.2795	3.0000	1
502	3533	201	3	9.5100	3.4236	3.0000	1
502	3540	1847	24	12.6800	4.9452	4.0000	1
502	3540	1869	24	9.5100	4.5648	3.0000	1
502	3847	826	11	12.6800	5.5792	4.0000	1
502	3912	1150	15	12.6800	4.0576	4.0000	1
502	3939	0	7	9.5100	3.6138	3.0000	1
502	4030	523	6	9.5100	3.5187	3.0000	1
502	4180	0	7	9.5100	3.5187	3.0000	1
502	4311	1061	14	6.3400	2.7262	2.0000	1
502	4357	505	7	9.5100	4.4697	3.0000	1
502	4445	1293	17	9.5100	3.4236	3.0000	1
502	4548	0	7	9.5100	4.6599	3.0000	1
502	4903	0	3	9.5100	4.4697	3.0000	1
502	5143	0	17	12.6800	6.0864	4.0000	1
502	5286	0	15	12.6800	4.8184	4.0000	1
502	5489	0	6	9.5100	3.3285	3.0000	1
502	5713	0	2	3.1700	0.9827	1.0000	1
502	5739	0	11	6.3400	2.1556	2.0000	1
502	5768	0	3	9.5100	2.9481	3.0000	1
502	5960	0	6	6.3400	2.6628	2.0000	1
502	6307	0	16	9.5100	4.4697	3.0000	1
502	6347	1304	17	9.5100	3.4236	3.0000	1
502	6529	0	17	12.6800	4.5648	4.0000	1
502	6531	984	13	9.5100	3.1383	3.0000	1
502	6600	0	6	9.5100	3.1383	3.0000	1
502	6835	0	16	12.6800	6.2132	4.0000	1
502	6894	1858	24	6.3400	2.1556	2.0000	1
502	7293	1702	22	6.3400	2.9798	2.0000	1
502	7343	0	6	6.3400	2.1556	2.0000	1
502	7366	0	3	9.5100	3.8991	3.0000	1
502	7571	519	7	12.6800	5.5792	4.0000	1
502	7731	0	6	9.5100	4.2795	3.0000	1
502	7852	829	11	6.3400	2.8530	2.0000	1
502	7906	0	13	6.3400	2.7896	2.0000	1
502	8089	0	17	9.5100	3.5187	3.0000	1
502	8091	0	13	15.8500	6.3400	5.0000	1
502	8199	0	17	9.5100	3.4236	3.0000	1
502	8427	0	16	9.5100	4.4697	3.0000	1
502	8439	0	13	6.3400	2.4092	2.0000	1
502	8452	0	16	12.6800	5.3256	4.0000	1
502	8546	506	6	12.6800	4.9452	4.0000	1
502	8577	1765	23	9.5100	3.9942	3.0000	1
502	8772	0	11	12.6800	4.8184	4.0000	1
502	8797	0	11	9.5100	3.5187	3.0000	1
502	9488	0	24	12.6800	4.0576	4.0000	1
502	9748	0	24	9.5100	4.3746	3.0000	1
502	9976	1303	17	9.5100	3.7089	3.0000	1
502	10103	0	2	3.1700	1.2363	1.0000	1
503	411	1136	15	5.5800	2.6784	3.0000	1
503	612	0	22	1.8600	0.8742	1.0000	1
503	893	980	13	3.7200	1.4880	2.0000	1
503	941	0	13	3.7200	1.6740	2.0000	1
503	1049	836	11	9.3000	4.0920	5.0000	1
503	1093	0	13	5.5800	1.9530	3.0000	1
503	1243	0	11	7.4400	3.4224	4.0000	1
503	1250	1146	15	5.5800	1.9530	3.0000	1
503	1528	0	16	7.4400	2.9016	4.0000	1
503	1556	0	17	7.4400	3.4968	4.0000	1
503	1622	0	3	5.5800	2.6784	3.0000	1
503	1821	0	13	5.5800	2.5668	3.0000	1
503	2185	1064	14	3.7200	1.3392	2.0000	1
503	2437	0	3	5.5800	2.3994	3.0000	1
503	2511	1303	17	5.5800	2.4552	3.0000	1
503	2677	0	13	3.7200	1.5624	2.0000	1
503	2687	0	24	7.4400	2.3064	4.0000	1
503	2742	0	17	5.5800	2.2320	3.0000	1
503	2829	0	23	5.5800	2.0646	3.0000	1
503	3034	522	6	5.5800	2.3436	3.0000	1
503	3316	0	7	3.7200	1.2648	2.0000	1
503	3693	207	3	3.7200	1.8600	2.0000	1
503	3700	0	15	7.4400	2.4552	4.0000	1
503	3839	1071	14	3.7200	1.7856	2.0000	1
503	4006	0	6	7.4400	2.9760	4.0000	1
503	4096	0	3	5.5800	1.9530	3.0000	1
503	4268	0	11	5.5800	2.5110	3.0000	1
503	4282	0	15	5.5800	2.5110	3.0000	1
503	4476	0	24	3.7200	1.2276	2.0000	1
503	4498	0	17	5.5800	2.1204	3.0000	1
503	4610	0	23	3.7200	1.3392	2.0000	1
503	5060	0	13	3.7200	1.4136	2.0000	1
503	5276	0	15	7.4400	2.3064	4.0000	1
503	5447	829	11	5.5800	2.0646	3.0000	1
503	5542	0	16	7.4400	2.4552	4.0000	1
503	5644	0	17	5.5800	2.6226	3.0000	1
503	5923	1776	23	5.5800	2.6226	3.0000	1
503	6051	0	11	5.5800	1.9530	3.0000	1
503	6348	0	16	3.7200	1.1532	2.0000	1
503	6526	0	13	3.7200	1.4508	2.0000	1
503	6530	0	17	7.4400	2.5296	4.0000	1
503	6559	0	3	5.5800	2.4552	3.0000	1
503	6606	0	24	7.4400	2.5296	4.0000	1
503	7203	0	13	5.5800	2.7342	3.0000	1
503	7250	0	13	3.7200	1.2276	2.0000	1
503	7406	0	11	7.4400	3.5712	4.0000	1
503	7704	0	3	5.5800	1.8972	3.0000	1
503	7735	0	15	3.7200	1.6740	2.0000	1
503	8089	0	17	5.5800	2.3436	3.0000	1
503	8187	0	11	3.7200	1.3764	2.0000	1
503	8340	0	7	3.7200	1.7112	2.0000	1
503	8359	0	17	11.1600	5.2452	6.0000	2
503	8746	0	23	3.7200	1.4880	2.0000	1
503	8758	504	7	5.5800	1.8414	3.0000	1
503	8758	512	7	5.5800	1.8414	3.0000	1
503	8818	1138	15	3.7200	1.2276	2.0000	1
503	9032	0	13	5.5800	2.3436	3.0000	1
503	9534	1294	17	5.5800	2.6784	3.0000	1
503	10032	0	6	9.3000	4.4640	5.0000	1
503	10161	0	6	7.4400	2.8272	4.0000	1
503	10167	0	17	5.5800	2.5668	3.0000	1
503	10255	0	2	3.7200	1.5624	2.0000	1
504	106	0	7	7.3600	3.5328	4.0000	1
504	355	0	3	5.5200	2.4288	3.0000	1
504	527	514	7	3.6800	1.6560	2.0000	1
504	612	1701	22	3.6800	1.5088	2.0000	1
504	647	0	3	5.5200	1.8768	3.0000	1
504	702	0	24	7.3600	3.0912	4.0000	1
504	878	0	3	5.5200	2.3736	3.0000	1
504	947	1845	24	7.3600	2.4288	4.0000	1
504	1015	0	7	7.3600	3.6432	4.0000	2
504	1379	0	6	3.6800	1.2880	2.0000	1
504	1442	0	3	7.3600	3.3120	4.0000	1
504	1533	0	3	7.3600	2.5024	4.0000	1
504	1598	201	3	5.5200	1.9872	3.0000	1
504	1599	0	7	5.5200	2.4288	3.0000	1
504	1724	0	6	7.3600	2.6496	4.0000	1
504	2204	0	3	5.5200	2.1528	3.0000	1
504	2337	0	6	7.3600	3.5328	4.0000	1
504	2493	0	17	5.5200	1.9320	3.0000	1
504	2829	1778	23	7.3600	3.2384	4.0000	1
504	3112	0	22	1.8400	0.6072	1.0000	1
504	3302	976	13	7.3600	2.7232	4.0000	1
504	3466	0	15	7.3600	3.2384	4.0000	1
504	3587	0	6	3.6800	1.3248	2.0000	1
504	3700	0	15	7.3600	2.4288	4.0000	1
504	4234	0	3	5.5200	2.4840	3.0000	1
504	4439	1134	15	9.2000	3.1280	5.0000	1
504	4527	0	3	7.3600	3.1648	4.0000	1
504	4925	0	16	3.6800	1.7296	2.0000	1
504	4938	0	13	7.3600	2.8704	4.0000	1
504	5060	984	13	5.5200	2.0424	3.0000	1
504	5453	0	22	3.6800	1.3616	2.0000	1
504	5844	1294	17	3.6800	1.1776	2.0000	1
504	5877	0	17	5.5200	2.2632	3.0000	1
504	5942	0	7	3.6800	1.1776	2.0000	1
504	6026	1152	15	7.3600	2.8704	4.0000	1
504	6708	0	24	5.5200	2.5944	3.0000	1
504	6760	0	17	5.5200	2.7600	3.0000	1
504	6760	1311	17	5.5200	1.7112	3.0000	1
504	7149	0	13	7.3600	3.0912	4.0000	1
504	7234	0	16	7.3600	2.6496	4.0000	1
504	7381	0	7	5.5200	2.1528	3.0000	1
504	7433	0	11	5.5200	1.9320	3.0000	1
504	7813	1314	17	3.6800	1.7296	2.0000	1
504	7956	1065	14	1.8400	0.6624	1.0000	1
504	8129	504	7	5.5200	1.8216	3.0000	1
504	8141	0	22	3.6800	1.5456	2.0000	1
504	8393	0	11	3.6800	1.4352	2.0000	1
504	8473	0	13	3.6800	1.8400	2.0000	1
504	8571	0	3	7.3600	2.4288	4.0000	1
504	8657	0	15	5.5200	2.6496	3.0000	1
504	9134	0	23	5.5200	2.4840	3.0000	1
504	9169	0	23	7.3600	2.7968	4.0000	1
504	9194	1292	17	7.3600	2.6496	4.0000	1
504	9507	0	7	7.3600	3.5328	4.0000	1
504	9524	0	3	5.5200	2.3184	3.0000	1
504	9631	1216	16	3.6800	1.5456	2.0000	1
504	9671	0	13	3.6800	1.6192	2.0000	1
504	9694	504	7	7.3600	3.5328	4.0000	1
504	9812	0	13	5.5200	1.6560	3.0000	1
504	9866	0	3	7.3600	2.9440	4.0000	1
504	10022	0	7	7.3600	2.2816	4.0000	1
505	511	0	16	3.3400	1.3360	2.0000	1
505	553	510	6	6.6800	2.0708	4.0000	1
505	663	0	16	11.6900	5.4442	7.0000	2
505	747	0	24	8.3500	2.7555	5.0000	1
505	878	0	3	6.6800	2.8056	4.0000	1
505	1004	0	17	6.6800	3.2064	4.0000	1
505	1115	1704	22	3.3400	1.1690	2.0000	1
505	1313	0	15	6.6800	3.3400	4.0000	1
505	1528	0	16	6.6800	3.2064	4.0000	1
505	1646	0	15	5.0100	2.2545	3.0000	1
505	1741	818	11	3.3400	1.2358	2.0000	1
505	1999	0	11	5.0100	1.6533	3.0000	1
505	2246	984	13	6.6800	2.2712	4.0000	1
505	2251	0	13	3.3400	1.2024	2.0000	1
505	2263	0	11	6.6800	3.3400	4.0000	1
505	2493	0	17	5.0100	1.7535	3.0000	1
505	2625	0	13	3.3400	1.2024	2.0000	1
505	2907	0	15	5.0100	1.7535	3.0000	1
505	2981	0	23	5.0100	2.5050	3.0000	1
505	3458	0	24	6.6800	2.1376	4.0000	1
505	3922	523	7	3.3400	1.3360	2.0000	1
505	4099	0	17	3.3400	1.5364	2.0000	1
505	4243	0	11	3.3400	1.1690	2.0000	1
505	4251	0	7	3.3400	1.1356	2.0000	1
505	4334	1869	24	6.6800	2.6052	4.0000	1
505	4338	0	7	5.0100	2.1042	3.0000	1
505	4340	0	17	8.3500	3.5905	5.0000	1
505	4373	0	11	3.3400	1.3694	2.0000	1
505	4541	202	3	6.6800	2.9392	4.0000	1
505	4810	1778	23	6.6800	2.5384	4.0000	1
505	5074	1149	15	5.0100	2.2545	3.0000	1
505	5493	0	7	3.3400	1.3360	2.0000	1
505	5542	0	16	6.6800	2.4048	4.0000	1
505	5597	0	3	3.3400	1.4696	2.0000	1
505	5990	0	6	6.6800	2.8724	4.0000	1
505	6014	0	7	5.0100	2.0541	3.0000	1
505	6087	0	13	3.3400	1.3360	2.0000	1
505	6470	0	6	3.3400	1.5698	2.0000	1
505	6470	518	6	3.3400	1.4028	2.0000	1
505	6505	0	15	5.0100	2.4549	3.0000	1
505	7132	0	13	5.0100	2.2545	3.0000	1
505	7149	0	13	6.6800	2.8056	4.0000	1
505	7188	1869	24	3.3400	1.6032	2.0000	1
505	7293	0	22	3.3400	1.3694	2.0000	1
505	7354	205	3	5.0100	2.2545	3.0000	1
505	7355	0	13	5.0100	2.3547	3.0000	1
505	7576	0	13	6.6800	2.6052	4.0000	1
505	7599	0	7	3.3400	1.1356	2.0000	1
505	7686	0	14	3.3400	1.2358	2.0000	1
505	7897	0	15	6.6800	2.8056	4.0000	1
505	8116	0	13	3.3400	1.6700	2.0000	1
505	8275	0	16	3.3400	1.0688	2.0000	1
505	8291	0	13	8.3500	2.7555	5.0000	1
505	8407	0	15	3.3400	1.2692	2.0000	1
505	8473	0	13	3.3400	1.6700	2.0000	1
505	8824	1152	15	3.3400	1.1022	2.0000	1
505	8853	0	15	5.0100	2.1042	3.0000	1
505	9263	0	16	3.3400	1.6700	2.0000	1
505	9812	0	13	5.0100	2.0040	3.0000	1
505	9826	980	13	6.6800	3.2064	4.0000	1
505	9916	523	6	6.6800	2.9392	4.0000	1
505	10092	0	22	3.3400	1.0688	2.0000	1
506	136	1143	15	11.0400	4.8576	3.0000	1
506	463	0	23	11.0400	4.5264	3.0000	1
506	511	0	16	7.3600	2.6496	2.0000	1
506	660	0	7	14.7200	4.8576	4.0000	1
506	720	1845	24	11.0400	4.0848	3.0000	1
506	873	0	24	18.4000	9.0160	5.0000	1
506	905	199	3	7.3600	2.9440	2.0000	1
506	927	0	6	18.4000	8.0960	5.0000	1
506	1064	0	24	14.7200	7.0656	4.0000	1
506	1339	0	13	14.7200	4.5632	4.0000	1
506	1533	207	3	14.7200	5.2992	4.0000	1
506	1690	0	16	11.0400	5.4096	3.0000	1
506	1793	0	13	14.7200	6.4768	4.0000	1
506	1839	0	11	7.3600	2.4288	2.0000	1
506	1974	0	22	7.3600	2.6496	2.0000	1
506	2204	0	3	14.7200	4.7104	4.0000	1
506	4096	0	3	14.7200	6.4768	4.0000	1
506	4105	0	3	11.0400	4.6368	3.0000	1
506	4179	0	24	14.7200	5.5936	4.0000	1
506	4239	1303	17	11.0400	5.2992	3.0000	1
506	4372	980	13	7.3600	3.6064	2.0000	1
506	4657	0	17	7.3600	2.9440	2.0000	1
506	4658	0	17	14.7200	5.5936	4.0000	1
506	4663	0	7	14.7200	5.8880	4.0000	1
506	4711	197	3	14.7200	5.0048	4.0000	1
506	4858	0	17	11.0400	5.4096	3.0000	1
506	4863	0	2	11.0400	3.7536	3.0000	1
506	4903	0	3	11.0400	3.6432	3.0000	1
506	5182	1146	15	14.7200	6.7712	4.0000	1
506	5293	0	6	11.0400	3.9744	3.0000	1
506	5477	1136	15	11.0400	3.8640	3.0000	1
506	5742	0	16	14.7200	4.7104	4.0000	1
506	5824	0	7	7.3600	3.3856	2.0000	1
506	5895	0	17	11.0400	5.0784	3.0000	1
506	6766	0	24	11.0400	5.1888	3.0000	1
506	7065	1312	17	14.7200	6.6240	4.0000	1
506	7068	0	24	7.3600	2.9440	2.0000	1
506	7209	0	11	11.0400	4.3056	3.0000	1
506	7247	0	24	14.7200	4.5632	4.0000	1
506	7355	0	13	11.0400	5.1888	3.0000	1
506	7664	0	24	7.3600	3.5328	2.0000	1
506	7678	0	23	7.3600	3.6064	2.0000	1
506	7783	0	7	7.3600	3.0912	2.0000	1
506	7832	0	7	7.3600	2.5024	2.0000	1
506	8068	199	3	18.4000	9.0160	5.0000	1
506	8411	0	15	11.0400	5.4096	3.0000	1
506	8492	1061	14	7.3600	2.7232	2.0000	1
506	8526	833	11	11.0400	3.7536	3.0000	1
506	8550	0	11	14.7200	4.5632	4.0000	1
506	8597	0	6	11.0400	4.6368	3.0000	1
506	9013	820	11	14.7200	5.4464	4.0000	1
506	9550	526	6	7.3600	2.5760	2.0000	1
506	9580	0	15	11.0400	4.8576	3.0000	1
506	9580	1141	15	11.0400	5.5200	3.0000	1
506	10149	512	7	11.0400	3.9744	3.0000	1
506	10149	523	7	14.7200	6.4768	4.0000	1
506	10255	0	2	7.3600	3.0912	2.0000	1
507	76	0	3	7.5900	2.8842	3.0000	1
507	532	0	13	5.0600	2.3782	2.0000	1
507	623	0	24	5.0600	1.8216	2.0000	1
507	685	0	15	7.5900	3.7950	3.0000	1
507	685	1134	15	7.5900	2.8083	3.0000	1
507	1036	0	13	10.1200	4.2504	4.0000	1
507	1251	0	6	5.0600	2.4794	2.0000	1
507	1412	826	11	10.1200	3.9468	4.0000	1
507	1718	980	13	5.0600	2.4794	2.0000	1
507	2430	0	24	5.0600	1.8216	2.0000	1
507	2547	1789	23	10.1200	4.4528	4.0000	1
507	2587	0	16	5.0600	2.0240	2.0000	1
507	2942	0	17	10.1200	3.4408	4.0000	1
507	3175	0	6	5.0600	2.0240	2.0000	1
507	3246	0	7	7.5900	2.3529	3.0000	1
507	3436	0	11	7.5900	2.8083	3.0000	1
507	3497	0	17	10.1200	4.8576	4.0000	1
507	3731	0	15	7.5900	2.8083	3.0000	1
507	3759	0	13	7.5900	3.7191	3.0000	1
507	3796	0	11	5.0600	2.5300	2.0000	1
507	4810	0	23	7.5900	3.4155	3.0000	1
507	4868	0	16	5.0600	1.5686	2.0000	1
507	4873	0	17	7.5900	3.4914	3.0000	1
507	5032	0	15	7.5900	3.4914	3.0000	1
507	5174	1231	16	7.5900	3.2637	3.0000	1
507	5387	0	7	5.0600	2.4288	2.0000	1
507	5432	0	16	7.5900	3.7191	3.0000	1
507	5568	0	23	5.0600	1.6698	2.0000	1
507	5572	0	24	10.1200	3.1372	4.0000	1
507	5834	0	11	5.0600	1.9734	2.0000	1
507	5857	0	11	7.5900	3.7950	3.0000	1
507	6134	1154	15	5.0600	1.9734	2.0000	1
507	6426	0	24	7.5900	2.8083	3.0000	1
507	6553	0	24	12.6500	3.9215	5.0000	1
507	6993	0	2	2.5300	0.8602	1.0000	1
507	7434	0	11	5.0600	2.0240	2.0000	1
507	7692	0	24	7.5900	3.7191	3.0000	1
507	7730	0	24	7.5900	3.1878	3.0000	1
507	7743	0	3	7.5900	2.7324	3.0000	1
507	7762	518	7	10.1200	3.2384	4.0000	1
507	7813	0	17	5.0600	2.4794	2.0000	1
507	7915	0	13	7.5900	3.6432	3.0000	1
507	8359	0	17	12.6500	4.1745	5.0000	1
507	8452	0	16	12.6500	5.9455	5.0000	1
507	8505	502	6	7.5900	3.4914	3.0000	1
507	8587	0	22	2.5300	1.0626	1.0000	1
507	8594	504	7	7.5900	2.6565	3.0000	1
507	8634	0	7	7.5900	3.1878	3.0000	1
507	8667	0	13	10.1200	4.8576	4.0000	1
507	8907	0	3	5.0600	2.3782	2.0000	1
507	8919	0	13	7.5900	3.2637	3.0000	1
507	9279	0	6	10.1200	3.3396	4.0000	1
507	10118	0	13	10.1200	3.2384	4.0000	1
507	10226	0	23	10.1200	4.7564	4.0000	1
507	10240	207	3	7.5900	2.3529	3.0000	1
508	753	197	3	11.3700	5.5713	3.0000	1
508	774	0	15	11.3700	5.4576	3.0000	1
508	846	0	24	7.5800	2.5772	2.0000	1
508	863	1307	17	7.5800	3.4110	2.0000	1
508	907	0	6	11.3700	3.9795	3.0000	1
508	1193	0	13	11.3700	5.2302	3.0000	1
508	1282	0	3	11.3700	4.7754	3.0000	1
508	1339	0	13	15.1600	6.8220	4.0000	1
508	1491	0	16	11.3700	5.4576	3.0000	1
508	1497	0	17	15.1600	7.4284	4.0000	1
508	1706	0	13	15.1600	4.6996	4.0000	1
508	1734	0	2	3.7900	1.5539	1.0000	1
508	1794	0	13	18.9500	8.3380	5.0000	1
508	1802	0	23	7.5800	3.3352	2.0000	1
508	2061	0	3	15.1600	4.8512	4.0000	1
508	2201	0	16	11.3700	3.7521	3.0000	1
508	2507	0	3	11.3700	5.0028	3.0000	1
508	2630	0	2	7.5800	3.4868	2.0000	1
508	3124	0	3	11.3700	3.6384	3.0000	1
508	3207	0	15	11.3700	5.1165	3.0000	1
508	3401	842	11	11.3700	5.0028	3.0000	1
508	3423	980	13	11.3700	4.2069	3.0000	1
508	3486	1157	15	7.5800	3.4110	2.0000	1
508	3506	0	7	11.3700	4.6617	3.0000	1
508	4133	0	24	11.3700	4.2069	3.0000	1
508	4239	0	17	11.3700	5.4576	3.0000	1
508	4328	0	7	7.5800	2.6530	2.0000	1
508	4566	0	11	15.1600	5.0028	4.0000	1
508	4691	0	17	15.1600	6.8220	4.0000	1
508	4873	0	17	11.3700	5.2302	3.0000	1
508	5109	0	15	15.1600	4.8512	4.0000	1
508	5503	0	6	11.3700	5.5713	3.0000	1
508	5533	0	13	11.3700	4.2069	3.0000	1
508	5581	833	11	11.3700	3.5247	3.0000	1
508	5647	0	15	11.3700	3.9795	3.0000	1
508	5742	0	16	26.5300	10.1951	7.0000	2
508	6047	0	17	11.3700	3.5247	3.0000	1
508	6053	0	6	15.1600	5.3060	4.0000	1
508	6454	0	15	15.1600	4.8512	4.0000	1
508	6658	0	24	15.1600	6.6704	4.0000	1
508	7281	0	17	11.3700	5.5713	3.0000	1
508	7384	0	3	11.3700	5.0028	3.0000	1
508	7464	0	11	15.1600	6.3672	4.0000	1
508	7715	0	13	11.3700	5.1165	3.0000	1
508	8452	0	16	15.1600	5.6092	4.0000	1
508	8600	0	6	11.3700	5.5713	3.0000	1
508	8694	0	6	11.3700	4.5480	3.0000	1
508	9439	0	22	7.5800	2.5772	2.0000	1
508	9524	0	3	18.9500	8.7170	5.0000	1
508	9892	0	13	18.9500	7.2010	5.0000	1
508	10118	0	13	15.1600	4.8512	4.0000	1
509	448	0	17	5.7000	2.2230	3.0000	1
509	467	0	13	7.6000	3.7240	4.0000	1
509	653	508	6	5.7000	2.4510	3.0000	1
509	693	1858	24	7.6000	3.3440	4.0000	1
509	754	0	3	3.8000	1.5200	2.0000	1
509	1107	1694	22	3.8000	1.1780	2.0000	1
509	1214	0	11	3.8000	1.2160	2.0000	1
509	1216	0	17	5.7000	2.5080	3.0000	1
509	1310	0	16	5.7000	2.7930	3.0000	1
509	1388	0	13	5.7000	2.1660	3.0000	1
509	1556	0	17	7.6000	3.7240	4.0000	1
509	1598	0	3	7.6000	2.7360	4.0000	1
509	1743	521	6	7.6000	3.7240	4.0000	1
509	2742	0	17	3.8000	1.5960	2.0000	1
509	3491	1216	16	3.8000	1.2540	2.0000	1
509	3520	1138	15	5.7000	2.7360	3.0000	1
509	3855	0	15	5.7000	1.8810	3.0000	1
509	4739	0	15	3.8000	1.6720	2.0000	1
509	4898	0	24	5.7000	2.3940	3.0000	1
509	4998	0	3	3.8000	1.5200	2.0000	1
509	5050	1314	17	3.8000	1.2920	2.0000	1
509	5303	0	17	3.8000	1.4820	2.0000	1
509	5522	0	24	3.8000	1.3680	2.0000	1
509	5681	833	11	7.6000	3.5720	4.0000	1
509	6124	0	7	5.7000	2.2230	3.0000	1
509	6141	523	7	5.7000	2.2230	3.0000	1
509	6736	0	17	7.6000	2.7360	4.0000	1
509	6927	0	6	7.6000	3.8000	4.0000	1
509	7274	0	13	3.8000	1.2920	2.0000	1
509	7293	0	22	7.6000	3.2300	4.0000	2
509	7363	0	7	5.7000	2.2800	3.0000	1
509	7909	0	3	3.8000	1.4820	2.0000	1
509	8321	0	11	5.7000	2.3370	3.0000	1
509	8442	0	17	5.7000	2.4510	3.0000	1
509	8794	0	17	9.5000	3.1350	5.0000	1
509	9064	0	17	3.8000	1.5580	2.0000	1
509	9074	0	11	7.6000	3.5720	4.0000	1
509	9386	0	7	7.6000	3.6480	4.0000	1
509	9386	524	6	5.7000	2.5650	3.0000	1
509	9420	0	13	5.7000	1.8810	3.0000	1
509	9704	0	24	5.7000	2.1090	3.0000	1
509	10222	504	7	7.6000	3.6480	4.0000	1
510	208	0	13	2.4400	1.0736	4.0000	1
510	864	1866	24	1.8300	0.7869	3.0000	1
510	880	820	11	2.4400	0.9760	4.0000	1
510	924	187	3	1.8300	0.7686	3.0000	1
510	1070	207	3	1.2200	0.3904	2.0000	1
510	1104	0	6	1.8300	0.7686	3.0000	1
510	1112	1845	24	1.8300	0.6771	3.0000	1
510	1268	836	11	1.2200	0.5246	2.0000	1
510	1556	0	17	2.4400	1.1956	4.0000	1
510	1648	0	11	1.8300	0.6771	3.0000	1
510	1701	0	13	1.2200	0.4392	2.0000	1
510	1931	0	15	1.8300	0.6405	3.0000	1
510	2327	0	13	1.8300	0.6405	3.0000	1
510	2648	0	24	2.4400	1.1468	4.0000	1
510	2779	524	6	1.8300	0.7137	3.0000	1
510	3436	0	11	1.8300	0.6771	3.0000	1
510	3499	0	13	1.8300	0.7503	3.0000	1
510	4116	0	11	1.2200	0.5978	2.0000	1
510	4518	0	13	1.8300	0.6405	3.0000	1
510	4544	501	7	1.2200	0.4270	2.0000	1
510	4573	0	7	2.4400	0.8296	4.0000	1
510	4644	0	11	1.2200	0.5002	2.0000	1
510	4783	980	13	2.4400	1.0004	4.0000	1
510	5088	0	13	1.8300	0.7686	3.0000	1
510	5206	0	13	1.8300	0.7686	3.0000	1
510	5518	0	6	1.8300	0.8418	3.0000	1
510	5686	207	3	1.2200	0.5490	2.0000	1
510	5858	833	11	1.8300	0.7503	3.0000	1
510	5948	0	6	1.2200	0.4514	2.0000	1
510	5954	523	6	1.8300	0.6771	3.0000	1
510	5983	0	7	1.8300	0.8784	3.0000	1
510	6079	0	13	1.8300	0.7869	3.0000	1
510	6700	0	15	1.2200	0.6100	2.0000	1
510	6912	0	16	2.4400	1.1956	4.0000	1
510	6960	0	17	3.0500	1.1590	5.0000	1
510	7076	521	7	1.2200	0.4148	2.0000	1
510	7357	1869	24	2.4400	1.1956	4.0000	1
510	7407	0	6	2.4400	0.9028	4.0000	1
510	7410	0	13	1.8300	0.5856	3.0000	1
510	7988	837	11	1.2200	0.5002	2.0000	1
510	8065	1154	15	1.2200	0.4392	2.0000	1
510	8473	0	13	2.4400	0.8052	4.0000	1
510	8601	0	7	1.8300	0.6405	3.0000	1
510	8660	0	7	2.4400	1.1468	4.0000	1
510	8747	0	7	1.8300	0.8784	3.0000	1
510	8858	0	6	2.4400	0.8540	4.0000	1
510	9263	1220	16	1.8300	0.7137	3.0000	1
510	9420	0	13	1.8300	0.8418	3.0000	1
510	9967	0	23	1.8300	0.9150	3.0000	1
510	10020	837	11	1.8300	0.8601	3.0000	1
510	10103	122	2	1.2200	0.5368	2.0000	1
511	118	0	3	2.0400	0.9588	3.0000	1
511	208	0	13	2.0400	0.8976	3.0000	1
511	378	1231	16	2.7200	0.8976	4.0000	1
511	587	0	17	2.7200	1.0064	4.0000	1
511	594	1141	15	2.0400	0.9588	3.0000	1
511	638	841	11	2.0400	0.7548	3.0000	1
511	870	0	24	4.0800	1.2852	6.0000	2
511	999	0	24	2.0400	0.9384	3.0000	1
511	1036	0	13	1.3600	0.5440	2.0000	1
511	1147	0	13	2.7200	1.3056	4.0000	1
511	1168	1307	17	2.0400	0.8160	3.0000	1
511	1293	0	2	0.6800	0.3264	1.0000	1
511	1297	0	16	1.3600	0.4488	2.0000	1
511	1334	1311	17	2.7200	1.1968	4.0000	1
511	1965	0	17	2.7200	1.0336	4.0000	1
511	2003	1869	24	2.7200	1.3328	4.0000	1
511	2077	1781	23	2.0400	1.0200	3.0000	1
511	2133	0	24	2.0400	0.7956	3.0000	1
511	2378	0	16	2.0400	0.9588	3.0000	1
511	2908	821	11	3.4000	1.5640	5.0000	1
511	3130	982	13	1.3600	0.6528	2.0000	1
511	3173	0	11	2.7200	1.3600	4.0000	1
511	3422	0	23	1.3600	0.6392	2.0000	1
511	3691	0	17	2.7200	0.9248	4.0000	1
511	3719	1778	23	2.7200	0.9248	4.0000	1
511	3981	0	7	2.0400	0.6528	3.0000	1
511	4275	0	24	1.3600	0.6528	2.0000	1
511	4423	982	13	1.3600	0.6256	2.0000	1
511	4434	0	15	2.0400	0.7956	3.0000	1
511	4490	0	13	2.0400	0.7140	3.0000	1
511	4491	1850	24	2.7200	1.0336	4.0000	1
511	5135	0	6	2.7200	1.1424	4.0000	1
511	5341	1294	17	2.0400	0.8568	3.0000	1
511	5419	0	17	1.3600	0.5440	2.0000	1
511	5592	0	16	2.0400	0.9384	3.0000	1
511	5746	0	15	2.7200	0.9520	4.0000	1
511	5790	0	17	2.0400	0.9996	3.0000	1
511	5887	0	7	2.7200	1.0880	4.0000	1
511	5962	0	17	2.0400	0.6732	3.0000	1
511	6889	0	15	2.0400	0.8364	3.0000	1
511	7197	0	11	2.0400	0.9180	3.0000	1
511	7283	0	13	2.0400	0.7344	3.0000	1
511	7283	1000	13	2.0400	0.8568	3.0000	1
511	7394	1860	24	1.3600	0.5576	2.0000	1
511	7457	0	13	2.0400	0.9588	3.0000	1
511	7569	0	13	2.0400	0.7344	3.0000	1
511	7639	0	13	2.0400	0.7344	3.0000	1
511	7702	0	16	1.3600	0.4896	2.0000	1
511	8154	0	7	2.0400	0.8772	3.0000	1
511	8198	824	11	2.7200	0.9248	4.0000	1
511	8311	0	23	2.0400	0.8772	3.0000	1
511	8427	1225	16	2.7200	0.8976	4.0000	1
511	8452	0	16	1.3600	0.5984	2.0000	1
511	8647	0	3	2.7200	0.9248	4.0000	1
511	9025	0	13	2.0400	0.7140	3.0000	1
511	9176	1775	23	2.7200	1.0608	4.0000	1
511	9331	0	11	2.7200	1.0336	4.0000	1
511	9667	0	23	1.3600	0.6256	2.0000	1
511	9687	0	15	2.0400	0.7548	3.0000	1
511	9719	820	11	2.7200	1.1152	4.0000	1
511	9826	976	13	3.4000	1.7000	5.0000	1
511	9972	988	13	2.7200	1.2512	4.0000	1
511	10167	1307	17	2.0400	0.7752	3.0000	1
512	131	0	24	5.4800	2.6304	2.0000	1
512	694	0	11	13.7000	6.3020	5.0000	1
512	955	0	7	8.2200	3.0414	3.0000	1
512	1005	0	3	8.2200	3.7812	3.0000	1
512	1034	0	24	8.2200	2.6304	3.0000	1
512	1064	0	24	10.9600	4.2744	4.0000	1
512	1107	1711	22	5.4800	2.1372	2.0000	1
512	1334	0	17	5.4800	2.0276	2.0000	1
512	1373	516	7	10.9600	4.2744	4.0000	1
512	1624	833	11	10.9600	5.0416	4.0000	1
512	1720	1214	16	10.9600	5.1512	4.0000	1
512	2143	0	17	8.2200	2.8770	3.0000	1
512	2147	0	13	10.9600	4.3840	4.0000	1
512	2188	0	13	5.4800	2.6304	2.0000	1
512	2201	0	16	8.2200	3.4524	3.0000	1
512	2817	523	7	10.9600	3.7264	4.0000	1
512	3000	0	17	8.2200	2.7948	3.0000	1
512	3242	0	3	10.9600	3.2880	4.0000	1
512	3513	505	7	10.9600	5.3704	4.0000	1
512	3548	0	13	10.9600	4.0552	4.0000	1
512	3767	516	7	10.9600	5.1512	4.0000	1
512	4555	0	11	10.9600	4.8224	4.0000	1
512	4619	0	13	8.2200	3.0414	3.0000	1
512	4643	0	22	5.4800	2.6304	2.0000	1
512	5092	0	17	8.2200	3.8634	3.0000	1
512	5150	1860	24	10.9600	5.3704	4.0000	1
512	5410	0	17	8.2200	3.1236	3.0000	1
512	5702	829	11	8.2200	3.0414	3.0000	1
512	6347	1304	17	8.2200	4.1100	3.0000	1
512	6717	524	6	8.2200	3.1236	3.0000	1
512	6741	0	24	8.2200	3.2058	3.0000	1
512	6893	0	7	10.9600	3.7264	4.0000	1
512	6960	0	17	8.2200	3.7812	3.0000	1
512	7352	0	7	10.9600	4.6032	4.0000	1
512	7743	0	3	8.2200	3.2058	3.0000	1
512	7747	504	6	8.2200	2.7948	3.0000	1
512	8757	508	6	10.9600	5.2608	4.0000	1
512	8841	0	13	13.7000	6.8500	5.0000	2
512	8907	0	3	10.9600	4.4936	4.0000	1
512	9285	0	15	5.4800	1.8632	2.0000	1
512	9332	0	11	8.2200	3.8634	3.0000	1
512	9387	0	6	10.9600	4.2744	4.0000	1
512	9512	1788	23	8.2200	3.4524	3.0000	1
512	9826	0	13	13.7000	6.8500	5.0000	1
512	9863	0	13	5.4800	1.9728	2.0000	1
513	169	0	13	2.3200	1.1368	4.0000	1
513	690	1856	24	2.3200	0.7888	4.0000	1
513	873	1853	24	2.3200	1.1136	4.0000	1
513	1124	0	3	1.7400	0.7830	3.0000	1
513	1241	0	11	2.3200	1.0440	4.0000	1
513	1263	0	13	2.9000	1.3920	5.0000	1
513	1633	0	3	1.7400	0.5568	3.0000	1
513	1633	207	3	2.3200	1.0672	4.0000	1
513	1791	0	13	1.7400	0.8178	3.0000	1
513	1807	0	15	2.3200	1.0904	4.0000	1
513	1977	0	23	1.7400	0.7656	3.0000	1
513	2143	1303	17	1.7400	0.6090	3.0000	1
513	2270	826	11	1.7400	0.7656	3.0000	1
513	2742	0	17	1.1600	0.5684	2.0000	1
513	3054	0	24	1.7400	0.8178	3.0000	1
513	3448	0	3	1.7400	0.5916	3.0000	1
513	3503	0	6	1.1600	0.5104	2.0000	1
513	3533	201	3	2.3200	1.1600	4.0000	1
513	3628	108	2	1.1600	0.4176	2.0000	1
513	3882	0	13	1.1600	0.3828	2.0000	1
513	3970	0	7	2.3200	1.0904	4.0000	1
513	3981	521	7	2.3200	0.9048	4.0000	1
513	4005	0	15	1.7400	0.8352	3.0000	1
513	4397	0	16	1.7400	0.7308	3.0000	1
513	4507	0	13	1.7400	0.6090	3.0000	1
513	4614	0	11	2.3200	1.0440	4.0000	1
513	4676	0	16	1.7400	0.6438	3.0000	1
513	5026	1314	17	2.3200	1.0440	4.0000	1
513	5295	0	16	2.3200	1.1368	4.0000	1
513	5398	0	17	1.7400	0.6612	3.0000	1
513	5592	0	16	1.1600	0.5800	2.0000	1
513	5999	1769	23	2.3200	0.8352	4.0000	1
513	6163	0	13	1.7400	0.6960	3.0000	1
513	6432	0	24	1.7400	0.8700	3.0000	1
513	7056	0	3	1.7400	0.8526	3.0000	1
513	7149	0	13	2.3200	0.9744	4.0000	1
513	7609	826	11	1.1600	0.4640	2.0000	1
513	7654	0	15	1.7400	0.6960	3.0000	1
513	7862	0	16	1.7400	0.5742	3.0000	1
513	8068	199	3	2.3200	0.9512	4.0000	1
513	8159	0	7	1.7400	0.8526	3.0000	1
513	8215	0	11	1.7400	0.7656	3.0000	1
513	8442	0	17	1.7400	0.7656	3.0000	1
513	8550	0	11	1.7400	0.6438	3.0000	1
513	9111	0	17	1.1600	0.5104	2.0000	1
513	9286	0	13	2.3200	0.9976	4.0000	1
513	9486	0	6	2.3200	1.1368	4.0000	1
513	9491	980	13	2.3200	0.6960	4.0000	1
513	9532	842	11	1.7400	0.8178	3.0000	1
513	9728	1214	16	1.1600	0.4988	2.0000	1
513	9728	1220	16	1.7400	0.7482	3.0000	1
513	9780	0	15	2.3200	1.1136	4.0000	1
513	10109	0	7	1.7400	0.7830	3.0000	1
514	115	0	7	5.4300	2.4435	3.0000	1
514	336	508	6	7.2400	3.0408	4.0000	1
514	341	1314	17	5.4300	2.0091	3.0000	1
514	446	0	13	3.6200	1.2670	2.0000	1
514	530	0	24	7.2400	2.3892	4.0000	1
514	782	0	17	7.2400	2.4616	4.0000	1
514	1152	0	7	3.6200	1.7376	2.0000	1
514	1358	1152	15	5.4300	1.9005	3.0000	1
514	1528	1233	16	3.6200	1.7376	2.0000	1
514	1548	0	13	5.4300	2.6064	3.0000	1
514	1720	0	16	7.2400	3.4752	4.0000	1
514	1913	0	15	7.2400	3.0408	4.0000	1
514	1965	0	17	5.4300	2.1720	3.0000	1
514	2224	1235	16	9.0500	4.0725	5.0000	1
514	2231	0	7	3.6200	1.7738	2.0000	1
514	2238	1869	24	5.4300	2.0091	3.0000	1
514	2389	504	7	7.2400	3.1856	4.0000	1
514	2717	0	14	5.4300	2.4978	3.0000	1
514	2913	0	7	3.6200	1.5204	2.0000	1
514	3124	202	3	5.4300	2.3892	3.0000	1
514	3599	0	13	3.6200	1.2670	2.0000	1
514	3692	0	16	5.4300	2.1720	3.0000	1
514	4373	821	11	3.6200	1.2308	2.0000	1
514	4614	820	11	7.2400	3.2580	4.0000	1
514	4618	0	3	5.4300	1.6290	3.0000	1
514	4643	1708	22	1.8100	0.5792	1.0000	1
514	4763	0	24	7.2400	2.6788	4.0000	1
514	4767	1225	16	7.2400	2.4616	4.0000	1
514	5056	0	15	9.0500	4.3440	5.0000	1
514	5063	0	3	5.4300	2.4978	3.0000	1
514	5196	0	13	7.2400	2.8236	4.0000	1
514	5237	0	2	1.8100	0.6154	1.0000	1
514	5279	0	7	5.4300	2.0634	3.0000	1
514	5396	826	11	9.0500	3.5295	5.0000	1
514	5437	0	7	3.6200	1.8100	2.0000	1
514	5500	0	11	3.6200	1.5928	2.0000	1
514	5631	1856	24	7.2400	3.2580	4.0000	1
514	5751	0	11	5.4300	2.2806	3.0000	1
514	6324	1772	23	7.2400	3.0408	4.0000	1
514	6359	0	7	5.4300	1.9005	3.0000	1
514	6551	842	11	5.4300	2.6607	3.0000	1
514	6607	0	13	7.2400	3.1132	4.0000	1
514	6880	1149	15	7.2400	3.4752	4.0000	1
514	6957	0	16	3.6200	1.3032	2.0000	1
514	7190	0	23	5.4300	2.1177	3.0000	1
514	7293	0	22	3.6200	1.5928	2.0000	1
514	7619	0	7	5.4300	2.6607	3.0000	1
514	7920	1307	17	7.2400	2.3168	4.0000	1
514	8170	841	11	3.6200	1.6290	2.0000	1
514	8242	0	17	5.4300	2.4435	3.0000	1
514	8418	0	22	1.8100	0.8507	1.0000	1
514	8653	0	3	3.6200	1.4118	2.0000	1
514	8994	0	17	5.4300	2.0091	3.0000	1
514	9065	0	13	7.2400	2.8960	4.0000	1
514	9200	0	16	5.4300	2.6607	3.0000	1
514	9648	980	13	7.2400	2.6788	4.0000	1
514	9697	1775	23	5.4300	2.3349	3.0000	1
514	9929	0	13	3.6200	1.4842	2.0000	1
514	10186	0	13	5.4300	2.0091	3.0000	1
514	10264	0	15	3.6200	1.4842	2.0000	1
515	329	0	6	3.8200	1.2606	2.0000	1
515	352	0	11	5.7300	2.4639	3.0000	1
515	369	0	7	5.7300	2.0055	3.0000	1
515	392	976	13	5.7300	2.6931	3.0000	1
515	409	0	24	3.8200	1.8336	2.0000	1
515	420	0	22	1.9100	0.8786	1.0000	1
515	545	0	13	5.7300	1.8909	3.0000	1
515	921	0	23	3.8200	1.2988	2.0000	1
515	985	0	24	5.7300	2.0055	3.0000	1
515	1091	0	7	5.7300	2.5785	3.0000	1
515	1276	0	24	5.7300	2.1201	3.0000	1
515	1310	1225	16	3.8200	1.2224	2.0000	1
515	1311	0	11	5.7300	1.7763	3.0000	1
515	1321	0	15	7.6400	2.6740	4.0000	1
515	1656	512	7	5.7300	2.4066	3.0000	1
515	1890	0	24	5.7300	2.4066	3.0000	1
515	2208	501	7	3.8200	1.5662	2.0000	1
515	2260	0	24	7.6400	3.6672	4.0000	1
515	2444	0	13	7.6400	3.2088	4.0000	1
515	2908	0	11	7.6400	2.8268	4.0000	1
515	2910	0	15	5.7300	1.8909	3.0000	1
515	3308	988	13	3.8200	1.2988	2.0000	1
515	3426	0	11	7.6400	3.3616	4.0000	1
515	3524	1000	13	5.7300	2.2347	3.0000	1
515	4094	0	16	5.7300	1.8336	3.0000	1
515	4240	0	24	5.7300	2.5785	3.0000	1
515	4800	0	2	1.9100	0.9168	1.0000	1
515	4845	0	24	5.7300	2.1774	3.0000	1
515	4948	0	13	3.8200	1.7190	2.0000	1
515	5079	504	6	7.6400	2.9032	4.0000	1
515	5142	818	11	3.8200	1.8718	2.0000	1
515	5230	0	13	3.8200	1.4516	2.0000	1
515	5501	0	17	7.6400	3.4380	4.0000	1
515	5592	0	16	7.6400	3.2088	4.0000	1
515	5620	523	7	7.6400	3.1324	4.0000	1
515	5941	0	6	5.7300	2.6931	3.0000	1
515	6017	0	11	9.5500	4.4885	5.0000	1
515	6560	1307	17	7.6400	2.5212	4.0000	1
515	6854	0	17	7.6400	3.3616	4.0000	1
515	7051	1236	16	5.7300	2.0628	3.0000	1
515	7283	0	13	5.7300	2.5785	3.0000	1
515	7686	0	14	3.8200	1.8718	2.0000	1
515	7856	504	7	7.6400	3.7436	4.0000	1
515	8068	190	3	7.6400	3.5144	4.0000	1
515	8378	1869	24	5.7300	2.0055	3.0000	1
515	8403	0	11	5.7300	2.0055	3.0000	1
515	8472	1304	17	3.8200	1.6044	2.0000	1
515	8731	207	3	7.6400	2.5976	4.0000	1
515	9307	0	11	7.6400	3.6672	4.0000	1
515	9357	0	6	3.8200	1.5280	2.0000	1
515	9658	523	7	5.7300	2.6358	3.0000	1
515	9715	0	17	7.6400	2.2920	4.0000	1
515	10035	0	15	5.7300	2.6931	3.0000	1
515	10099	0	24	7.6400	3.2852	4.0000	1
516	188	0	13	7.4000	2.4420	4.0000	1
516	260	0	11	5.5500	2.3310	3.0000	1
516	532	0	13	3.7000	1.3690	2.0000	1
516	1267	0	13	3.7000	1.4060	2.0000	1
516	1319	0	11	5.5500	2.3310	3.0000	1
516	1434	0	24	7.4000	3.1820	4.0000	1
516	1451	0	3	5.5500	1.7205	3.0000	1
516	1656	523	7	5.5500	2.3310	3.0000	1
516	1811	0	11	5.5500	2.0535	3.0000	1
516	1856	0	24	5.5500	2.3865	3.0000	1
516	2112	0	17	5.5500	2.6085	3.0000	1
516	2210	0	13	3.7000	1.5170	2.0000	1
516	2224	0	16	9.2500	3.7925	5.0000	1
516	2326	502	6	3.7000	1.7020	2.0000	1
516	2381	0	6	5.5500	1.9980	3.0000	1
516	3028	0	7	3.7000	1.1840	2.0000	1
516	3401	0	11	5.5500	1.8315	3.0000	1
516	3497	0	17	5.5500	2.6640	3.0000	1
516	3679	0	24	5.5500	2.3310	3.0000	1
516	3849	0	15	7.4000	3.4040	4.0000	1
516	3928	0	23	5.5500	2.6085	3.0000	1
516	3932	0	15	7.4000	2.3680	4.0000	1
516	4065	0	3	5.5500	2.2200	3.0000	1
516	4247	820	11	5.5500	2.5530	3.0000	1
516	4373	841	11	3.7000	1.2580	2.0000	1
516	4417	0	3	3.7000	1.1470	2.0000	1
516	4767	0	16	5.5500	1.9425	3.0000	1
516	4863	0	2	5.5500	2.7195	3.0000	1
516	5194	1146	15	5.5500	2.6085	3.0000	1
516	5514	0	6	3.7000	1.2580	2.0000	1
516	5555	0	22	3.7000	1.7020	2.0000	1
516	5747	0	15	5.5500	2.5530	3.0000	1
516	5774	1860	24	7.4000	2.6640	4.0000	1
516	5895	0	17	7.4000	3.1080	4.0000	1
516	6008	0	17	3.7000	1.3320	2.0000	1
516	6291	0	3	5.5500	1.7760	3.0000	1
516	6799	0	17	5.5500	2.6085	3.0000	1
516	6851	0	6	7.4000	2.7380	4.0000	1
516	7354	0	3	5.5500	2.0535	3.0000	1
516	7546	0	13	9.2500	2.8860	5.0000	2
516	7822	0	3	3.7000	1.6650	2.0000	1
516	7831	0	17	7.4000	2.2940	4.0000	1
516	7859	521	6	7.4000	3.1820	4.0000	1
516	7906	0	13	3.7000	1.1470	2.0000	1
516	8299	0	24	7.4000	2.2940	4.0000	1
516	8404	0	3	3.7000	1.7760	2.0000	1
516	8907	0	3	5.5500	2.0535	3.0000	1
516	9297	0	13	5.5500	2.7750	3.0000	1
516	9362	526	6	5.5500	2.4975	3.0000	1
516	9851	201	3	5.5500	1.9980	3.0000	1
516	9891	0	23	5.5500	2.6085	3.0000	1
516	10173	0	16	5.5500	2.7750	3.0000	1
516	10194	1157	15	7.4000	3.4780	4.0000	1
517	62	514	7	10.2000	4.7940	3.0000	1
517	190	0	13	6.8000	2.4480	2.0000	1
517	355	0	3	13.6000	4.4880	4.0000	1
517	422	0	13	10.2000	3.9780	3.0000	1
517	764	0	6	13.6000	6.3920	4.0000	1
517	897	523	6	13.6000	6.1200	4.0000	1
517	924	199	3	13.6000	5.8480	4.0000	1
517	1024	0	17	13.6000	6.6640	4.0000	1
517	1263	0	13	13.6000	5.7120	4.0000	1
517	1446	0	24	10.2000	4.5900	3.0000	1
517	1634	0	3	10.2000	3.4680	3.0000	1
517	1811	0	11	10.2000	4.5900	3.0000	1
517	1868	0	7	6.8000	2.8560	2.0000	1
517	2270	833	11	10.2000	3.6720	3.0000	1
517	2548	0	13	6.8000	3.2640	2.0000	1
517	2698	0	15	10.2000	3.5700	3.0000	1
517	3173	836	11	10.2000	3.4680	3.0000	1
517	3567	0	16	6.8000	2.9240	2.0000	1
517	3922	521	7	13.6000	5.9840	4.0000	1
517	4315	0	17	13.6000	5.9840	4.0000	1
517	4340	0	17	10.2000	4.2840	3.0000	1
517	4518	0	13	6.8000	3.2640	2.0000	1
517	4628	1845	24	13.6000	6.3920	4.0000	1
517	4804	0	13	13.6000	5.9840	4.0000	1
517	5210	0	17	6.8000	2.7200	2.0000	1
517	5341	1294	17	10.2000	4.7940	3.0000	1
517	5453	0	22	6.8000	2.3120	2.0000	1
517	5944	0	3	10.2000	3.5700	3.0000	1
517	6001	0	17	6.8000	2.5840	2.0000	1
517	6423	0	17	6.8000	2.9920	2.0000	1
517	6488	992	13	13.6000	6.6640	4.0000	1
517	6731	0	6	17.0000	8.3300	5.0000	1
517	6792	0	13	13.6000	5.0320	4.0000	1
517	7354	0	3	13.6000	6.3920	4.0000	1
517	7546	0	13	6.8000	2.3120	2.0000	1
517	7622	190	3	6.8000	2.9240	2.0000	1
517	7767	1845	24	6.8000	2.7880	2.0000	1
517	7859	0	6	13.6000	5.8480	4.0000	1
517	7956	0	14	6.8000	2.3800	2.0000	1
517	8224	0	7	10.2000	3.5700	3.0000	1
517	8248	0	7	10.2000	4.3860	3.0000	1
517	8472	0	17	10.2000	4.4880	3.0000	1
517	8526	0	11	10.2000	3.3660	3.0000	1
517	8563	0	7	10.2000	4.4880	3.0000	1
517	8574	1134	15	10.2000	4.5900	3.0000	1
517	8737	0	11	10.2000	4.6920	3.0000	1
517	8749	0	13	13.6000	4.8960	4.0000	1
517	9176	0	23	13.6000	5.1680	4.0000	1
517	9337	1138	15	13.6000	5.1680	4.0000	1
517	10004	0	15	13.6000	4.2160	4.0000	1
517	10250	0	17	10.2000	5.1000	3.0000	1
518	196	0	14	1.3600	0.6256	1.0000	1
518	352	0	11	5.4400	2.6112	4.0000	1
518	666	0	24	2.7200	1.0880	2.0000	1
518	878	0	3	4.0800	1.7136	3.0000	1
518	1202	826	11	5.4400	2.6656	4.0000	1
518	1270	526	7	4.0800	1.8360	3.0000	1
518	1432	0	11	2.7200	1.2240	2.0000	1
518	1633	199	3	5.4400	2.3936	4.0000	1
518	1720	0	16	4.0800	1.3872	3.0000	1
518	1744	1314	17	2.7200	1.3056	2.0000	1
518	2198	0	13	2.7200	1.1968	2.0000	1
518	2224	0	16	6.8000	2.9240	5.0000	1
518	3337	0	7	4.0800	1.4688	3.0000	1
518	3425	0	11	5.4400	2.7200	4.0000	1
518	3491	1214	16	2.7200	0.8976	2.0000	1
518	3549	0	22	1.3600	0.4896	1.0000	1
518	3599	0	13	4.0800	1.5096	3.0000	1
518	3692	1214	16	4.0800	1.8360	3.0000	1
518	3744	0	6	2.7200	1.0336	2.0000	1
518	3892	841	11	5.4400	2.6112	4.0000	1
518	3942	0	15	5.4400	1.9040	4.0000	1
518	4094	0	16	5.4400	1.9040	4.0000	1
518	4105	205	3	5.4400	2.0672	4.0000	1
518	4461	0	11	4.0800	1.7136	3.0000	1
518	4468	841	11	4.0800	1.9992	3.0000	1
518	4498	0	17	4.0800	1.8768	3.0000	1
518	4822	0	22	1.3600	0.6392	1.0000	1
518	5210	0	17	2.7200	1.1152	2.0000	1
518	5230	0	13	5.4400	1.8496	4.0000	1
518	5245	829	11	4.0800	1.9584	3.0000	1
518	5410	1307	17	4.0800	1.5504	3.0000	1
518	5598	0	24	4.0800	1.9176	3.0000	1
518	5674	0	6	4.0800	1.5096	3.0000	1
518	5786	0	13	5.4400	2.0672	4.0000	1
518	5906	0	15	4.0800	1.7136	3.0000	1
518	5958	0	13	4.0800	1.5096	3.0000	1
518	5958	980	13	5.4400	2.2848	4.0000	1
518	5960	526	7	4.0800	1.5096	3.0000	1
518	5968	508	6	5.4400	2.1216	4.0000	1
518	6069	0	13	4.0800	1.2648	3.0000	1
518	6348	1223	16	4.0800	1.5912	3.0000	1
518	7001	0	3	2.7200	0.9520	2.0000	1
518	7502	1223	16	2.7200	1.1424	2.0000	1
518	8129	516	7	4.0800	1.9176	3.0000	1
518	8215	0	11	4.0800	1.3464	3.0000	1
518	8351	0	16	5.4400	2.5024	4.0000	1
518	8505	0	7	4.0800	2.0400	3.0000	1
518	8509	0	24	5.4400	1.7952	4.0000	1
518	8757	508	6	4.0800	1.6320	3.0000	1
518	8762	1054	14	1.3600	0.4488	1.0000	1
518	9006	1297	17	5.4400	2.3936	4.0000	1
518	9162	0	13	4.0800	1.6728	3.0000	1
518	9190	0	6	4.0800	1.2648	3.0000	1
518	9348	1138	15	5.4400	1.9584	4.0000	1
518	9601	842	11	4.0800	1.7136	3.0000	1
518	9671	0	13	5.4400	1.8496	4.0000	1
518	9692	0	11	4.0800	1.9176	3.0000	1
518	9757	0	24	4.0800	1.2240	3.0000	1
518	9787	1000	13	2.7200	0.9792	2.0000	1
518	9788	0	13	4.0800	1.5096	3.0000	1
518	9873	0	15	4.0800	1.7136	3.0000	1
518	10131	0	17	5.4400	2.0128	4.0000	1
519	178	0	13	11.4600	4.1256	3.0000	1
519	373	0	13	11.4600	3.4380	3.0000	1
519	602	0	17	11.4600	4.1256	3.0000	1
519	647	202	3	11.4600	5.0424	3.0000	1
519	754	0	3	15.2800	7.0288	4.0000	1
519	907	0	6	11.4600	5.7300	3.0000	1
519	1124	0	3	15.2800	7.1816	4.0000	1
519	1154	992	13	15.2800	6.2648	4.0000	1
519	1193	0	13	15.2800	5.8064	4.0000	1
519	1410	0	24	11.4600	3.6672	3.0000	1
519	1491	0	16	7.6400	2.3684	2.0000	1
519	1771	0	2	7.6400	3.7436	2.0000	1
519	1848	837	11	11.4600	5.1570	3.0000	1
519	2071	0	11	15.2800	4.5840	4.0000	1
519	2438	0	6	15.2800	5.0424	4.0000	1
519	2524	0	6	7.6400	3.0560	2.0000	1
519	2570	1223	16	15.2800	7.4872	4.0000	1
519	2756	0	3	11.4600	4.0110	3.0000	1
519	2836	0	14	7.6400	3.5144	2.0000	1
519	3113	0	13	15.2800	5.8064	4.0000	1
519	3155	0	6	11.4600	3.7818	3.0000	1
519	3418	0	3	11.4600	4.4694	3.0000	1
519	3567	0	16	11.4600	5.3862	3.0000	1
519	3572	0	11	11.4600	4.2402	3.0000	1
519	3666	0	6	11.4600	4.3548	3.0000	1
519	3692	1214	16	7.6400	3.5908	2.0000	1
519	3770	0	14	3.8200	1.7190	1.0000	1
519	4118	0	17	11.4600	4.2402	3.0000	1
519	4220	0	11	11.4600	3.5526	3.0000	1
519	4340	0	17	19.1000	8.2130	5.0000	1
519	4451	0	7	7.6400	3.1324	2.0000	1
519	4453	0	11	15.2800	6.4176	4.0000	1
519	4552	1304	17	11.4600	4.4694	3.0000	1
519	4695	0	13	11.4600	5.6154	3.0000	1
519	5508	0	6	15.2800	7.6400	4.0000	1
519	5592	0	16	7.6400	3.8200	2.0000	1
519	5674	514	7	11.4600	4.9278	3.0000	1
519	5742	0	16	11.4600	5.2716	3.0000	1
519	5786	0	13	15.2800	6.4176	4.0000	1
519	5877	0	17	11.4600	4.9278	3.0000	1
519	6161	0	17	15.2800	4.5840	4.0000	1
519	6381	1869	24	15.2800	7.4872	4.0000	1
519	6792	0	13	15.2800	6.1120	4.0000	1
519	6835	1216	16	7.6400	3.5144	2.0000	1
519	6951	0	15	7.6400	3.4380	2.0000	1
519	7077	1847	24	11.4600	5.0424	3.0000	1
519	7204	0	11	7.6400	3.2088	2.0000	1
519	7354	199	3	7.6400	3.2852	2.0000	1
519	7713	0	17	11.4600	4.5840	3.0000	1
519	8068	0	3	15.2800	6.4176	4.0000	1
519	8068	190	3	15.2800	7.0288	4.0000	1
519	8173	0	15	15.2800	7.3344	4.0000	1
519	8266	0	7	11.4600	4.9278	3.0000	1
519	8454	0	17	11.4600	4.2402	3.0000	1
519	8511	1220	16	15.2800	6.4176	4.0000	1
519	8594	523	7	11.4600	5.0424	3.0000	1
519	8749	0	13	15.2800	5.6536	4.0000	1
519	8771	1710	22	7.6400	3.5144	2.0000	1
519	8976	0	13	11.4600	5.3862	3.0000	1
519	9200	0	16	11.4600	4.3548	3.0000	1
519	9254	0	15	11.4600	5.1570	3.0000	1
519	9448	0	13	11.4600	4.2402	3.0000	1
519	9473	0	15	11.4600	4.2402	3.0000	1
519	9491	0	13	11.4600	5.7300	3.0000	1
519	9495	0	13	11.4600	5.3862	3.0000	1
519	9556	1152	15	11.4600	4.2402	3.0000	1
519	9622	0	6	15.2800	6.1120	4.0000	1
519	10142	0	11	15.2800	6.7232	4.0000	1
520	80	1846	24	8.4000	3.4440	3.0000	1
520	235	829	11	5.6000	2.1280	2.0000	1
520	378	0	16	8.4000	2.7720	3.0000	1
520	454	0	17	8.4000	2.9400	3.0000	1
520	554	0	23	8.4000	4.1160	3.0000	1
520	1130	0	15	8.4000	3.1080	3.0000	1
520	1141	0	11	11.2000	4.7040	4.0000	1
520	1304	986	13	11.2000	5.3760	4.0000	1
520	1491	0	16	8.4000	3.6120	3.0000	1
520	1507	0	15	11.2000	3.6960	4.0000	1
520	1716	0	24	14.0000	4.6200	5.0000	1
520	1970	0	3	8.4000	3.7800	3.0000	1
520	1991	0	13	8.4000	3.5280	3.0000	1
520	2378	1235	16	8.4000	4.0320	3.0000	1
520	2677	0	13	11.2000	5.3760	4.0000	1
520	3242	0	3	5.6000	1.7920	2.0000	1
520	3305	0	13	5.6000	2.2400	2.0000	1
520	3345	0	6	8.4000	2.5200	3.0000	1
520	3529	976	13	8.4000	2.7720	3.0000	1
520	3532	0	6	11.2000	4.0320	4.0000	1
520	3539	1304	17	8.4000	3.8640	3.0000	1
520	3668	0	7	5.6000	2.4080	2.0000	1
520	4188	0	7	8.4000	3.6960	3.0000	1
520	4247	820	11	8.4000	3.8640	3.0000	1
520	4417	0	3	11.2000	5.0400	4.0000	1
520	4678	0	13	5.6000	2.5760	2.0000	1
520	4868	1225	16	11.2000	3.8080	4.0000	1
520	4938	0	13	8.4000	3.6960	3.0000	1
520	5289	504	7	8.4000	3.4440	3.0000	1
520	5610	0	13	5.6000	2.4080	2.0000	1
520	5898	0	3	11.2000	3.4720	4.0000	1
520	6008	1311	17	8.4000	4.2000	3.0000	1
520	6107	0	3	8.4000	3.4440	3.0000	1
520	6148	820	11	8.4000	4.1160	3.0000	1
520	6559	0	3	14.0000	4.7600	5.0000	1
520	6570	0	11	8.4000	4.1160	3.0000	1
520	6936	0	17	11.2000	4.8160	4.0000	1
520	6937	0	11	11.2000	4.5920	4.0000	1
520	7281	0	17	11.2000	5.0400	4.0000	1
520	7464	0	11	14.0000	6.0200	5.0000	1
520	7997	0	13	14.0000	6.8600	5.0000	1
520	8126	1860	24	11.2000	3.6960	4.0000	1
520	8309	0	11	5.6000	2.5760	2.0000	1
520	9022	0	24	5.6000	2.0160	2.0000	1
520	9169	1786	23	8.4000	2.6040	3.0000	1
520	9216	1146	15	5.6000	1.9040	2.0000	1
520	9401	0	13	8.4000	3.6960	3.0000	1
520	9535	0	11	8.4000	3.1920	3.0000	1
520	9812	0	13	8.4000	2.9400	3.0000	1
520	10168	1157	15	11.2000	3.4720	4.0000	1
521	178	0	13	10.8900	3.9204	3.0000	1
521	722	0	24	7.2600	3.4848	2.0000	1
521	742	0	15	10.8900	3.4848	3.0000	1
521	808	1154	15	7.2600	2.2506	2.0000	1
521	907	0	7	7.2600	2.8314	2.0000	1
521	950	992	13	18.1500	6.5340	5.0000	1
521	1253	0	13	14.5200	5.9532	4.0000	1
521	1282	204	3	10.8900	4.0293	3.0000	1
521	1439	0	6	10.8900	5.1183	3.0000	1
521	1634	199	3	10.8900	4.6827	3.0000	1
521	1700	0	15	14.5200	5.0820	4.0000	1
521	1706	0	13	10.8900	3.8115	3.0000	1
521	1802	0	23	7.2600	3.3396	2.0000	1
521	2143	0	17	10.8900	5.1183	3.0000	1
521	2260	0	24	10.8900	4.3560	3.0000	1
521	2412	0	7	14.5200	5.3724	4.0000	1
521	2448	0	16	10.8900	3.8115	3.0000	1
521	2482	0	13	14.5200	6.2436	4.0000	1
521	2523	505	7	10.8900	4.5738	3.0000	1
521	2553	0	16	10.8900	5.2272	3.0000	1
521	2921	0	16	10.8900	4.1382	3.0000	1
521	4021	0	16	14.5200	6.6792	4.0000	1
521	4141	1079	14	7.2600	2.9040	2.0000	1
521	4191	0	6	14.5200	6.3888	4.0000	1
521	4552	0	17	10.8900	4.6827	3.0000	1
521	4809	0	6	10.8900	3.7026	3.0000	1
521	4821	0	6	10.8900	5.2272	3.0000	1
521	5216	0	3	10.8900	3.5937	3.0000	1
521	5374	1216	16	7.2600	2.3958	2.0000	1
521	5501	0	17	10.8900	4.6827	3.0000	1
521	5597	0	3	7.2600	2.4684	2.0000	1
521	5707	0	23	10.8900	5.2272	3.0000	1
521	5799	0	15	7.2600	3.2670	2.0000	1
521	5831	0	3	7.2600	2.6862	2.0000	1
521	5839	0	7	7.2600	2.8314	2.0000	1
521	5944	207	3	10.8900	3.9204	3.0000	1
521	5945	0	7	7.2600	2.3958	2.0000	1
521	6001	0	17	14.5200	6.6792	4.0000	1
521	6091	1853	24	7.2600	2.3958	2.0000	1
521	6161	1307	17	7.2600	2.6136	2.0000	1
521	6235	0	6	14.5200	5.8080	4.0000	1
521	6254	0	7	10.8900	4.7916	3.0000	1
521	6359	0	7	7.2600	3.6300	2.0000	1
521	6570	0	11	10.8900	4.2471	3.0000	1
521	6584	508	6	14.5200	4.9368	4.0000	1
521	6683	0	17	10.8900	5.0094	3.0000	1
521	7051	0	16	14.5200	5.9532	4.0000	1
521	7234	0	16	10.8900	4.9005	3.0000	1
521	7241	0	17	10.8900	4.5738	3.0000	1
521	7377	201	3	10.8900	4.0293	3.0000	1
521	7486	0	3	25.4100	9.4380	7.0000	2
521	7639	0	13	10.8900	3.5937	3.0000	1
521	8139	0	11	14.5200	6.3888	4.0000	1
521	8782	504	7	10.8900	3.8115	3.0000	1
521	8814	0	13	10.8900	4.3560	3.0000	1
521	8863	515	6	14.5200	5.6628	4.0000	1
521	9033	0	7	7.2600	3.6300	2.0000	1
521	9491	0	13	10.8900	4.9005	3.0000	1
521	9866	0	3	10.8900	3.9204	3.0000	1
521	10033	0	3	7.2600	2.7588	2.0000	1
522	260	0	11	4.8900	2.2983	3.0000	1
522	432	0	15	3.2600	1.3366	2.0000	1
522	1005	0	3	4.8900	1.4670	3.0000	1
522	1006	1072	14	3.2600	1.2062	2.0000	1
522	1310	0	16	4.8900	2.3961	3.0000	1
522	1409	0	24	6.5200	2.1516	4.0000	1
522	1415	1216	16	3.2600	1.1084	2.0000	1
522	1572	0	11	6.5200	2.1516	4.0000	1
522	1681	1000	13	6.5200	2.9992	4.0000	1
522	1786	0	24	4.8900	1.7115	3.0000	1
522	1802	1771	23	4.8900	2.1027	3.0000	1
522	1887	842	11	4.8900	1.5648	3.0000	1
522	1983	0	17	8.1500	3.9120	5.0000	1
522	2060	1702	22	1.6300	0.7172	1.0000	1
522	2183	0	15	6.5200	2.7384	4.0000	1
522	2204	0	3	6.5200	3.1948	4.0000	1
522	2343	0	15	6.5200	2.2168	4.0000	1
522	2572	502	6	4.8900	2.0538	3.0000	1
522	2638	980	13	3.2600	1.1736	2.0000	1
522	2778	0	7	4.8900	1.7115	3.0000	1
522	2825	836	11	4.8900	1.8582	3.0000	1
522	3019	820	11	4.8900	2.0049	3.0000	1
522	3058	0	7	6.5200	2.6080	4.0000	1
522	3107	0	7	4.8900	1.5648	3.0000	1
522	3242	205	3	6.5200	3.0644	4.0000	1
522	3873	0	11	4.8900	1.7604	3.0000	1
522	4021	0	16	4.8900	1.7604	3.0000	1
522	4180	0	7	3.2600	1.5648	2.0000	1
522	4461	0	11	6.5200	2.9340	4.0000	1
522	4610	1765	23	6.5200	2.2168	4.0000	1
522	4664	0	7	4.8900	2.2983	3.0000	1
522	5206	0	13	4.8900	2.2005	3.0000	1
522	5231	521	6	4.8900	2.1027	3.0000	1
522	5339	0	11	3.2600	1.5648	2.0000	1
522	5419	0	17	3.2600	1.4670	2.0000	1
522	5451	826	11	3.2600	1.5648	2.0000	1
522	5647	0	15	4.8900	2.3472	3.0000	1
522	5668	514	7	4.8900	2.4450	3.0000	1
522	5958	980	13	4.8900	2.1516	3.0000	1
522	5962	1303	17	6.5200	3.0644	4.0000	1
522	5968	523	7	3.2600	1.1410	2.0000	1
522	6299	0	7	6.5200	2.2168	4.0000	1
522	6372	0	17	4.8900	1.5648	3.0000	1
522	6541	0	23	4.8900	1.9071	3.0000	1
522	6647	1293	17	4.8900	2.0538	3.0000	1
522	6712	0	16	3.2600	0.9780	2.0000	1
522	7008	0	2	1.6300	0.7172	1.0000	1
522	7051	1216	16	4.8900	1.7604	3.0000	1
522	7233	0	22	1.6300	0.6357	1.0000	1
522	7241	0	17	6.5200	2.1516	4.0000	1
522	7281	0	17	4.8900	2.1516	3.0000	1
522	7831	0	17	13.0400	5.8680	8.0000	2
522	7906	0	13	3.2600	1.4670	2.0000	1
522	8260	0	7	3.2600	1.3692	2.0000	1
522	8407	0	15	3.2600	1.3040	2.0000	1
522	8554	0	24	4.8900	1.5159	3.0000	1
522	8570	0	11	3.2600	1.1410	2.0000	1
522	8576	0	11	6.5200	2.6732	4.0000	1
522	8669	0	23	6.5200	2.3472	4.0000	1
522	8759	0	24	4.8900	2.3961	3.0000	1
522	8887	0	17	8.1500	2.7710	5.0000	1
522	9534	0	17	4.8900	2.2494	3.0000	1
522	9548	0	15	4.8900	1.7604	3.0000	1
522	9757	0	24	3.2600	1.4670	2.0000	1
522	9881	0	3	6.5200	2.2168	4.0000	1
522	9949	1851	24	3.2600	1.0106	2.0000	1
523	49	0	7	5.1600	2.2704	3.0000	1
523	417	0	6	5.1600	2.4768	3.0000	1
523	465	0	13	6.8800	2.0640	4.0000	1
523	538	0	11	5.1600	2.2188	3.0000	1
523	563	0	15	5.1600	2.5284	3.0000	1
523	602	0	17	5.1600	2.0124	3.0000	1
523	669	0	6	3.4400	1.5136	2.0000	1
523	769	0	16	6.8800	2.4080	4.0000	1
523	921	0	23	3.4400	1.4792	2.0000	1
523	1281	0	3	5.1600	1.8060	3.0000	1
523	1800	0	11	6.8800	3.0272	4.0000	1
523	1984	1856	24	6.8800	2.8896	4.0000	1
523	2016	0	15	8.6000	3.8700	5.0000	1
523	2150	519	6	5.1600	2.3736	3.0000	1
523	2294	826	11	5.1600	2.4768	3.0000	1
523	2716	0	13	3.4400	1.4448	2.0000	1
523	2963	0	6	6.8800	2.8208	4.0000	1
523	3236	1157	15	5.1600	2.2704	3.0000	1
523	3448	197	3	8.6000	3.6120	5.0000	1
523	3473	0	15	6.8800	2.6832	4.0000	1
523	3476	0	3	6.8800	2.5456	4.0000	1
523	3491	0	16	5.1600	1.6512	3.0000	1
523	3627	197	3	5.1600	2.0640	3.0000	1
523	4017	1140	15	8.6000	2.9240	5.0000	1
523	4029	0	17	3.4400	1.5824	2.0000	1
523	4239	0	17	6.8800	2.6832	4.0000	1
523	4274	0	11	5.1600	2.5284	3.0000	1
523	4307	0	6	6.8800	2.6144	4.0000	1
523	4418	0	15	5.1600	2.0640	3.0000	1
523	4434	0	15	3.4400	1.1352	2.0000	1
523	4453	0	11	5.1600	2.2704	3.0000	1
523	5191	0	15	6.8800	3.1648	4.0000	1
523	5302	820	11	5.1600	2.1672	3.0000	1
523	5353	0	23	6.8800	2.4080	4.0000	1
523	5353	1765	23	6.8800	2.9584	4.0000	1
523	5592	0	16	6.8800	2.5456	4.0000	1
523	5647	0	15	5.1600	2.4768	3.0000	1
523	5724	841	11	6.8800	3.3712	4.0000	1
523	5744	0	3	3.4400	1.5824	2.0000	1
523	5768	0	3	5.1600	1.8576	3.0000	1
523	5898	0	3	5.1600	1.5996	3.0000	1
523	5910	0	15	3.4400	1.5480	2.0000	1
523	5973	0	3	3.4400	1.2728	2.0000	1
523	6105	0	23	5.1600	2.1672	3.0000	1
523	6352	0	13	5.1600	2.2188	3.0000	1
523	6522	986	13	6.8800	2.5456	4.0000	1
523	6559	0	3	6.8800	3.3712	4.0000	1
523	6657	0	15	5.1600	2.3220	3.0000	1
523	7236	0	24	8.6000	2.9240	5.0000	1
523	7565	0	15	3.4400	1.0320	2.0000	1
523	7662	0	24	5.1600	2.2188	3.0000	1
523	7849	0	3	3.4400	1.5480	2.0000	1
523	7920	0	17	6.8800	2.7520	4.0000	1
523	8038	0	24	5.1600	2.3736	3.0000	1
523	8477	187	3	8.6000	4.2140	5.0000	1
523	9016	0	23	6.8800	2.8896	4.0000	1
523	9064	0	17	5.1600	1.8576	3.0000	1
523	9085	1138	15	3.4400	1.1352	2.0000	1
523	9276	0	6	5.1600	2.2188	3.0000	1
524	192	0	16	5.2200	1.8792	3.0000	1
524	352	0	11	5.2200	2.0880	3.0000	1
524	446	0	13	3.4800	1.7400	2.0000	1
524	465	0	13	5.2200	1.8270	3.0000	1
524	472	0	17	5.2200	1.7748	3.0000	1
524	663	0	16	6.9600	2.1576	4.0000	1
524	878	0	3	5.2200	2.4534	3.0000	1
524	992	0	7	5.2200	2.0358	3.0000	1
524	1145	1307	17	5.2200	2.0880	3.0000	1
524	1187	0	13	5.2200	2.5056	3.0000	1
524	1310	0	16	5.2200	1.9314	3.0000	1
524	1329	0	15	3.4800	1.2876	2.0000	1
524	1609	1070	14	1.7400	0.7830	1.0000	1
524	1800	826	11	3.4800	1.1484	2.0000	1
524	1802	0	23	6.9600	3.4104	4.0000	1
524	1813	0	17	6.9600	3.4800	4.0000	1
524	2396	502	6	3.4800	1.4616	2.0000	1
524	2398	0	13	6.9600	2.4360	4.0000	1
524	2680	0	11	5.2200	2.5578	3.0000	1
524	2712	513	6	3.4800	1.6008	2.0000	1
524	2924	207	3	6.9600	3.2016	4.0000	1
524	3161	0	13	5.2200	1.9314	3.0000	1
524	3175	0	6	3.4800	1.4268	2.0000	1
524	3197	0	23	6.9600	3.2016	4.0000	1
524	3567	0	16	3.4800	1.2528	2.0000	1
524	3906	0	15	5.2200	1.7226	3.0000	1
524	4340	0	17	5.2200	1.6182	3.0000	1
524	4417	0	3	6.9600	3.1320	4.0000	1
524	4557	1711	22	3.4800	1.4616	2.0000	1
524	4884	0	6	5.2200	2.0358	3.0000	1
524	4992	508	6	5.2200	1.7748	3.0000	1
524	5388	0	11	5.2200	1.5660	3.0000	1
524	5649	0	2	3.4800	1.1136	2.0000	1
524	6123	0	7	5.2200	2.2446	3.0000	1
524	6169	0	13	5.2200	1.6704	3.0000	1
524	6288	0	13	3.4800	1.6008	2.0000	1
524	6647	1311	17	5.2200	1.8792	3.0000	1
524	7190	1775	23	6.9600	2.3664	4.0000	1
524	7331	0	11	5.2200	1.9314	3.0000	1
524	7489	0	24	5.2200	2.2968	3.0000	1
524	7985	1859	24	5.2200	2.0358	3.0000	1
524	8617	0	17	5.2200	2.2968	3.0000	1
524	8994	0	17	5.2200	1.6182	3.0000	1
524	9095	523	6	3.4800	1.2180	2.0000	1
524	9129	0	15	6.9600	2.4360	4.0000	1
524	9488	0	24	5.2200	2.1924	3.0000	1
524	9504	980	13	3.4800	1.1484	2.0000	1
524	9599	1869	24	3.4800	1.7052	2.0000	1
524	9706	0	7	5.2200	1.7748	3.0000	1
524	9728	0	16	5.2200	2.2446	3.0000	1
524	9747	0	13	5.2200	2.4534	3.0000	1
524	9817	0	14	3.4800	1.4268	2.0000	1
524	9871	0	13	5.2200	1.8270	3.0000	1
524	10007	0	7	3.4800	1.1136	2.0000	1
524	10064	0	24	3.4800	1.7052	2.0000	1
524	10186	0	13	8.7000	2.6970	5.0000	1
525	79	0	17	8.5500	4.0185	3.0000	1
525	118	0	3	8.5500	4.0185	3.0000	1
525	378	1233	16	8.5500	2.9070	3.0000	1
525	847	0	15	8.5500	2.8215	3.0000	1
525	997	0	3	11.4000	5.1300	4.0000	1
525	1010	0	24	11.4000	5.3580	4.0000	1
525	1124	0	3	11.4000	3.6480	4.0000	1
525	1145	0	17	5.7000	2.6220	2.0000	1
525	1210	0	6	11.4000	4.7880	4.0000	1
525	1331	517	7	11.4000	4.1040	4.0000	1
525	1457	0	24	11.4000	4.4460	4.0000	1
525	1632	501	7	8.5500	2.8215	3.0000	1
525	1795	1869	24	8.5500	3.3345	3.0000	1
525	1890	0	24	8.5500	3.4200	3.0000	1
525	2084	0	17	11.4000	3.7620	4.0000	1
525	2208	0	7	8.5500	4.1040	3.0000	1
525	2224	0	16	14.2500	4.7025	5.0000	1
525	2278	0	6	8.5500	3.0780	3.0000	1
525	2304	0	13	5.7000	2.7930	2.0000	1
525	2502	1866	24	8.5500	4.2750	3.0000	1
525	2553	0	16	8.5500	4.1895	3.0000	1
525	2614	1000	13	5.7000	1.8810	2.0000	1
525	2906	0	24	8.5500	4.1895	3.0000	1
525	3127	517	7	8.5500	3.8475	3.0000	1
525	3153	992	13	11.4000	5.1300	4.0000	1
525	3267	0	23	5.7000	1.7670	2.0000	1
525	3802	0	6	11.4000	4.6740	4.0000	1
525	3889	188	3	8.5500	3.7620	3.0000	1
525	4094	0	16	8.5500	3.9330	3.0000	1
525	4232	0	7	11.4000	3.8760	4.0000	1
525	4280	0	6	8.5500	3.1635	3.0000	1
525	4311	1072	14	5.7000	2.3370	2.0000	1
525	4390	0	11	8.5500	3.9330	3.0000	1
525	4397	0	16	11.4000	4.5600	4.0000	1
525	4503	0	13	8.5500	3.3345	3.0000	1
525	4676	1220	16	8.5500	4.0185	3.0000	1
525	4900	0	13	5.7000	2.4510	2.0000	1
525	4990	0	7	8.5500	3.9330	3.0000	1
525	5126	0	24	8.5500	2.8215	3.0000	1
525	5171	0	7	11.4000	4.5600	4.0000	1
525	5195	0	15	5.7000	2.0520	2.0000	1
525	5256	0	17	8.5500	4.0185	3.0000	1
525	5405	0	11	5.7000	2.7360	2.0000	1
525	5419	0	17	8.5500	3.2490	3.0000	1
525	5644	0	17	5.7000	2.2800	2.0000	1
525	5889	0	24	8.5500	3.9330	3.0000	1
525	6074	0	2	2.8500	1.0545	1.0000	1
525	6501	0	24	11.4000	4.3320	4.0000	1
525	6690	0	17	11.4000	4.3320	4.0000	1
525	7051	1236	16	8.5500	2.8215	3.0000	1
525	7241	0	17	11.4000	5.1300	4.0000	1
525	7381	0	6	8.5500	3.5055	3.0000	1
525	7583	0	6	11.4000	4.5600	4.0000	1
525	7618	0	11	11.4000	3.5340	4.0000	1
525	7692	0	24	5.7000	2.1090	2.0000	1
525	8452	0	16	11.4000	3.6480	4.0000	1
525	9039	0	7	11.4000	4.5600	4.0000	1
525	9125	984	13	11.4000	5.4720	4.0000	1
525	9309	1311	17	8.5500	4.2750	3.0000	1
525	9584	0	13	11.4000	5.0160	4.0000	1
525	9671	0	13	5.7000	1.9380	2.0000	1
525	9976	0	17	8.5500	3.1635	3.0000	1
525	10068	0	23	8.5500	3.8475	3.0000	1
525	10091	0	17	5.7000	1.7100	2.0000	1
525	10110	0	24	8.5500	3.6765	3.0000	1
526	378	1228	16	6.7500	2.6325	3.0000	1
526	614	0	17	6.7500	2.6325	3.0000	1
526	953	1140	15	9.0000	3.9600	4.0000	1
526	1189	524	6	9.0000	3.6000	4.0000	1
526	1297	0	16	4.5000	1.5750	2.0000	1
526	1311	821	11	4.5000	1.5750	2.0000	1
526	1633	199	3	9.0000	4.5000	4.0000	1
526	2143	0	17	6.7500	2.7000	3.0000	1
526	2171	0	23	6.7500	2.8350	3.0000	1
526	2188	0	13	9.0000	4.2300	4.0000	1
526	2271	0	6	6.7500	3.2400	3.0000	1
526	2289	504	6	9.0000	3.4200	4.0000	1
526	2368	0	3	9.0000	2.8800	4.0000	1
526	2378	0	16	18.0000	8.1000	8.0000	2
526	2513	820	11	6.7500	3.3750	3.0000	1
526	2547	1768	23	4.5000	1.6200	2.0000	1
526	2599	0	7	6.7500	2.0925	3.0000	1
526	3476	190	3	6.7500	3.0375	3.0000	1
526	3567	0	16	6.7500	2.4975	3.0000	1
526	3593	0	3	6.7500	3.1725	3.0000	1
526	3826	1225	16	6.7500	2.3625	3.0000	1
526	3936	505	7	6.7500	3.3075	3.0000	1
526	4065	0	3	4.5000	2.0250	2.0000	1
526	4232	515	6	6.7500	2.6325	3.0000	1
526	4282	0	15	9.0000	2.7900	4.0000	1
526	4295	837	11	6.7500	2.4300	3.0000	1
526	4327	0	7	9.0000	3.5100	4.0000	1
526	4481	1138	15	6.7500	3.1050	3.0000	1
526	4861	0	7	6.7500	2.7000	3.0000	1
526	4877	1141	15	6.7500	2.4300	3.0000	1
526	4959	0	13	4.5000	2.0700	2.0000	1
526	5295	0	16	13.5000	5.4900	6.0000	2
526	5295	1225	16	6.7500	2.7675	3.0000	1
526	5441	0	6	6.7500	3.2400	3.0000	1
526	5592	0	16	13.5000	5.5800	6.0000	2
526	5597	0	3	4.5000	1.5300	2.0000	1
526	5743	0	13	6.7500	3.1050	3.0000	1
526	5791	0	11	9.0000	4.4100	4.0000	1
526	5971	0	17	9.0000	3.1500	4.0000	1
526	6348	0	16	6.7500	2.6325	3.0000	1
526	6490	502	6	6.7500	2.6325	3.0000	1
526	7035	0	6	4.5000	2.2500	2.0000	1
526	7072	0	16	6.7500	2.4300	3.0000	1
526	7250	0	13	6.7500	2.6325	3.0000	1
526	7300	0	7	4.5000	1.3500	2.0000	1
526	7831	0	17	6.7500	3.0375	3.0000	1
526	7951	0	15	4.5000	1.8000	2.0000	1
526	8055	0	14	2.2500	1.1025	1.0000	1
526	8173	0	15	9.0000	3.6000	4.0000	1
526	8406	508	6	6.7500	2.5650	3.0000	1
526	8412	0	11	6.7500	2.0925	3.0000	1
526	9184	0	3	9.0000	3.3300	4.0000	1
526	9192	0	15	6.7500	2.1600	3.0000	1
526	9321	1689	22	4.5000	1.8000	2.0000	1
526	9322	0	15	6.7500	2.4300	3.0000	1
526	9860	0	11	6.7500	2.8350	3.0000	1
526	9976	0	17	4.5000	1.6650	2.0000	1
527	430	0	16	7.1400	3.2130	3.0000	1
527	530	0	24	7.1400	2.5704	3.0000	1
527	557	0	6	9.5200	3.3320	4.0000	1
527	663	0	16	7.1400	3.0702	3.0000	1
527	1003	0	17	4.7600	1.7612	2.0000	1
527	1035	0	13	7.1400	2.8560	3.0000	1
527	1128	0	7	9.5200	4.6648	4.0000	1
527	1235	824	11	7.1400	2.7132	3.0000	1
527	1423	0	13	9.5200	4.0936	4.0000	1
527	1429	0	13	9.5200	4.5696	4.0000	1
527	1924	1056	14	4.7600	2.0944	2.0000	1
527	1954	0	13	7.1400	2.5704	3.0000	1
527	2143	0	17	7.1400	2.8560	3.0000	1
527	2210	984	13	7.1400	3.3558	3.0000	1
527	2460	1859	24	9.5200	3.2368	4.0000	1
527	2520	0	11	4.7600	1.9516	2.0000	1
527	2524	523	7	9.5200	3.9032	4.0000	1
527	2588	1776	23	9.5200	3.6176	4.0000	1
527	2670	0	24	7.1400	2.2848	3.0000	1
527	2791	820	11	7.1400	2.9988	3.0000	1
527	2936	1869	24	7.1400	2.7846	3.0000	1
527	3012	0	24	9.5200	3.5224	4.0000	1
527	3133	0	24	7.1400	3.4272	3.0000	1
527	3308	0	13	4.7600	2.3324	2.0000	1
527	3452	0	24	7.1400	2.9988	3.0000	1
527	3471	0	11	9.5200	3.4272	4.0000	1
527	4131	0	15	7.1400	2.9988	3.0000	1
527	4471	820	11	4.7600	2.2372	2.0000	1
527	4821	0	6	4.7600	1.8088	2.0000	1
527	4846	0	17	9.5200	3.6176	4.0000	1
527	4938	982	13	7.1400	3.4986	3.0000	1
527	5030	0	24	9.5200	3.9032	4.0000	1
527	5237	0	2	2.3800	0.9520	1.0000	1
527	5388	841	11	9.5200	2.9512	4.0000	1
527	5431	0	6	4.7600	1.9516	2.0000	1
527	5453	0	22	2.3800	1.1662	1.0000	1
527	5524	836	11	9.5200	4.4744	4.0000	1
527	5633	986	13	9.5200	4.3792	4.0000	1
527	5826	0	15	9.5200	4.4744	4.0000	1
527	6070	0	15	7.1400	3.5700	3.0000	1
527	6105	0	23	19.0400	8.3776	8.0000	2
527	6307	1233	16	7.1400	2.7132	3.0000	1
527	6496	0	3	4.7600	1.5708	2.0000	1
527	6655	820	11	4.7600	1.8564	2.0000	1
527	6690	1314	17	9.5200	3.1416	4.0000	1
527	7072	0	16	7.1400	3.0702	3.0000	1
527	7236	0	24	7.1400	2.7846	3.0000	1
527	7319	0	13	4.7600	1.8564	2.0000	1
527	7414	1142	15	9.5200	4.0936	4.0000	1
527	7621	0	13	7.1400	2.5704	3.0000	1
527	7940	0	13	4.7600	1.5232	2.0000	1
527	8142	0	6	7.1400	2.6418	3.0000	1
527	8189	1297	17	4.7600	2.2848	2.0000	1
527	8427	0	16	4.7600	1.5232	2.0000	1
527	8482	837	11	7.1400	3.3558	3.0000	1
527	8511	0	16	9.5200	3.9984	4.0000	1
527	8797	0	11	4.7600	2.0944	2.0000	1
527	8930	0	6	7.1400	3.2130	3.0000	1
527	9169	0	23	4.7600	1.6660	2.0000	1
527	9309	1304	17	9.5200	4.6648	4.0000	1
527	9323	0	15	9.5200	3.9032	4.0000	1
527	9643	0	13	7.1400	3.2130	3.0000	1
527	10034	1140	15	7.1400	2.5704	3.0000	1
528	110	523	7	1.9200	0.6528	2.0000	1
528	115	512	7	2.8800	1.3824	3.0000	1
528	192	0	16	2.8800	1.0656	3.0000	1
528	391	516	7	2.8800	1.2096	3.0000	1
528	463	0	23	2.8800	0.9792	3.0000	1
528	663	1220	16	2.8800	0.8640	3.0000	1
528	1037	0	6	3.8400	1.6896	4.0000	1
528	1070	0	3	3.8400	1.3440	4.0000	1
528	1079	0	6	2.8800	0.9792	3.0000	1
528	1271	0	13	2.8800	1.3824	3.0000	1
528	1293	0	2	0.9600	0.4032	1.0000	1
528	1474	0	15	2.8800	1.3536	3.0000	1
528	1491	0	16	2.8800	1.1232	3.0000	1
528	1576	0	6	3.8400	1.6512	4.0000	1
528	1622	185	3	1.9200	0.6528	2.0000	1
528	1850	1235	16	1.9200	0.6144	2.0000	1
528	2127	0	15	2.8800	1.3824	3.0000	1
528	2188	0	13	2.8800	1.3248	3.0000	1
528	2285	0	24	3.8400	1.6896	4.0000	1
528	2371	0	16	2.8800	1.3824	3.0000	1
528	2378	0	16	2.8800	1.4112	3.0000	1
528	2614	0	13	3.8400	1.3056	4.0000	1
528	2795	0	7	3.8400	1.3440	4.0000	1
528	3005	523	7	1.9200	0.7872	2.0000	1
528	3166	1845	24	2.8800	1.0368	3.0000	1
528	3285	0	6	1.9200	0.6912	2.0000	1
528	3423	980	13	2.8800	1.2096	3.0000	1
528	3852	1866	24	1.9200	0.7104	2.0000	1
528	3863	0	6	3.8400	1.5360	4.0000	1
528	4133	0	24	2.8800	1.2384	3.0000	1
528	4275	0	24	2.8800	1.1232	3.0000	1
528	4736	980	13	3.8400	1.6128	4.0000	1
528	4985	0	23	3.8400	1.3056	4.0000	1
528	5024	0	15	1.9200	0.8064	2.0000	1
528	5256	1303	17	2.8800	1.3824	3.0000	1
528	5547	517	7	1.9200	0.5760	2.0000	1
528	5592	0	16	1.9200	0.7872	2.0000	1
528	6003	984	13	2.8800	0.8640	3.0000	1
528	6146	0	15	4.8000	1.9200	5.0000	1
528	6365	0	6	1.9200	0.9024	2.0000	1
528	6949	0	15	3.8400	1.7664	4.0000	1
528	6967	1845	24	2.8800	1.3248	3.0000	1
528	7514	0	17	3.8400	1.3440	4.0000	1
528	7556	0	17	3.8400	1.4976	4.0000	1
528	7701	0	15	3.8400	1.4592	4.0000	1
528	7768	1152	15	1.9200	0.8832	2.0000	1
528	7822	0	3	3.8400	1.6896	4.0000	1
528	8010	0	24	3.8400	1.3440	4.0000	1
528	8089	1303	17	2.8800	1.0368	3.0000	1
528	8270	504	7	3.8400	1.6512	4.0000	1
528	8578	0	23	2.8800	1.0944	3.0000	1
528	8768	0	11	3.8400	1.3056	4.0000	1
528	8837	0	11	2.8800	1.2960	3.0000	1
528	9032	0	13	1.9200	0.6144	2.0000	1
528	9129	0	15	1.9200	0.6336	2.0000	1
528	9310	0	15	1.9200	0.6336	2.0000	1
528	9488	0	24	3.8400	1.6896	4.0000	1
528	9631	0	16	2.8800	0.9792	3.0000	1
528	9643	0	13	2.8800	1.3248	3.0000	1
528	10255	0	2	1.9200	0.6528	2.0000	1
529	10	0	11	8.7600	3.8544	4.0000	1
529	44	0	6	6.5700	2.3652	3.0000	1
529	440	0	15	8.7600	3.1536	4.0000	1
529	490	0	11	6.5700	2.5623	3.0000	1
529	647	0	3	6.5700	2.4966	3.0000	1
529	846	0	24	8.7600	3.5040	4.0000	1
529	950	0	13	10.9500	4.8180	5.0000	1
529	1049	829	11	10.9500	5.2560	5.0000	1
529	1090	0	7	6.5700	2.6280	3.0000	1
529	1129	0	24	6.5700	2.8251	3.0000	1
529	1176	1847	24	6.5700	2.7594	3.0000	1
529	1310	0	16	8.7600	3.5040	4.0000	1
529	1415	0	16	6.5700	3.2193	3.0000	1
529	1497	0	17	6.5700	2.1024	3.0000	1
529	1798	0	3	8.7600	3.2412	4.0000	1
529	2158	0	11	10.9500	4.6866	5.0000	2
529	2278	0	7	4.3800	1.9710	2.0000	1
529	2304	0	13	6.5700	2.7594	3.0000	1
529	2614	1000	13	4.3800	1.9710	2.0000	1
529	2769	0	16	4.3800	1.6206	2.0000	1
529	2787	0	17	4.3800	1.4454	2.0000	1
529	3201	0	11	6.5700	2.6280	3.0000	1
529	3204	0	24	6.5700	2.7594	3.0000	1
529	3242	0	3	6.5700	2.3652	3.0000	1
529	3387	0	11	6.5700	2.6937	3.0000	1
529	3476	0	3	6.5700	2.1024	3.0000	1
529	3513	0	6	8.7600	3.5916	4.0000	1
529	3787	0	3	6.5700	2.7594	3.0000	1
529	3979	0	13	6.5700	2.1681	3.0000	1
529	4069	0	17	6.5700	2.4966	3.0000	1
529	4204	0	17	8.7600	4.0296	4.0000	1
529	4230	0	11	6.5700	2.6280	3.0000	1
529	4385	0	6	4.3800	1.3578	2.0000	1
529	4541	199	3	6.5700	2.6937	3.0000	1
529	4618	0	3	10.9500	3.3945	5.0000	1
529	4618	207	3	10.9500	4.9275	5.0000	1
529	4676	1220	16	4.3800	1.5768	2.0000	1
529	5423	0	11	4.3800	2.1024	2.0000	1
529	5423	829	11	4.3800	2.1462	2.0000	1
529	5590	0	17	6.5700	2.4966	3.0000	1
529	5625	1866	24	8.7600	4.1172	4.0000	1
529	5678	0	6	8.7600	4.1172	4.0000	1
529	5831	0	3	8.7600	3.3288	4.0000	1
529	5920	504	7	6.5700	2.0367	3.0000	1
529	5958	0	13	6.5700	3.1536	3.0000	1
529	6256	0	6	6.5700	2.4309	3.0000	1
529	6277	1856	24	8.7600	3.0660	4.0000	1
529	6592	0	13	8.7600	3.8544	4.0000	1
529	6621	0	7	6.5700	2.5623	3.0000	1
529	6681	0	17	6.5700	2.4966	3.0000	1
529	6835	1214	16	4.3800	2.0148	2.0000	1
529	6951	0	15	6.5700	2.8251	3.0000	1
529	7065	0	17	4.3800	1.3140	2.0000	1
529	7079	837	11	8.7600	4.2048	4.0000	1
529	7413	188	3	6.5700	2.6280	3.0000	1
529	7478	0	6	6.5700	2.2338	3.0000	1
529	7743	0	3	4.3800	1.5768	2.0000	1
529	7829	1859	24	8.7600	3.7668	4.0000	1
529	7910	0	15	4.3800	1.8834	2.0000	1
529	7940	0	13	4.3800	1.3578	2.0000	1
529	8060	1701	22	4.3800	1.8396	2.0000	1
529	8427	0	16	6.5700	2.8251	3.0000	1
529	8749	0	13	8.7600	2.6280	4.0000	1
529	8768	0	11	4.3800	1.3578	2.0000	1
529	9069	505	7	6.5700	2.4966	3.0000	1
529	9109	0	7	4.3800	1.5768	2.0000	1
529	9145	0	7	6.5700	2.8908	3.0000	1
529	9306	0	24	8.7600	3.9420	4.0000	1
529	9332	829	11	6.5700	2.0367	3.0000	1
529	9364	0	15	6.5700	2.1024	3.0000	1
529	9491	0	13	6.5700	2.3652	3.0000	1
529	9533	0	24	8.7600	3.5040	4.0000	1
529	9728	0	16	6.5700	2.8251	3.0000	1
529	10053	0	7	8.7600	3.6792	4.0000	1
530	44	508	6	7.5200	3.0080	2.0000	1
530	177	0	13	11.2800	3.9480	3.0000	1
530	178	0	13	15.0400	4.5120	4.0000	1
530	571	0	3	11.2800	4.5120	3.0000	1
530	985	1853	24	7.5200	2.4064	2.0000	1
530	1154	976	13	15.0400	5.1136	4.0000	1
530	1202	821	11	15.0400	6.7680	4.0000	1
530	1341	0	3	7.5200	2.3312	2.0000	1
530	1602	0	7	11.2800	3.3840	3.0000	1
530	1676	0	3	11.2800	3.3840	3.0000	1
530	1850	0	16	11.2800	4.0608	3.0000	1
530	1914	1846	24	11.2800	5.1888	3.0000	1
530	1963	0	11	7.5200	2.7824	2.0000	1
530	2011	1776	23	18.8000	8.8360	5.0000	1
530	2182	0	6	15.0400	6.6176	4.0000	1
530	2916	0	13	15.0400	6.1664	4.0000	1
530	3816	0	3	11.2800	4.6248	3.0000	1
530	3819	0	23	11.2800	4.6248	3.0000	1
530	3906	0	15	11.2800	4.0608	3.0000	1
530	3996	513	6	11.2800	3.8352	3.0000	1
530	3997	0	15	15.0400	6.9184	4.0000	1
530	4065	0	3	15.0400	6.4672	4.0000	1
530	4100	515	6	7.5200	2.7072	2.0000	1
530	4337	502	6	7.5200	2.7824	2.0000	1
530	4543	984	13	7.5200	2.7072	2.0000	1
530	4547	0	13	11.2800	3.7224	3.0000	1
530	5019	0	23	11.2800	5.3016	3.0000	1
530	5141	0	6	11.2800	3.7224	3.0000	1
530	5394	0	6	7.5200	3.4592	2.0000	1
530	5467	0	2	7.5200	2.4064	2.0000	1
530	5744	210	3	7.5200	3.0832	2.0000	1
530	5848	0	7	11.2800	3.4968	3.0000	1
530	5895	0	17	11.2800	4.7376	3.0000	1
530	5958	0	13	15.0400	4.6624	4.0000	1
530	6248	1858	24	15.0400	7.0688	4.0000	1
530	6350	1000	13	11.2800	5.3016	3.0000	1
530	6526	0	13	7.5200	3.1584	2.0000	1
530	7190	0	23	11.2800	4.9632	3.0000	1
530	7303	504	7	11.2800	4.1736	3.0000	1
530	7413	0	3	11.2800	4.1736	3.0000	1
530	7493	0	24	11.2800	3.7224	3.0000	1
530	7669	0	11	7.5200	3.5344	2.0000	1
530	8189	0	17	7.5200	2.2560	2.0000	1
530	8224	0	6	15.0400	6.1664	4.0000	1
530	8250	0	15	18.8000	8.8360	5.0000	1
530	8571	0	3	11.2800	4.8504	3.0000	1
530	8886	821	11	18.8000	7.3320	5.0000	1
530	9237	0	11	7.5200	3.6096	2.0000	1
530	9370	1859	24	7.5200	3.1584	2.0000	1
530	9446	0	7	15.0400	5.2640	4.0000	1
530	9449	522	6	11.2800	5.3016	3.0000	1
530	9530	0	13	15.0400	4.9632	4.0000	1
531	159	0	11	1.8000	0.7020	3.0000	1
531	543	0	13	1.8000	0.8460	3.0000	1
531	1023	0	6	1.8000	0.7020	3.0000	1
531	1298	1303	17	2.4000	1.0080	4.0000	1
531	1310	1231	16	2.4000	0.9360	4.0000	1
531	1392	0	7	1.8000	0.6120	3.0000	1
531	1442	0	3	1.8000	0.8280	3.0000	1
531	1504	0	24	1.2000	0.3960	2.0000	1
531	1533	0	3	1.8000	0.8640	3.0000	1
531	1616	0	24	1.8000	0.5400	3.0000	1
531	1622	197	3	1.2000	0.4320	2.0000	1
531	2224	0	16	2.4000	0.8400	4.0000	1
531	2397	0	11	1.8000	0.7200	3.0000	1
531	2448	0	16	1.2000	0.5400	2.0000	1
531	2523	0	6	2.4000	1.0800	4.0000	1
531	3243	1000	13	1.8000	0.8460	3.0000	1
531	3283	0	15	1.8000	0.6300	3.0000	1
531	3484	0	14	1.2000	0.4800	2.0000	1
531	3682	0	13	1.8000	0.8640	3.0000	1
531	4021	0	16	1.8000	0.6300	3.0000	1
531	4191	0	6	1.8000	0.8280	3.0000	1
531	4228	0	15	1.8000	0.6120	3.0000	1
531	4305	1140	15	2.4000	0.8160	4.0000	1
531	4397	0	16	1.8000	0.8100	3.0000	1
531	4998	187	3	1.2000	0.4200	2.0000	1
531	5653	833	11	1.2000	0.4080	2.0000	1
531	5664	0	11	2.4000	1.0320	4.0000	1
531	5686	207	3	1.2000	0.4320	2.0000	1
531	5731	514	7	2.4000	1.1280	4.0000	1
531	5898	0	3	1.2000	0.4440	2.0000	1
531	6375	521	7	1.8000	0.7560	3.0000	1
531	6510	0	13	1.2000	0.3720	2.0000	1
531	6835	1235	16	1.2000	0.3600	2.0000	1
531	7095	0	24	1.8000	0.7560	3.0000	1
531	7359	980	13	1.8000	0.7740	3.0000	1
531	7849	201	3	1.8000	0.6120	3.0000	1
531	7857	0	15	2.4000	0.7440	4.0000	1
531	8189	0	17	1.8000	0.7560	3.0000	1
531	8619	0	13	1.8000	0.8100	3.0000	1
531	9175	1845	24	1.8000	0.5580	3.0000	1
531	9261	0	7	1.8000	0.7740	3.0000	1
531	9314	0	6	2.4000	0.7920	4.0000	1
531	9555	0	17	1.2000	0.5640	2.0000	1
531	9682	1152	15	1.8000	0.5760	3.0000	1
531	9814	0	6	1.8000	0.5760	3.0000	1
531	9997	0	17	1.8000	0.7380	3.0000	1
531	10035	0	15	1.8000	0.6480	3.0000	1
532	335	0	17	11.6100	4.1796	3.0000	1
532	387	0	22	3.8700	1.3158	1.0000	1
532	391	523	6	11.6100	4.8762	3.0000	1
532	711	0	17	11.6100	3.9474	3.0000	1
532	863	0	17	11.6100	4.5279	3.0000	1
532	1083	821	11	15.4800	4.9536	4.0000	1
532	1153	0	13	11.6100	5.5728	3.0000	1
532	1173	0	13	11.6100	3.9474	3.0000	1
532	1215	0	7	11.6100	4.5279	3.0000	1
532	1216	1304	17	11.6100	5.6889	3.0000	1
532	1484	0	6	19.3500	8.5140	5.0000	1
532	1624	833	11	15.4800	6.8112	4.0000	1
532	1761	0	24	11.6100	3.9474	3.0000	1
532	1801	524	6	19.3500	7.3530	5.0000	1
532	2327	0	13	7.7400	2.8638	2.0000	1
532	2507	0	3	7.7400	3.7152	2.0000	1
532	2533	0	7	23.2200	9.2106	6.0000	2
532	3021	0	16	11.6100	4.0635	3.0000	1
532	3243	982	13	11.6100	5.3406	3.0000	1
532	3603	0	24	11.6100	5.6889	3.0000	1
532	3611	0	24	11.6100	5.3406	3.0000	1
532	3635	0	15	11.6100	5.3406	3.0000	1
532	3979	0	13	11.6100	4.9923	3.0000	1
532	4031	0	14	3.8700	1.5867	1.0000	1
532	4099	0	17	7.7400	2.7864	2.0000	1
532	4142	0	7	11.6100	4.0635	3.0000	1
532	4221	0	17	15.4800	7.1208	4.0000	1
532	4508	0	13	11.6100	5.6889	3.0000	1
532	4776	0	7	11.6100	5.5728	3.0000	1
532	4958	0	23	15.4800	5.8824	4.0000	1
532	4963	1853	24	11.6100	5.4567	3.0000	1
532	5019	1765	23	15.4800	6.1920	4.0000	1
532	5107	0	6	15.4800	5.2632	4.0000	1
532	5493	0	7	7.7400	3.7152	2.0000	1
532	5612	0	15	11.6100	4.5279	3.0000	1
532	5726	0	15	15.4800	6.1920	4.0000	1
532	5953	505	7	15.4800	6.8112	4.0000	1
532	6207	0	6	7.7400	3.1734	2.0000	1
532	6350	0	13	11.6100	5.4567	3.0000	1
532	6712	0	16	11.6100	4.4118	3.0000	1
532	7236	0	24	11.6100	5.5728	3.0000	1
532	7526	0	17	11.6100	5.1084	3.0000	1
532	7845	0	13	11.6100	4.1796	3.0000	1
532	7890	0	24	7.7400	3.3282	2.0000	1
532	7906	0	13	11.6100	3.4830	3.0000	1
532	8208	1856	24	7.7400	2.3994	2.0000	1
532	8427	1220	16	7.7400	2.5542	2.0000	1
532	8452	0	16	15.4800	7.1208	4.0000	1
532	9099	0	24	11.6100	4.1796	3.0000	1
532	9353	0	15	11.6100	3.9474	3.0000	1
532	9447	0	13	11.6100	4.0635	3.0000	1
532	9469	1294	17	7.7400	2.4768	2.0000	1
533	501	0	24	7.2600	3.0492	3.0000	1
533	1005	202	3	9.6800	4.7432	4.0000	1
533	1084	0	11	7.2600	2.5410	3.0000	1
533	1293	0	2	4.8400	2.3232	2.0000	1
533	1432	0	11	9.6800	4.0656	4.0000	1
533	1556	0	17	7.2600	2.3232	3.0000	1
533	1647	523	7	7.2600	3.4122	3.0000	1
533	2158	0	11	9.6800	4.5496	4.0000	1
533	2390	0	17	9.6800	3.8720	4.0000	1
533	2547	0	23	4.8400	1.7424	2.0000	1
533	2689	0	3	7.2600	2.8314	3.0000	1
533	2760	0	6	7.2600	3.4848	3.0000	1
533	3213	0	13	4.8400	1.7908	2.0000	1
533	3418	0	3	7.2600	3.4848	3.0000	1
533	3476	204	3	7.2600	3.2670	3.0000	1
533	3873	829	11	9.6800	3.3880	4.0000	1
533	3921	0	23	7.2600	2.3232	3.0000	1
533	4567	0	23	7.2600	3.1944	3.0000	1
533	4619	982	13	7.2600	2.8314	3.0000	1
533	4676	0	16	7.2600	3.0492	3.0000	1
533	4681	0	14	4.8400	2.1296	2.0000	1
533	4711	0	3	7.2600	3.0492	3.0000	1
533	4719	1783	23	4.8400	1.5972	2.0000	1
533	4998	0	3	4.8400	2.2264	2.0000	1
533	5210	0	17	4.8400	1.9844	2.0000	1
533	5419	0	17	9.6800	3.0008	4.0000	1
533	5423	842	11	7.2600	3.0492	3.0000	1
533	5471	523	6	7.2600	3.3396	3.0000	1
533	5501	0	17	7.2600	3.5574	3.0000	1
533	5555	0	22	4.8400	1.8392	2.0000	1
533	6307	0	16	9.6800	3.3880	4.0000	1
533	6857	0	7	9.6800	4.0656	4.0000	1
533	7281	1294	17	9.6800	3.1944	4.0000	1
533	7341	1845	24	7.2600	3.2670	3.0000	1
533	7384	0	3	12.1000	4.7190	5.0000	1
533	7496	0	13	4.8400	1.9360	2.0000	1
533	8054	1134	15	7.2600	2.9040	3.0000	1
533	8116	0	13	4.8400	2.4200	2.0000	1
533	8252	0	13	7.2600	3.4122	3.0000	1
533	8289	1303	17	4.8400	1.4520	2.0000	1
533	8551	0	17	7.2600	2.6862	3.0000	1
533	8694	0	7	7.2600	2.1780	3.0000	1
533	9064	0	17	4.8400	1.4520	2.0000	1
533	9263	0	16	4.8400	1.6940	2.0000	1
533	9499	0	6	9.6800	3.2912	4.0000	1
533	9757	0	24	9.6800	4.1624	4.0000	1
533	9825	0	13	7.2600	2.6862	3.0000	1
534	378	0	16	10.1400	3.7518	3.0000	1
534	380	0	14	3.3800	1.4872	1.0000	1
534	391	516	7	10.1400	4.7658	3.0000	1
534	448	0	17	10.1400	3.3462	3.0000	1
534	664	0	13	10.1400	4.2588	3.0000	1
534	1157	0	24	10.1400	4.0560	3.0000	1
534	1653	0	7	10.1400	4.7658	3.0000	1
534	1893	0	13	6.7600	3.1096	2.0000	1
534	1965	0	17	13.5200	5.6784	4.0000	1
534	2335	0	17	20.2800	7.8078	6.0000	2
534	2379	1079	14	3.3800	1.3520	1.0000	1
534	2688	0	6	10.1400	3.4476	3.0000	1
534	2731	0	7	6.7600	2.9744	2.0000	1
534	3204	0	24	13.5200	4.5968	4.0000	1
534	3268	0	13	10.1400	4.6644	3.0000	1
534	3457	1869	24	10.1400	4.9686	3.0000	1
534	3533	207	3	6.7600	2.4336	2.0000	1
534	4094	1223	16	6.7600	2.4336	2.0000	1
534	4431	0	13	10.1400	3.1434	3.0000	1
534	4431	976	13	10.1400	3.1434	3.0000	1
534	4522	1303	17	10.1400	3.9546	3.0000	1
534	4726	0	11	10.1400	3.0420	3.0000	1
534	5210	0	17	6.7600	2.7716	2.0000	1
534	5542	1225	16	10.1400	4.8672	3.0000	1
534	5690	0	7	6.7600	2.9068	2.0000	1
534	5834	0	11	6.7600	2.8392	2.0000	1
534	6265	1789	23	10.1400	3.5490	3.0000	1
534	6284	0	7	6.7600	2.0956	2.0000	1
534	6426	0	24	13.5200	6.2192	4.0000	1
534	6709	0	11	10.1400	3.9546	3.0000	1
534	6894	0	24	13.5200	5.9488	4.0000	1
534	6989	1138	15	13.5200	5.4080	4.0000	1
534	7182	0	13	10.1400	4.1574	3.0000	1
534	7223	501	7	10.1400	4.7658	3.0000	1
534	7241	0	17	13.5200	4.1912	4.0000	1
534	7281	0	17	10.1400	3.6504	3.0000	1
534	7608	0	15	13.5200	4.3264	4.0000	1
534	7849	204	3	10.1400	4.0560	3.0000	1
534	7997	0	13	10.1400	4.2588	3.0000	1
534	8015	0	13	10.1400	4.2588	3.0000	1
534	8289	0	17	6.7600	3.3124	2.0000	1
534	9125	0	13	13.5200	4.0560	4.0000	1
534	9200	1236	16	10.1400	3.9546	3.0000	1
534	9449	522	6	6.7600	2.4336	2.0000	1
534	9747	0	13	10.1400	3.1434	3.0000	1
534	9846	0	24	16.9000	7.6050	5.0000	1
534	10176	0	13	10.1400	3.4476	3.0000	1
534	10240	0	3	13.5200	4.5968	4.0000	1
535	43	0	7	8.5200	4.1748	3.0000	1
535	198	1845	24	8.5200	3.5784	3.0000	1
535	317	0	15	5.6800	2.4424	2.0000	1
535	391	505	7	8.5200	3.7488	3.0000	1
535	863	0	17	5.6800	2.1584	2.0000	1
535	1451	0	3	8.5200	3.9192	3.0000	1
535	1533	0	3	5.6800	2.8400	2.0000	1
535	1547	0	11	11.3600	4.8848	4.0000	1
535	1676	207	3	8.5200	4.1748	3.0000	1
535	1744	1307	17	8.5200	3.0672	3.0000	1
535	1771	0	2	2.8400	1.0224	1.0000	1
535	1827	0	15	5.6800	2.1016	2.0000	1
535	2019	1214	16	5.6800	2.0448	2.0000	1
535	2521	0	7	8.5200	4.2600	3.0000	1
535	2638	1000	13	5.6800	1.7040	2.0000	1
535	2740	0	11	11.3600	5.4528	4.0000	1
535	2962	0	7	8.5200	4.0044	3.0000	1
535	2976	514	7	11.3600	4.0896	4.0000	1
535	3160	1311	17	11.3600	4.0896	4.0000	1
535	3242	0	3	8.5200	3.0672	3.0000	1
535	3360	0	13	11.3600	4.9984	4.0000	1
535	3369	0	24	8.5200	3.5784	3.0000	1
535	3423	0	13	8.5200	3.1524	3.0000	1
535	3540	1847	24	8.5200	3.4932	3.0000	1
535	3701	513	6	8.5200	3.1524	3.0000	1
535	3770	0	14	5.6800	2.3856	2.0000	1
535	3892	841	11	8.5200	3.0672	3.0000	1
535	3921	0	23	5.6800	1.8176	2.0000	1
535	4234	0	3	14.2000	5.9640	5.0000	1
535	4461	821	11	11.3600	4.0896	4.0000	1
535	4664	0	6	5.6800	2.0448	2.0000	1
535	4967	516	7	11.3600	4.9984	4.0000	1
535	5009	0	7	8.5200	4.1748	3.0000	1
535	5050	0	17	11.3600	4.7712	4.0000	1
535	5060	0	13	8.5200	4.1748	3.0000	1
535	5195	0	15	5.6800	1.7040	2.0000	1
535	5209	0	14	2.8400	1.1644	1.0000	1
535	5285	0	6	5.6800	2.7264	2.0000	1
535	5286	0	15	8.5200	3.3228	3.0000	1
535	5329	0	13	8.5200	3.9192	3.0000	1
535	5339	0	11	11.3600	5.1120	4.0000	1
535	5453	0	22	5.6800	2.8400	2.0000	1
535	5500	0	11	5.6800	1.9880	2.0000	1
535	5533	0	13	8.5200	3.9192	3.0000	1
535	5625	1866	24	11.3600	3.6352	4.0000	1
535	6131	0	14	5.6800	2.1016	2.0000	1
535	6699	1157	15	11.3600	4.9984	4.0000	1
535	6849	523	6	8.5200	3.5784	3.0000	1
535	6866	0	17	8.5200	3.0672	3.0000	1
535	6946	0	7	11.3600	5.2256	4.0000	1
535	7141	0	17	5.6800	1.7040	2.0000	1
535	7580	1304	17	8.5200	2.6412	3.0000	1
535	7596	0	24	11.3600	4.3168	4.0000	1
535	7692	0	24	8.5200	2.6412	3.0000	1
535	7713	0	17	5.6800	1.9880	2.0000	1
535	7931	1850	24	8.5200	2.8116	3.0000	1
535	8059	0	17	11.3600	4.4304	4.0000	1
535	8165	0	15	8.5200	3.3228	3.0000	1
535	8473	0	13	8.5200	4.2600	3.0000	1
535	8546	506	6	8.5200	2.9820	3.0000	1
535	8645	519	7	8.5200	3.6636	3.0000	1
535	9406	0	24	5.6800	2.2152	2.0000	1
535	9648	0	13	8.5200	4.0896	3.0000	1
535	9673	988	13	8.5200	2.7264	3.0000	1
535	9745	0	17	11.3600	5.6800	4.0000	1
535	9788	0	13	8.5200	3.5784	3.0000	1
535	10176	0	13	8.5200	2.8116	3.0000	1
536	19	0	14	1.8200	0.7644	1.0000	1
536	91	0	6	5.4600	2.5116	3.0000	1
536	391	523	6	7.2800	3.2032	4.0000	1
536	398	980	13	3.6400	1.3468	2.0000	1
536	551	0	6	3.6400	1.0920	2.0000	1
536	625	0	13	7.2800	2.2568	4.0000	1
536	676	0	7	5.4600	1.6380	3.0000	1
536	1049	829	11	7.2800	2.9120	4.0000	1
536	1089	0	15	7.2800	3.4944	4.0000	1
536	1134	0	15	5.4600	2.1840	3.0000	1
536	1159	0	11	5.4600	2.2932	3.0000	1
536	1271	0	13	3.6400	1.3104	2.0000	1
536	1528	0	16	7.2800	2.9848	4.0000	1
536	2110	820	11	3.6400	1.6380	2.0000	1
536	2136	0	7	5.4600	1.8564	3.0000	1
536	2368	0	3	5.4600	2.5116	3.0000	1
536	2376	0	11	5.4600	1.6380	3.0000	1
536	2547	1768	23	3.6400	1.0920	2.0000	1
536	2689	0	3	7.2800	3.4216	4.0000	1
536	2921	0	16	7.2800	2.7664	4.0000	1
536	3000	1307	17	5.4600	1.6380	3.0000	1
536	3082	521	6	7.2800	2.9848	4.0000	1
536	3246	513	6	3.6400	1.4924	2.0000	1
536	3360	0	13	7.2800	3.2760	4.0000	1
536	3476	185	3	9.1000	3.2760	5.0000	1
536	3666	0	6	5.4600	2.5662	3.0000	1
536	3985	0	11	14.5600	5.2416	8.0000	2
536	4056	821	11	7.2800	3.5672	4.0000	1
536	4096	0	3	5.4600	1.8564	3.0000	1
536	4125	829	11	5.4600	1.9656	3.0000	1
536	4155	0	7	7.2800	3.2760	4.0000	1
536	4310	1138	15	5.4600	2.1294	3.0000	1
536	4316	0	22	3.6400	1.4560	2.0000	1
536	4351	0	23	5.4600	2.4570	3.0000	1
536	4451	0	7	3.6400	1.4924	2.0000	1
536	4543	0	13	7.2800	2.6936	4.0000	1
536	4695	0	13	5.4600	1.9110	3.0000	1
536	5358	190	3	5.4600	2.6208	3.0000	1
536	5742	1235	16	3.6400	1.0920	2.0000	1
536	5895	0	17	5.4600	2.5662	3.0000	1
536	6248	1858	24	7.2800	2.4024	4.0000	1
536	6423	0	17	7.2800	3.4216	4.0000	1
536	6499	0	17	3.6400	1.2740	2.0000	1
536	6574	0	13	5.4600	2.7300	3.0000	1
536	6877	0	24	7.2800	3.0576	4.0000	1
536	7203	0	13	5.4600	1.6926	3.0000	1
536	7278	1061	14	1.8200	0.7098	1.0000	1
536	7297	0	11	7.2800	2.9120	4.0000	1
536	7413	0	3	3.6400	1.7108	2.0000	1
536	7704	0	3	5.4600	1.9110	3.0000	1
536	7989	0	17	5.4600	2.6754	3.0000	1
536	8172	0	17	7.2800	3.2760	4.0000	1
536	8248	0	6	7.2800	2.6208	4.0000	1
536	8427	0	16	5.4600	1.9656	3.0000	1
536	8746	0	23	7.2800	2.3296	4.0000	1
536	8772	0	11	5.4600	2.1294	3.0000	1
536	8902	199	3	7.2800	3.4216	4.0000	1
536	9030	0	15	7.2800	2.2568	4.0000	1
536	9209	0	6	7.2800	3.1304	4.0000	1
536	9306	0	24	5.4600	2.6754	3.0000	1
536	9353	0	15	5.4600	2.6754	3.0000	1
536	9759	0	15	7.2800	2.4752	4.0000	1
536	9858	1869	24	9.1000	3.2760	5.0000	1
536	10128	0	15	9.1000	4.4590	5.0000	1
536	10273	0	17	7.2800	3.4216	4.0000	1
537	363	0	7	7.9500	3.4980	3.0000	1
537	471	0	24	10.6000	5.1940	4.0000	1
537	501	0	24	7.9500	3.5775	3.0000	1
537	603	1869	24	7.9500	3.3390	3.0000	1
537	806	1297	17	7.9500	2.9415	3.0000	1
537	1107	0	22	5.3000	2.6500	2.0000	1
537	1310	0	16	5.3000	1.8020	2.0000	1
537	1417	0	14	2.6500	0.7950	1.0000	1
537	1659	1146	15	7.9500	3.9750	3.0000	1
537	1741	829	11	7.9500	3.7365	3.0000	1
537	1765	0	22	5.3000	1.9080	2.0000	1
537	2086	0	13	5.3000	2.1200	2.0000	1
537	2147	976	13	7.9500	2.3850	3.0000	1
537	2293	0	7	5.3000	1.7490	2.0000	1
537	2448	0	16	10.6000	3.2860	4.0000	1
537	2570	0	16	7.9500	3.4185	3.0000	1
537	2673	833	11	7.9500	3.4980	3.0000	1
537	2673	836	11	5.3000	1.6430	2.0000	1
537	2981	0	23	10.6000	3.7100	4.0000	1
537	3847	833	11	10.6000	4.4520	4.0000	1
537	3941	0	3	7.9500	3.8955	3.0000	1
537	4196	0	13	7.9500	3.8160	3.0000	1
537	4439	1134	15	13.2500	4.6375	5.0000	1
537	4670	0	17	7.9500	3.8955	3.0000	1
537	4719	1783	23	5.3000	2.4910	2.0000	1
537	4808	0	11	5.3000	1.5900	2.0000	1
537	5196	0	13	10.6000	4.5580	4.0000	1
537	5256	1304	17	10.6000	3.1800	4.0000	1
537	5566	0	7	7.9500	3.1800	3.0000	1
537	5689	0	2	7.9500	2.8620	3.0000	1
537	5742	0	16	10.6000	3.6040	4.0000	1
537	5766	1225	16	7.9500	2.7030	3.0000	1
537	6113	0	16	5.3000	2.3320	2.0000	1
537	6348	0	16	7.9500	2.6235	3.0000	1
537	6434	1065	14	5.3000	2.5970	2.0000	1
537	6727	0	15	5.3000	2.5440	2.0000	1
537	6751	0	22	2.6500	0.9540	1.0000	1
537	6866	1314	17	7.9500	3.6570	3.0000	1
537	6919	0	11	7.9500	2.9415	3.0000	1
537	7189	0	13	7.9500	3.1800	3.0000	1
537	7481	0	6	7.9500	3.8160	3.0000	1
537	7556	0	17	7.9500	3.2595	3.0000	1
537	7619	0	6	5.3000	2.4910	2.0000	1
537	7621	0	13	5.3000	1.5900	2.0000	1
537	8073	0	24	7.9500	3.6570	3.0000	1
537	8098	0	13	5.3000	1.6430	2.0000	1
537	8404	0	3	5.3000	2.4910	2.0000	1
537	8483	0	15	5.3000	2.1730	2.0000	1
537	8617	1303	17	7.9500	3.6570	3.0000	1
537	8635	0	6	10.6000	3.7100	4.0000	1
537	8731	0	3	10.6000	3.2860	4.0000	1
537	8872	0	24	7.9500	2.8620	3.0000	1
537	9169	0	23	10.6000	4.1340	4.0000	1
537	9199	0	2	5.3000	2.4910	2.0000	1
537	9263	1225	16	7.9500	3.0210	3.0000	1
537	9318	0	16	7.9500	3.8955	3.0000	1
537	9447	0	13	5.3000	1.7490	2.0000	1
537	9773	0	15	7.9500	2.5440	3.0000	1
537	9898	0	15	7.9500	2.9415	3.0000	1
538	294	0	24	2.7900	1.3113	3.0000	1
538	499	0	24	2.7900	1.3671	3.0000	1
538	868	0	6	1.8600	0.5580	2.0000	1
538	881	1866	24	1.8600	0.9114	2.0000	1
538	1298	0	17	2.7900	1.1718	3.0000	1
538	1533	0	3	1.8600	0.7812	2.0000	1
538	1610	0	3	2.7900	0.8928	3.0000	1
538	1681	0	13	1.8600	0.6324	2.0000	1
538	1744	0	17	3.7200	1.8600	4.0000	1
538	1773	0	13	3.7200	1.7484	4.0000	1
538	1941	0	15	1.8600	0.6696	2.0000	1
538	2133	0	24	1.8600	0.7998	2.0000	1
538	2171	1789	23	2.7900	1.0044	3.0000	1
538	2444	0	13	2.7900	0.9207	3.0000	1
538	2493	0	17	2.7900	1.1160	3.0000	1
538	2656	980	13	1.8600	0.9114	2.0000	1
538	3159	0	24	4.6500	2.1855	5.0000	1
538	3304	0	22	0.9300	0.3999	1.0000	1
538	3441	0	3	2.7900	1.0602	3.0000	1
538	3564	1066	14	1.8600	0.6882	2.0000	1
538	3742	0	11	2.7900	0.9765	3.0000	1
538	4215	1157	15	1.8600	0.7068	2.0000	1
538	4222	0	6	1.8600	0.8370	2.0000	1
538	4280	0	6	1.8600	0.8556	2.0000	1
538	4457	0	22	1.8600	0.8742	2.0000	1
538	4719	1778	23	2.7900	1.3671	3.0000	1
538	4829	0	11	2.7900	1.1439	3.0000	1
538	5054	0	7	2.7900	1.0881	3.0000	1
538	5133	0	7	2.7900	0.9765	3.0000	1
538	5174	1225	16	2.7900	1.3113	3.0000	1
538	5530	980	13	3.7200	1.7112	4.0000	1
538	5597	0	3	2.7900	1.3392	3.0000	1
538	5912	0	11	1.8600	0.9114	2.0000	1
538	6155	0	15	1.8600	0.7812	2.0000	1
538	6172	1142	15	1.8600	0.6696	2.0000	1
538	6265	1789	23	4.6500	1.9065	5.0000	1
538	6307	0	16	3.7200	1.3020	4.0000	1
538	6319	0	2	1.8600	0.7440	2.0000	1
538	6607	0	13	2.7900	1.1997	3.0000	1
538	6705	0	24	1.8600	0.6138	2.0000	1
538	7232	820	11	2.7900	1.3392	3.0000	1
538	7241	0	17	3.7200	1.3020	4.0000	1
538	7292	0	13	2.7900	1.2276	3.0000	1
538	7362	836	11	1.8600	0.7068	2.0000	1
538	7643	0	24	4.6500	1.5345	5.0000	1
538	7731	0	6	3.7200	1.8228	4.0000	1
538	7777	0	24	2.7900	0.9765	3.0000	1
538	7920	0	17	2.7900	0.8649	3.0000	1
538	8356	0	15	3.7200	1.4880	4.0000	1
538	8456	0	15	2.7900	1.1160	3.0000	1
538	8576	0	11	2.7900	0.9486	3.0000	1
538	8633	0	24	1.8600	0.7812	2.0000	1
538	8942	0	7	2.7900	1.3392	3.0000	1
538	8960	0	3	3.7200	1.6368	4.0000	1
538	9332	826	11	1.8600	0.6882	2.0000	1
538	9728	1223	16	1.8600	0.5952	2.0000	1
539	198	1845	24	14.9600	6.5824	4.0000	1
539	222	0	24	11.2200	5.0490	3.0000	1
539	481	1859	24	11.2200	4.2636	3.0000	1
539	663	0	16	11.2200	4.8246	3.0000	1
539	941	992	13	14.9600	4.9368	4.0000	1
539	1841	0	15	11.2200	4.6002	3.0000	1
539	1856	1856	24	7.4800	2.6180	2.0000	1
539	1893	984	13	7.4800	3.5904	2.0000	1
539	2198	0	13	7.4800	2.6180	2.0000	1
539	2378	1223	16	14.9600	6.7320	4.0000	1
539	2493	0	17	11.2200	4.1514	3.0000	1
539	2547	1789	23	7.4800	2.6180	2.0000	1
539	2568	0	11	11.2200	3.3660	3.0000	1
539	3160	0	17	7.4800	2.6928	2.0000	1
539	3197	0	23	11.2200	5.6100	3.0000	1
539	3302	0	13	11.2200	5.0490	3.0000	1
539	3652	526	7	7.4800	3.0668	2.0000	1
539	3719	0	23	11.2200	5.2734	3.0000	1
539	3763	0	24	11.2200	5.4978	3.0000	1
539	3897	982	13	11.2200	5.4978	3.0000	1
539	4143	0	11	11.2200	4.0392	3.0000	1
539	4261	0	13	11.2200	5.3856	3.0000	1
539	4349	0	15	11.2200	3.3660	3.0000	1
539	4925	0	16	14.9600	5.0864	4.0000	1
539	5019	1781	23	14.9600	4.4880	4.0000	1
539	5134	0	3	7.4800	2.5432	2.0000	1
539	5174	0	16	11.2200	3.3660	3.0000	1
539	5216	0	3	11.2200	3.8148	3.0000	1
539	5238	1293	17	7.4800	3.0668	2.0000	1
539	5244	0	7	11.2200	5.4978	3.0000	1
539	5259	0	6	7.4800	2.3188	2.0000	1
539	5259	521	7	14.9600	7.0312	4.0000	1
539	5379	0	17	11.2200	4.3758	3.0000	1
539	5639	833	11	7.4800	3.2164	2.0000	1
539	5781	0	11	14.9600	4.9368	4.0000	1
539	6082	0	13	14.9600	5.8344	4.0000	1
539	6347	0	17	7.4800	2.6928	2.0000	1
539	6421	0	6	7.4800	3.5156	2.0000	1
539	6690	0	17	11.2200	5.4978	3.0000	1
539	6712	0	16	11.2200	4.2636	3.0000	1
539	6712	1220	16	7.4800	3.5904	2.0000	1
539	6835	0	16	11.2200	5.0490	3.0000	1
539	6957	0	16	7.4800	3.3660	2.0000	1
539	7236	0	24	14.9600	4.6376	4.0000	1
539	7292	0	13	11.2200	4.9368	3.0000	1
539	7643	1846	24	18.7000	6.1710	5.0000	1
539	7750	1138	15	11.2200	4.0392	3.0000	1
539	7913	0	17	14.9600	5.6848	4.0000	1
539	8012	0	11	11.2200	5.6100	3.0000	1
539	8081	0	14	7.4800	2.7676	2.0000	1
539	8260	505	7	11.2200	4.7124	3.0000	1
539	9013	820	11	7.4800	3.2912	2.0000	1
539	9045	0	24	11.2200	4.3758	3.0000	1
539	9176	0	23	14.9600	4.6376	4.0000	1
539	9703	1869	24	14.9600	4.6376	4.0000	1
539	9745	0	17	14.9600	7.4800	4.0000	1
539	9956	0	17	14.9600	5.2360	4.0000	1
539	10176	0	13	7.4800	2.6180	2.0000	1
540	76	0	3	1.0200	0.3876	2.0000	1
540	192	0	16	1.5300	0.6273	3.0000	1
540	417	0	6	1.5300	0.6120	3.0000	1
540	569	1765	23	1.5300	0.7497	3.0000	1
540	697	0	13	1.5300	0.5508	3.0000	1
540	976	1216	16	1.5300	0.7038	3.0000	1
540	1004	1303	17	1.5300	0.5508	3.0000	1
540	1130	0	15	2.0400	0.8568	4.0000	1
540	1246	0	11	1.5300	0.5508	3.0000	1
540	1360	0	13	1.5300	0.6120	3.0000	1
540	1473	0	15	2.0400	0.7956	4.0000	1
540	1572	0	11	1.5300	0.6273	3.0000	1
540	1659	1152	15	2.0400	0.9588	4.0000	1
540	1669	0	11	1.5300	0.6732	3.0000	1
540	1783	1851	24	1.0200	0.3264	2.0000	1
540	1994	0	15	2.0400	0.9588	4.0000	1
540	2171	0	23	1.0200	0.5100	2.0000	1
540	2694	0	24	2.0400	0.9996	4.0000	1
540	3202	821	11	1.0200	0.5100	2.0000	1
540	3438	829	11	2.5500	1.2495	5.0000	1
540	3810	0	6	1.0200	0.4998	2.0000	1
540	3826	0	16	1.5300	0.7038	3.0000	1
540	4179	0	24	1.5300	0.5967	3.0000	1
540	4372	980	13	1.5300	0.5967	3.0000	1
540	4466	992	13	1.0200	0.3570	2.0000	1
540	4610	0	23	1.5300	0.5967	3.0000	1
540	4627	523	7	1.0200	0.4080	2.0000	1
540	4784	0	11	2.0400	0.6528	4.0000	1
540	5060	0	13	1.0200	0.4896	2.0000	1
540	5143	0	17	1.0200	0.4692	2.0000	1
540	5233	504	6	1.5300	0.5355	3.0000	1
540	5295	1236	16	2.5500	1.0200	5.0000	1
540	5433	980	13	1.5300	0.5661	3.0000	1
540	5433	982	13	1.5300	0.6426	3.0000	1
540	5497	0	2	0.5100	0.1938	1.0000	1
540	5962	0	17	2.0400	0.8364	4.0000	1
540	5984	0	17	2.0400	0.8772	4.0000	1
540	5989	0	7	1.5300	0.5661	3.0000	1
540	6087	0	13	1.0200	0.4488	2.0000	1
540	6168	0	17	2.5500	1.0965	5.0000	1
540	6568	0	14	0.5100	0.2193	1.0000	1
540	6902	0	15	1.0200	0.4794	2.0000	1
540	7386	0	6	1.5300	0.6885	3.0000	1
540	7655	0	17	2.0400	0.8160	4.0000	1
540	7862	0	16	1.0200	0.3672	2.0000	1
540	8074	0	17	2.0400	0.7956	4.0000	1
540	8141	0	22	1.0200	0.4692	2.0000	1
540	8248	526	7	1.0200	0.4794	2.0000	1
540	8283	1304	17	2.0400	0.6732	4.0000	1
540	8336	0	17	1.0200	0.4896	2.0000	1
540	8472	0	17	1.0200	0.4284	2.0000	1
540	8550	0	11	1.5300	0.7191	3.0000	1
540	8624	0	7	2.0400	0.9384	4.0000	1
540	9703	0	24	2.0400	0.6324	4.0000	1
540	9751	0	24	2.0400	0.9996	4.0000	1
540	9951	0	3	1.5300	0.4743	3.0000	1
541	76	0	3	7.5200	2.9328	4.0000	1
541	508	0	14	3.7600	1.6544	2.0000	1
541	603	1869	24	5.6400	2.5380	3.0000	1
541	817	0	17	5.6400	1.9740	3.0000	1
541	820	0	24	7.5200	3.1584	4.0000	1
541	1093	0	13	7.5200	2.4816	4.0000	1
541	1124	0	3	7.5200	3.5344	4.0000	1
541	1388	0	13	9.4000	4.1360	5.0000	2
541	1412	826	11	5.6400	2.3124	3.0000	1
541	1608	516	7	3.7600	1.8800	2.0000	1
541	1842	0	15	5.6400	2.5380	3.0000	1
541	1897	0	13	3.7600	1.4288	2.0000	1
541	1978	0	15	5.6400	2.7072	3.0000	1
541	2361	0	24	3.7600	1.2784	2.0000	1
541	2550	0	24	5.6400	2.7072	3.0000	1
541	2670	0	24	5.6400	1.6920	3.0000	1
541	2794	508	6	5.6400	1.9176	3.0000	1
541	2829	0	23	3.7600	1.8424	2.0000	1
541	2865	516	7	7.5200	2.8576	4.0000	1
541	2878	0	3	7.5200	2.8576	4.0000	1
541	3019	0	11	7.5200	2.3312	4.0000	1
541	3157	0	6	5.6400	2.1432	3.0000	1
541	3163	0	7	5.6400	2.3688	3.0000	1
541	3180	0	24	5.6400	2.0868	3.0000	1
541	3205	0	15	3.7600	1.6168	2.0000	1
541	3369	0	24	5.6400	2.6508	3.0000	1
541	3674	0	15	5.6400	1.9176	3.0000	1
541	3782	1869	24	7.5200	3.5344	4.0000	1
541	3918	0	7	5.6400	2.5944	3.0000	1
541	3927	1858	24	5.6400	2.3688	3.0000	1
541	4391	0	16	9.4000	3.4780	5.0000	1
541	4401	0	11	3.7600	1.5792	2.0000	1
541	4436	0	3	3.7600	1.8048	2.0000	1
541	4440	514	7	7.5200	2.3312	4.0000	1
541	4465	0	13	5.6400	2.1432	3.0000	1
541	4468	837	11	7.5200	3.3088	4.0000	1
541	4527	0	3	7.5200	3.4592	4.0000	1
541	4614	826	11	5.6400	2.4816	3.0000	1
541	5405	0	11	7.5200	3.3840	4.0000	1
541	5843	0	14	3.7600	1.6920	2.0000	1
541	5902	1709	22	3.7600	1.5416	2.0000	1
541	5935	0	6	7.5200	2.5568	4.0000	1
541	6168	0	17	9.4000	3.9480	5.0000	1
541	6300	0	15	5.6400	2.5380	3.0000	1
541	6318	0	15	3.7600	1.3536	2.0000	1
541	6347	0	17	3.7600	1.2032	2.0000	1
541	6479	0	2	1.8800	0.7896	1.0000	1
541	6957	0	16	5.6400	2.7636	3.0000	1
541	7040	0	11	5.6400	2.1432	3.0000	1
541	7105	1858	24	3.7600	1.7672	2.0000	1
541	7989	0	17	5.6400	2.7636	3.0000	1
541	8038	0	24	5.6400	2.4816	3.0000	1
541	8189	0	17	11.2800	4.5684	6.0000	2
541	8452	0	16	3.7600	1.6544	2.0000	1
541	8452	1228	16	5.6400	2.0868	3.0000	1
541	8653	0	3	3.7600	1.6168	2.0000	1
541	8906	0	11	3.7600	1.6168	2.0000	1
541	9017	0	15	9.4000	3.7600	5.0000	1
541	9512	0	23	5.6400	2.0304	3.0000	1
541	9571	0	11	5.6400	1.8048	3.0000	1
541	9812	0	13	5.6400	2.7072	3.0000	1
541	9815	1225	16	5.6400	2.5380	3.0000	1
541	9858	0	24	7.5200	2.9328	4.0000	1
541	9858	1850	24	9.4000	4.7000	5.0000	1
541	10020	841	11	5.6400	2.8200	3.0000	1
541	10079	0	24	7.5200	2.3312	4.0000	1
541	10103	119	2	3.7600	1.1656	2.0000	1
541	10182	0	24	3.7600	1.8800	2.0000	1
541	10274	515	6	5.6400	2.0868	3.0000	1
542	79	0	17	4.5300	1.8573	3.0000	1
542	118	0	3	4.5300	1.8573	3.0000	1
542	454	1292	17	4.5300	1.4496	3.0000	1
542	467	0	13	4.5300	1.7667	3.0000	1
542	481	0	24	4.5300	2.1744	3.0000	1
542	780	0	13	6.0400	2.8992	4.0000	1
542	949	829	11	4.5300	2.0385	3.0000	1
542	1159	0	11	4.5300	2.1291	3.0000	1
542	1245	0	17	6.0400	2.5972	4.0000	1
542	1310	0	16	6.0400	3.0200	4.0000	1
542	1310	1225	16	6.0400	2.2348	4.0000	1
542	1332	824	11	6.0400	2.1744	4.0000	1
542	1984	1851	24	6.0400	2.1744	4.0000	1
542	2024	0	11	4.5300	1.5402	3.0000	1
542	2044	0	15	3.0200	1.0872	2.0000	1
542	2762	0	13	7.5500	3.0200	5.0000	1
542	2767	0	11	3.0200	1.4798	2.0000	1
542	2952	0	23	3.0200	1.1174	2.0000	1
542	3039	0	6	4.5300	1.8573	3.0000	1
542	3334	0	17	4.5300	1.9479	3.0000	1
542	3491	0	16	4.5300	1.8573	3.0000	1
542	3497	1294	17	6.0400	2.1744	4.0000	1
542	3813	0	6	3.0200	0.9966	2.0000	1
542	3826	0	16	4.5300	2.1744	3.0000	1
542	3847	0	11	3.0200	1.2080	2.0000	1
542	3850	0	7	4.5300	1.9026	3.0000	1
542	3951	502	6	4.5300	1.4949	3.0000	1
542	4105	0	3	4.5300	1.9932	3.0000	1
542	4151	0	6	3.0200	1.4798	2.0000	1
542	4175	0	16	4.5300	2.2650	3.0000	1
542	4599	0	6	4.5300	1.9932	3.0000	1
542	4925	1216	16	4.5300	2.1744	3.0000	1
542	5226	0	6	4.5300	1.4496	3.0000	1
542	5408	523	6	4.5300	1.5402	3.0000	1
542	5503	0	6	4.5300	1.5855	3.0000	1
542	5597	0	3	6.0400	2.5972	4.0000	1
542	6013	1702	22	1.5100	0.6493	1.0000	1
542	6114	1220	16	6.0400	2.8388	4.0000	1
542	6145	0	15	4.5300	1.5855	3.0000	1
542	6423	0	17	6.0400	1.9932	4.0000	1
542	6592	0	13	3.0200	0.9362	2.0000	1
542	6712	0	16	4.5300	1.7214	3.0000	1
542	6799	0	17	6.0400	3.0200	4.0000	1
542	7525	108	2	1.5100	0.4681	1.0000	1
542	7601	0	24	6.0400	2.7784	4.0000	1
542	7695	0	6	6.0400	2.4160	4.0000	1
542	8404	207	3	3.0200	1.4194	2.0000	1
542	8561	1154	15	3.0200	1.2080	2.0000	1
542	8579	0	15	4.5300	1.5855	3.0000	1
542	8594	510	6	6.0400	2.4160	4.0000	1
542	8686	0	11	4.5300	2.1291	3.0000	1
542	8749	980	13	4.5300	2.2650	3.0000	1
542	9029	0	3	3.0200	1.2986	2.0000	1
542	9275	0	7	3.0200	1.3892	2.0000	1
542	9318	1233	16	4.5300	2.2197	3.0000	1
542	9447	0	13	4.5300	2.2197	3.0000	1
542	9473	0	15	6.0400	3.0200	4.0000	1
542	9710	0	7	6.0400	2.5972	4.0000	1
542	9715	0	17	3.0200	1.5100	2.0000	1
542	9810	0	24	6.0400	2.0536	4.0000	1
542	9851	0	3	4.5300	1.6761	3.0000	1
542	10273	0	17	4.5300	1.4496	3.0000	1
543	281	0	7	8.2000	3.5260	5.0000	2
543	369	0	7	4.9200	1.7220	3.0000	1
543	435	0	17	3.2800	1.5416	2.0000	1
543	669	0	6	3.2800	1.1480	2.0000	1
543	739	0	23	4.9200	1.7220	3.0000	1
543	823	0	24	4.9200	2.4108	3.0000	1
543	888	0	24	4.9200	2.0664	3.0000	1
543	1556	0	17	4.9200	2.0664	3.0000	1
543	2327	0	13	3.2800	1.4432	2.0000	1
543	2513	820	11	4.9200	1.4760	3.0000	1
543	2547	0	23	3.2800	0.9840	2.0000	1
543	2570	0	16	4.9200	1.8696	3.0000	1
543	3038	120	2	1.6400	0.5904	1.0000	1
543	3297	0	7	4.9200	2.0172	3.0000	1
543	3528	0	17	6.5600	2.2304	4.0000	1
543	3591	0	24	4.9200	1.6728	3.0000	1
543	3633	1150	15	4.9200	1.7712	3.0000	1
543	3935	1869	24	3.2800	1.0496	2.0000	1
543	4146	0	24	4.9200	1.8204	3.0000	1
543	4315	0	17	4.9200	2.0172	3.0000	1
543	4322	1143	15	4.9200	2.0172	3.0000	1
543	4358	0	24	3.2800	1.3448	2.0000	1
543	4900	0	13	3.2800	0.9840	2.0000	1
543	4916	0	15	6.5600	2.8864	4.0000	1
543	5264	0	15	3.2800	1.2792	2.0000	1
543	5353	0	23	3.2800	1.6400	2.0000	1
543	5537	0	3	4.9200	1.5744	3.0000	1
543	5597	201	3	4.9200	1.5744	3.0000	1
543	6020	1869	24	4.9200	2.4108	3.0000	1
543	6047	0	17	4.9200	2.0664	3.0000	1
543	6053	0	6	4.9200	2.0664	3.0000	1
543	6069	0	13	4.9200	2.2632	3.0000	1
543	6105	1769	23	6.5600	2.4272	4.0000	1
543	6180	0	13	4.9200	2.0664	3.0000	1
543	6208	0	17	6.5600	3.0832	4.0000	1
543	6347	1294	17	4.9200	1.4760	3.0000	1
543	6577	1149	15	4.9200	1.8204	3.0000	1
543	6681	0	17	4.9200	1.6236	3.0000	1
543	7038	0	24	6.5600	2.0336	4.0000	1
543	7072	0	16	4.9200	1.7712	3.0000	1
543	7132	0	13	4.9200	2.3124	3.0000	1
543	7220	0	3	4.9200	1.5744	3.0000	1
543	7382	0	22	1.6400	0.7380	1.0000	1
543	7461	0	14	1.6400	0.5084	1.0000	1
543	7678	0	23	3.2800	0.9840	2.0000	1
543	7791	0	15	4.9200	2.3124	3.0000	1
543	7813	1312	17	6.5600	2.6240	4.0000	1
543	8138	1856	24	6.5600	2.5584	4.0000	1
543	8260	505	7	4.9200	2.2140	3.0000	1
543	8466	1293	17	4.9200	1.5252	3.0000	1
543	8511	0	16	4.9200	1.6236	3.0000	1
543	8768	0	11	6.5600	3.0832	4.0000	1
543	8797	0	11	4.9200	1.8204	3.0000	1
543	8860	0	17	6.5600	3.2144	4.0000	1
543	9101	521	7	4.9200	1.6728	3.0000	1
543	9524	0	3	4.9200	2.3124	3.0000	1
543	9710	502	6	6.5600	2.8208	4.0000	1
543	9797	0	16	4.9200	2.1156	3.0000	1
543	9967	1773	23	6.5600	2.9520	4.0000	1
543	9972	0	13	9.8400	4.3624	6.0000	2
543	10049	0	7	6.5600	3.1488	4.0000	1
544	532	0	13	5.9000	1.7700	2.0000	1
544	651	0	24	8.8500	3.7170	3.0000	1
544	1005	205	3	8.8500	4.2480	3.0000	1
544	1423	0	13	11.8000	4.2480	4.0000	1
544	1758	188	3	8.8500	4.2480	3.0000	1
544	2084	1307	17	8.8500	4.3365	3.0000	1
544	2274	1054	14	5.9000	2.2420	2.0000	1
544	2371	0	16	8.8500	3.0090	3.0000	1
544	2398	0	13	11.8000	5.4280	4.0000	1
544	2448	1225	16	11.8000	5.3100	4.0000	1
544	2509	0	7	5.9000	2.1830	2.0000	1
544	2553	1216	16	8.8500	2.6550	3.0000	1
544	2592	519	6	8.8500	2.9205	3.0000	1
544	2663	1228	16	11.8000	4.0120	4.0000	1
544	2829	1783	23	5.9000	1.7700	2.0000	1
544	3057	0	7	11.8000	3.8940	4.0000	1
544	3079	504	6	8.8500	3.7170	3.0000	1
544	3197	0	23	11.8000	3.6580	4.0000	1
544	3799	0	13	8.8500	3.4515	3.0000	1
544	4288	0	24	8.8500	2.6550	3.0000	1
544	4402	0	11	5.9000	2.9500	2.0000	1
544	4479	0	6	8.8500	3.0975	3.0000	1
544	4491	1850	24	8.8500	3.4515	3.0000	1
544	4644	0	11	8.8500	4.0710	3.0000	1
544	4825	0	6	5.9000	2.8320	2.0000	1
544	4841	0	15	8.8500	4.0710	3.0000	1
544	4873	0	17	5.9000	1.8880	2.0000	1
544	4873	1314	17	5.9000	2.8320	2.0000	1
544	5174	0	16	8.8500	4.1595	3.0000	1
544	5216	0	3	8.8500	3.3630	3.0000	1
544	5388	0	11	14.7500	5.6050	5.0000	1
544	5419	0	17	5.9000	2.8320	2.0000	1
544	5431	0	6	5.9000	2.5370	2.0000	1
544	5649	0	2	2.9500	1.0325	1.0000	1
544	5685	0	13	8.8500	3.5400	3.0000	1
544	5923	0	23	5.9000	1.8290	2.0000	1
544	5942	0	6	11.8000	3.8940	4.0000	1
544	6266	0	15	8.8500	3.8940	3.0000	1
544	6278	0	6	5.9000	2.8320	2.0000	1
544	6541	0	23	11.8000	3.8940	4.0000	1
544	6559	0	3	11.8000	4.3660	4.0000	1
544	6634	1157	15	8.8500	3.9825	3.0000	1
544	6713	0	13	11.8000	5.0740	4.0000	1
544	6759	0	22	2.9500	1.0620	1.0000	1
544	7056	210	3	8.8500	3.7170	3.0000	1
544	7072	0	16	11.8000	4.8380	4.0000	1
544	7281	0	17	8.8500	3.8055	3.0000	1
544	7331	0	11	11.8000	5.0740	4.0000	1
544	7373	0	13	8.8500	3.8940	3.0000	1
544	7479	0	15	11.8000	4.9560	4.0000	1
544	7642	0	7	8.8500	3.9825	3.0000	1
544	7769	0	11	11.8000	4.7200	4.0000	2
544	7842	0	15	8.8500	3.9825	3.0000	1
544	7866	0	15	11.8000	5.3100	4.0000	1
544	7891	1152	15	5.9000	2.6550	2.0000	1
544	7904	0	6	8.8500	3.1860	3.0000	1
544	7956	0	14	2.9500	1.1800	1.0000	1
544	8007	0	24	8.8500	3.2745	3.0000	1
544	8023	0	15	8.8500	3.9825	3.0000	1
544	8598	0	7	8.8500	3.4515	3.0000	1
544	8746	0	23	8.8500	3.4515	3.0000	1
544	9727	0	7	8.8500	3.7170	3.0000	1
544	9977	836	11	11.8000	3.5400	4.0000	1
544	10026	0	13	11.8000	3.6580	4.0000	1
544	10173	0	16	8.8500	4.0710	3.0000	1
545	192	0	16	4.3500	1.8270	3.0000	1
545	666	0	24	4.3500	2.1750	3.0000	1
545	819	980	13	4.3500	1.9575	3.0000	1
545	820	0	24	5.8000	2.6100	4.0000	1
545	1281	0	3	4.3500	2.1315	3.0000	1
545	1322	0	6	5.8000	2.5520	4.0000	1
545	1352	0	17	7.2500	3.5525	5.0000	1
545	1718	0	13	2.9000	1.0440	2.0000	1
545	2053	0	11	7.2500	2.4650	5.0000	1
545	2061	0	3	5.8000	2.0880	4.0000	1
545	2218	505	7	4.3500	2.1315	3.0000	1
545	2251	0	13	2.9000	1.1600	2.0000	1
545	2426	0	17	4.3500	2.0010	3.0000	1
545	2548	0	13	4.3500	1.3050	3.0000	1
545	3000	1307	17	2.9000	1.4210	2.0000	1
545	3075	1789	23	4.3500	1.4355	3.0000	1
545	3121	0	6	4.3500	1.4790	3.0000	1
545	3640	0	24	5.8000	2.2620	4.0000	1
545	4664	516	7	7.2500	3.4075	5.0000	1
545	4691	0	17	4.3500	2.0445	3.0000	1
545	4774	0	11	5.8000	2.5520	4.0000	1
545	5026	0	17	2.9000	1.3920	2.0000	1
545	5259	521	7	5.8000	1.9720	4.0000	1
545	5458	1138	15	2.9000	1.0150	2.0000	1
545	5511	0	7	5.8000	2.3780	4.0000	1
545	5742	0	16	7.2500	2.1750	5.0000	2
545	5782	0	13	4.3500	2.1750	3.0000	1
545	5862	0	2	1.4500	0.5075	1.0000	1
545	5968	504	7	2.9000	1.1310	2.0000	1
545	5971	0	17	4.3500	1.9140	3.0000	1
545	6319	0	2	1.4500	0.5510	1.0000	1
545	6609	0	7	5.8000	2.8420	4.0000	1
545	7234	1225	16	5.8000	2.0880	4.0000	1
545	7281	0	17	5.8000	1.7400	4.0000	1
545	7727	820	11	4.3500	1.6095	3.0000	1
545	7743	0	3	4.3500	1.5225	3.0000	1
545	8414	1312	17	2.9000	0.8700	2.0000	1
545	8554	0	24	5.8000	1.8560	4.0000	1
545	8629	1853	24	2.9000	1.4210	2.0000	1
545	8768	0	11	7.2500	3.4075	5.0000	2
545	8841	980	13	4.3500	2.1315	3.0000	1
545	9109	0	7	2.9000	1.3050	2.0000	1
545	9252	0	7	4.3500	2.0445	3.0000	1
545	9331	0	11	4.3500	1.6965	3.0000	1
545	9498	0	23	5.8000	2.8420	4.0000	1
545	9667	1773	23	2.9000	1.2470	2.0000	1
545	9797	0	16	4.3500	1.9140	3.0000	1
545	9928	0	16	4.3500	2.0445	3.0000	1
545	10136	523	7	2.9000	1.3340	2.0000	1
545	10186	984	13	2.9000	1.0440	2.0000	1
546	260	833	11	8.3400	4.0866	3.0000	1
546	265	0	11	8.3400	3.0024	3.0000	1
546	323	1856	24	8.3400	4.1700	3.0000	1
546	373	0	13	11.1200	5.0040	4.0000	1
546	378	0	16	8.3400	3.1692	3.0000	1
546	647	0	3	8.3400	3.9198	3.0000	1
546	709	0	6	8.3400	4.0032	3.0000	1
546	1271	0	13	5.5600	1.6680	2.0000	1
546	1281	0	3	8.3400	4.0866	3.0000	1
546	1341	205	3	11.1200	4.6704	4.0000	1
546	1785	0	3	8.3400	3.5862	3.0000	1
546	1979	0	3	8.3400	2.9190	3.0000	1
546	2204	0	3	13.9000	6.5330	5.0000	1
546	2524	0	6	11.1200	5.4488	4.0000	1
546	2678	0	3	11.1200	3.5584	4.0000	1
546	2756	0	3	11.1200	5.4488	4.0000	1
546	2781	1856	24	8.3400	2.7522	3.0000	1
546	2963	517	7	8.3400	2.7522	3.0000	1
546	3001	0	13	11.1200	5.3932	4.0000	2
546	3274	513	6	8.3400	4.0866	3.0000	1
546	3480	0	6	5.5600	2.4464	2.0000	1
546	3556	0	6	8.3400	3.9198	3.0000	1
546	3557	0	24	8.3400	2.9190	3.0000	1
546	3664	0	22	2.7800	0.8618	1.0000	1
546	3676	0	3	8.3400	2.7522	3.0000	1
546	4125	829	11	13.9000	4.1700	5.0000	1
546	4263	0	24	8.3400	3.0858	3.0000	1
546	4340	0	17	5.5600	2.0016	2.0000	1
546	4396	0	13	8.3400	4.0866	3.0000	1
546	4471	0	11	8.3400	3.3360	3.0000	1
546	4764	0	24	8.3400	3.3360	3.0000	1
546	4903	0	3	5.5600	2.6688	2.0000	1
546	5032	1138	15	5.5600	2.5576	2.0000	1
546	5171	519	6	11.1200	3.4472	4.0000	1
546	5542	0	16	5.5600	1.8348	2.0000	1
546	5545	0	15	8.3400	2.5020	3.0000	1
546	5639	0	11	8.3400	3.0858	3.0000	1
546	5686	0	3	8.3400	3.8364	3.0000	1
546	6208	0	17	11.1200	5.4488	4.0000	1
546	6347	0	17	11.1200	5.2264	4.0000	1
546	6496	0	3	11.1200	4.1144	4.0000	1
546	6784	1143	15	11.1200	4.2256	4.0000	1
546	7072	0	16	11.1200	4.5592	4.0000	1
546	7165	522	6	8.3400	3.8364	3.0000	1
546	7370	0	23	8.3400	3.2526	3.0000	1
546	7621	0	13	8.3400	3.6696	3.0000	1
546	7743	0	3	8.3400	2.5020	3.0000	1
546	7813	0	17	8.3400	3.6696	3.0000	1
546	7823	0	6	8.3400	3.2526	3.0000	1
546	7909	0	3	5.5600	2.6688	2.0000	1
546	8062	0	24	8.3400	3.9198	3.0000	1
546	8108	0	17	8.3400	3.9198	3.0000	1
546	8202	0	3	8.3400	3.3360	3.0000	1
546	8399	0	7	11.1200	4.6704	4.0000	1
546	8511	0	16	8.3400	2.7522	3.0000	1
546	8692	0	13	5.5600	1.8904	2.0000	1
546	9014	0	13	8.3400	3.7530	3.0000	1
546	9016	0	23	5.5600	2.0572	2.0000	1
546	9715	0	17	11.1200	3.4472	4.0000	1
546	9728	1214	16	5.5600	1.8904	2.0000	1
546	10147	0	6	8.3400	3.6696	3.0000	1
547	30	0	11	6.9300	3.4650	3.0000	1
547	436	508	6	6.9300	3.3957	3.0000	1
547	547	0	24	6.9300	3.2571	3.0000	1
547	910	0	15	4.6200	1.5708	2.0000	1
547	1358	1152	15	4.6200	2.0328	2.0000	1
547	1392	0	7	9.2400	3.3264	4.0000	1
547	1493	0	2	4.6200	2.1714	2.0000	1
547	1529	0	13	4.6200	1.9866	2.0000	1
547	1759	510	6	9.2400	4.5276	4.0000	1
547	1994	0	15	9.2400	2.9568	4.0000	1
547	2035	0	15	6.9300	2.2869	3.0000	1
547	2136	0	6	4.6200	1.9404	2.0000	1
547	2553	1235	16	6.9300	2.7027	3.0000	1
547	2570	0	16	6.9300	2.4255	3.0000	1
547	2763	0	15	9.2400	4.3428	4.0000	1
547	2767	0	11	4.6200	1.7556	2.0000	1
547	2808	0	13	4.6200	2.0328	2.0000	1
547	3322	0	6	6.9300	2.9106	3.0000	1
547	3328	0	17	9.2400	3.4188	4.0000	1
547	3941	0	3	4.6200	2.0790	2.0000	1
547	3966	0	15	6.9300	2.2176	3.0000	1
547	4113	0	6	11.5500	3.4650	5.0000	1
547	4263	0	24	6.9300	2.8413	3.0000	1
547	4292	0	7	6.9300	3.3957	3.0000	1
547	4340	0	17	4.6200	1.7094	2.0000	1
547	4611	1136	15	6.9300	2.4948	3.0000	1
547	4925	0	16	4.6200	1.8018	2.0000	1
547	4958	0	23	4.6200	1.7094	2.0000	1
547	5047	0	11	9.2400	2.8644	4.0000	1
547	5279	0	7	6.9300	2.7027	3.0000	1
547	5398	0	17	4.6200	1.8018	2.0000	1
547	5574	0	24	6.9300	2.4948	3.0000	1
547	5694	833	11	6.9300	3.2571	3.0000	1
547	5922	0	15	4.6200	1.3860	2.0000	1
547	6061	1294	17	6.9300	2.7027	3.0000	1
547	6106	1136	15	6.9300	2.5641	3.0000	1
547	6146	0	15	6.9300	2.1483	3.0000	1
547	6174	0	7	18.4800	6.2832	8.0000	2
547	6352	0	13	6.9300	2.5641	3.0000	1
547	6376	0	6	9.2400	3.3264	4.0000	1
547	6516	1138	15	6.9300	2.9106	3.0000	1
547	6739	0	24	9.2400	2.9568	4.0000	1
547	7031	0	11	9.2400	3.4188	4.0000	1
547	7190	0	23	4.6200	1.5708	2.0000	1
547	7200	824	11	6.9300	3.3957	3.0000	1
547	7220	0	3	4.6200	1.5708	2.0000	1
547	7260	1846	24	4.6200	1.8942	2.0000	1
547	7274	0	13	6.9300	3.2571	3.0000	1
547	7355	0	13	4.6200	2.2638	2.0000	1
547	7382	0	22	4.6200	1.4322	2.0000	1
547	7413	0	3	9.2400	4.5276	4.0000	1
547	7601	0	24	6.9300	2.7720	3.0000	1
547	7694	0	13	6.9300	2.1483	3.0000	1
547	7920	0	17	4.6200	1.6170	2.0000	1
547	8251	0	15	4.6200	1.8942	2.0000	1
547	8284	0	22	4.6200	1.7094	2.0000	1
547	8886	821	11	6.9300	2.4948	3.0000	1
547	9324	204	3	6.9300	2.4948	3.0000	1
547	9611	1140	15	6.9300	2.6334	3.0000	1
547	9788	0	13	6.9300	3.0492	3.0000	1
547	10082	0	15	6.9300	2.4948	3.0000	1
547	10126	506	6	6.9300	2.7720	3.0000	1
547	10209	523	7	9.2400	3.0492	4.0000	1
547	10228	0	24	6.9300	3.3264	3.0000	1
548	304	0	13	8.7000	2.9580	3.0000	1
548	335	0	17	8.7000	3.5670	3.0000	1
548	346	0	13	11.6000	5.4520	4.0000	1
548	511	1233	16	8.7000	3.9150	3.0000	1
548	560	0	24	11.6000	4.1760	4.0000	1
548	651	0	24	11.6000	5.1040	4.0000	1
548	907	0	7	5.8000	2.4940	2.0000	1
548	1015	0	7	8.7000	3.8280	3.0000	1
548	1058	504	7	8.7000	3.8280	3.0000	1
548	1491	0	16	8.7000	3.7410	3.0000	1
548	1598	201	3	5.8000	1.7980	2.0000	1
548	1736	0	13	11.6000	4.0600	4.0000	1
548	1758	0	3	11.6000	5.8000	4.0000	1
548	1915	0	11	11.6000	4.4080	4.0000	1
548	2052	0	13	8.7000	4.0890	3.0000	1
548	2147	980	13	11.6000	5.6840	4.0000	1
548	2422	980	13	5.8000	2.0880	2.0000	1
548	2632	0	13	11.6000	5.2200	4.0000	1
548	2857	0	7	5.8000	2.0880	2.0000	1
548	3079	504	6	11.6000	5.1040	4.0000	1
548	3101	0	11	8.7000	2.8710	3.0000	1
548	3476	0	3	8.7000	3.1320	3.0000	1
548	3491	0	16	11.6000	4.0600	4.0000	1
548	3755	0	24	11.6000	4.5240	4.0000	1
548	3882	0	13	8.7000	4.0020	3.0000	1
548	4021	1214	16	11.6000	4.2920	4.0000	1
548	4081	0	24	8.7000	2.8710	3.0000	1
548	4222	0	6	8.7000	3.7410	3.0000	1
548	4292	0	6	11.6000	4.6400	4.0000	1
548	4446	0	15	8.7000	2.6970	3.0000	1
548	4816	1869	24	8.7000	2.8710	3.0000	1
548	5356	0	2	5.8000	2.9000	2.0000	1
548	5552	0	14	8.7000	4.1760	3.0000	1
548	5593	0	13	14.5000	6.2350	5.0000	1
548	5671	0	7	8.7000	2.8710	3.0000	1
548	5671	504	6	8.7000	3.5670	3.0000	1
548	5766	0	16	8.7000	3.0450	3.0000	1
548	6012	0	13	5.8000	2.2620	2.0000	1
548	6372	0	17	11.6000	4.9880	4.0000	1
548	6567	1152	15	8.7000	3.6540	3.0000	1
548	6799	0	17	14.5000	5.9450	5.0000	1
548	6835	0	16	8.7000	3.3930	3.0000	1
548	7190	0	23	5.8000	2.2040	2.0000	1
548	7355	0	13	5.8000	2.4940	2.0000	1
548	7822	187	3	8.7000	3.2190	3.0000	1
548	7925	0	14	5.8000	1.8560	2.0000	1
548	8208	0	24	11.6000	4.5240	4.0000	1
548	8242	0	17	8.7000	3.6540	3.0000	1
548	8289	1304	17	11.6000	5.2200	4.0000	1
548	8311	0	23	5.8000	2.3780	2.0000	1
548	8373	0	13	8.7000	3.3930	3.0000	1
548	8647	0	3	5.8000	2.6100	2.0000	1
548	9040	1214	16	8.7000	3.3060	3.0000	1
548	9556	1157	15	8.7000	4.2630	3.0000	1
548	10073	0	23	11.6000	3.5960	4.0000	1
549	80	0	24	5.0400	1.5624	3.0000	1
549	287	504	6	5.0400	1.6632	3.0000	1
549	587	0	17	5.0400	2.1168	3.0000	1
549	601	0	7	8.4000	4.1160	5.0000	1
549	754	0	3	8.4000	2.8560	5.0000	1
549	840	0	6	5.0400	1.8648	3.0000	1
549	878	0	3	5.0400	2.3688	3.0000	1
549	1102	0	7	5.0400	1.6128	3.0000	1
549	1235	0	11	6.7200	2.9568	4.0000	1
549	1267	0	13	8.4000	4.1160	5.0000	1
549	1282	0	3	5.0400	2.2176	3.0000	1
549	1297	1214	16	5.0400	2.3184	3.0000	1
549	1412	0	11	5.0400	1.7136	3.0000	1
549	1813	0	17	5.0400	2.2680	3.0000	1
549	1838	0	24	3.3600	1.2096	2.0000	1
549	1965	0	17	6.7200	2.8224	4.0000	1
549	2151	0	13	3.3600	1.4784	2.0000	1
549	3328	0	17	6.7200	3.0912	4.0000	1
549	3490	0	13	6.7200	3.2256	4.0000	1
549	3649	0	11	8.4000	4.1160	5.0000	1
549	3847	0	11	5.0400	1.5624	3.0000	1
549	4094	1223	16	5.0400	2.4696	3.0000	1
549	4143	0	11	5.0400	1.5120	3.0000	1
549	4157	508	6	5.0400	1.7640	3.0000	1
549	4180	0	7	3.3600	1.2096	2.0000	1
549	4666	0	13	6.7200	3.2928	4.0000	1
549	4676	0	16	6.7200	3.2928	4.0000	1
549	4691	0	17	3.3600	1.2432	2.0000	1
549	4778	185	3	6.7200	3.0240	4.0000	1
549	5256	0	17	5.0400	2.0664	3.0000	1
549	5302	0	11	5.0400	2.4696	3.0000	1
549	5592	0	16	5.0400	2.5200	3.0000	1
549	5847	1710	22	1.6800	0.7224	1.0000	1
549	5907	0	7	5.0400	1.5120	3.0000	1
549	5907	522	6	5.0400	2.2176	3.0000	1
549	6086	0	6	5.0400	1.8648	3.0000	1
549	6132	0	3	6.7200	2.4192	4.0000	1
549	6172	1142	15	5.0400	1.5120	3.0000	1
549	6207	0	6	5.0400	1.8144	3.0000	1
549	6459	1845	24	3.3600	1.2432	2.0000	1
549	6496	0	3	6.7200	3.1584	4.0000	1
549	6522	0	13	5.0400	1.8144	3.0000	1
549	6599	0	22	3.3600	1.2768	2.0000	1
549	6712	1235	16	5.0400	1.9152	3.0000	1
549	6851	0	7	6.7200	2.8224	4.0000	1
549	6893	519	7	6.7200	2.5536	4.0000	1
549	6904	0	13	6.7200	2.2848	4.0000	1
549	6919	0	11	6.7200	2.5536	4.0000	1
549	7075	0	15	5.0400	1.6128	3.0000	1
549	7181	0	6	5.0400	1.9152	3.0000	1
549	7234	0	16	5.0400	1.9152	3.0000	1
549	7292	0	13	5.0400	2.4696	3.0000	1
549	7410	976	13	3.3600	1.5792	2.0000	1
549	7529	0	17	5.0400	2.1168	3.0000	1
549	7573	0	3	3.3600	1.3776	2.0000	1
549	7607	0	17	5.0400	2.0664	3.0000	1
549	7702	0	16	6.7200	2.3520	4.0000	1
549	7715	0	13	5.0400	2.4696	3.0000	1
549	7882	0	13	6.7200	2.3520	4.0000	1
549	8074	0	17	6.7200	3.2928	4.0000	1
549	8172	1307	17	5.0400	2.5200	3.0000	1
549	8194	0	7	6.7200	2.2176	4.0000	1
549	8291	0	13	3.3600	1.1088	2.0000	1
549	8373	0	13	6.7200	2.2848	4.0000	1
549	8394	0	6	6.7200	2.0832	4.0000	1
549	8597	0	6	5.0400	1.6128	3.0000	1
549	8632	0	24	6.7200	2.0832	4.0000	1
549	8665	1138	15	6.7200	2.1504	4.0000	1
549	8668	0	13	6.7200	2.4192	4.0000	1
549	8768	0	11	6.7200	2.1504	4.0000	1
549	8853	0	15	5.0400	1.6128	3.0000	1
549	9084	0	7	6.7200	3.2928	4.0000	1
549	9162	984	13	5.0400	2.2680	3.0000	1
549	9213	0	11	3.3600	1.3776	2.0000	1
549	9240	0	24	8.4000	3.6120	5.0000	1
549	9278	0	2	1.6800	0.5376	1.0000	1
549	9362	526	6	5.0400	2.3688	3.0000	1
549	9396	982	13	6.7200	2.0832	4.0000	1
549	9757	1869	24	5.0400	2.4192	3.0000	1
550	234	1856	24	7.2000	3.3840	3.0000	1
550	399	519	6	7.2000	2.1600	3.0000	1
550	899	1077	14	4.8000	2.3040	2.0000	1
550	930	0	17	7.2000	2.7360	3.0000	1
550	1187	0	13	9.6000	3.0720	4.0000	1
550	1253	0	13	4.8000	1.7760	2.0000	1
550	1306	0	15	9.6000	4.5120	4.0000	1
550	1306	1141	15	7.2000	3.3840	3.0000	1
550	1352	0	17	4.8000	1.7280	2.0000	1
550	1633	0	3	7.2000	3.0240	3.0000	1
550	1983	0	17	12.0000	5.4000	5.0000	1
550	1996	0	13	7.2000	3.4560	3.0000	1
550	2052	982	13	9.6000	4.1280	4.0000	1
550	2059	1307	17	7.2000	2.8800	3.0000	1
550	2174	0	15	4.8000	1.6320	2.0000	1
550	2281	0	7	7.2000	2.5200	3.0000	1
550	2553	0	16	7.2000	3.3840	3.0000	1
550	2716	0	13	9.6000	3.3600	4.0000	1
550	3188	0	6	9.6000	4.2240	4.0000	1
550	3271	0	13	9.6000	4.8000	4.0000	1
550	3668	514	7	9.6000	4.7040	4.0000	1
550	3728	0	13	9.6000	4.2240	4.0000	1
550	3790	511	6	7.2000	3.2400	3.0000	1
550	3872	1866	24	7.2000	2.4480	3.0000	1
550	3903	521	7	7.2000	3.0240	3.0000	1
550	3921	0	23	7.2000	3.2400	3.0000	1
550	4307	0	6	4.8000	1.7280	2.0000	1
550	4397	0	16	7.2000	2.3760	3.0000	1
550	4402	0	11	7.2000	3.5280	3.0000	1
550	4522	0	17	7.2000	3.2400	3.0000	1
550	4610	1769	23	7.2000	2.6640	3.0000	1
550	5196	0	13	12.0000	3.6000	5.0000	1
550	5419	0	17	7.2000	3.3840	3.0000	1
550	5514	516	7	9.6000	3.0720	4.0000	1
550	5664	833	11	4.8000	2.3520	2.0000	1
550	5781	824	11	7.2000	2.5200	3.0000	1
550	5805	0	11	4.8000	2.0160	2.0000	1
550	5899	0	13	7.2000	2.6640	3.0000	1
550	5944	0	3	4.8000	2.1600	2.0000	1
550	5948	505	7	7.2000	2.1600	3.0000	1
550	5991	0	3	4.8000	2.2080	2.0000	1
550	6047	0	17	9.6000	4.5120	4.0000	1
550	6313	0	17	9.6000	4.0320	4.0000	1
550	6572	1869	24	4.8000	2.1600	2.0000	1
550	6814	0	2	4.8000	1.9680	2.0000	1
550	7129	0	15	7.2000	3.5280	3.0000	1
550	7138	0	11	9.6000	3.1680	4.0000	1
550	7197	0	11	7.2000	3.1680	3.0000	1
550	7236	0	24	4.8000	2.0640	2.0000	1
550	7362	820	11	7.2000	3.0960	3.0000	1
550	7396	829	11	7.2000	3.0240	3.0000	1
550	7496	0	13	7.2000	2.5920	3.0000	1
550	7674	0	6	7.2000	3.5280	3.0000	1
550	8110	0	13	7.2000	3.3120	3.0000	1
550	8175	1138	15	9.6000	4.3200	4.0000	1
550	8302	1134	15	7.2000	3.0240	3.0000	1
550	8487	0	15	7.2000	2.8800	3.0000	1
550	8556	0	11	9.6000	3.5520	4.0000	1
550	8634	0	7	7.2000	2.3040	3.0000	1
550	8699	0	7	9.6000	4.6080	4.0000	1
550	8984	508	6	4.8000	1.6800	2.0000	1
550	9029	188	3	7.2000	3.2400	3.0000	1
550	9052	1845	24	7.2000	3.1680	3.0000	1
550	10273	0	17	4.8000	1.4880	2.0000	1
551	190	0	13	9.6300	3.5631	3.0000	1
551	346	0	13	9.6300	3.0816	3.0000	1
551	400	1773	23	9.6300	3.0816	3.0000	1
551	588	0	23	16.0500	7.8645	5.0000	1
551	863	0	17	9.6300	4.5261	3.0000	1
551	1184	1077	14	3.2100	1.0914	1.0000	1
551	1241	0	11	9.6300	4.2372	3.0000	1
551	1388	0	13	9.6300	4.7187	3.0000	1
551	1527	0	24	12.8400	4.1088	4.0000	1
551	1696	0	22	6.4200	2.7606	2.0000	1
551	1773	0	13	6.4200	2.1828	2.0000	1
551	1923	0	11	9.6300	3.0816	3.0000	1
551	2075	0	13	9.6300	4.6224	3.0000	1
551	3205	0	15	9.6300	4.7187	3.0000	1
551	3322	0	6	12.8400	5.6496	4.0000	1
551	3351	0	22	6.4200	2.1186	2.0000	1
551	3451	504	6	12.8400	5.7780	4.0000	1
551	3656	0	11	12.8400	3.8520	4.0000	1
551	3878	0	3	9.6300	4.7187	3.0000	1
551	3923	0	15	9.6300	3.6594	3.0000	1
551	4094	0	16	9.6300	3.3705	3.0000	1
551	4417	190	3	9.6300	4.2372	3.0000	1
551	4497	0	17	9.6300	3.9483	3.0000	1
551	4628	0	24	9.6300	3.0816	3.0000	1
551	5070	0	13	9.6300	4.0446	3.0000	1
551	5113	0	7	9.6300	4.0446	3.0000	1
551	5279	0	7	6.4200	3.1458	2.0000	1
551	5322	517	7	12.8400	6.0348	4.0000	1
551	5366	0	15	6.4200	2.9532	2.0000	1
551	5511	504	7	9.6300	3.5631	3.0000	1
551	5610	984	13	12.8400	5.0076	4.0000	1
551	5686	207	3	12.8400	5.5212	4.0000	1
551	6178	0	24	16.0500	7.8645	5.0000	1
551	6248	1860	24	12.8400	5.3928	4.0000	1
551	6466	501	7	12.8400	3.9804	4.0000	1
551	6516	1138	15	12.8400	5.6496	4.0000	1
551	6635	1845	24	9.6300	2.8890	3.0000	1
551	6681	1307	17	12.8400	5.0076	4.0000	1
551	6788	0	7	12.8400	4.3656	4.0000	1
551	6889	0	15	12.8400	3.9804	4.0000	1
551	6946	0	7	12.8400	5.6496	4.0000	1
551	6953	121	2	6.4200	2.0544	2.0000	1
551	6956	982	13	6.4200	1.9902	2.0000	1
551	7194	0	15	6.4200	2.6964	2.0000	1
551	7446	0	13	6.4200	2.9532	2.0000	1
551	7547	1856	24	12.8400	4.7508	4.0000	1
551	7572	0	15	12.8400	5.7780	4.0000	1
551	7920	1292	17	12.8400	4.8792	4.0000	1
551	8181	0	17	12.8400	5.1360	4.0000	1
551	8304	0	13	9.6300	4.0446	3.0000	1
551	8374	0	3	9.6300	4.7187	3.0000	1
551	8478	0	7	9.6300	3.2742	3.0000	1
551	8779	0	13	9.6300	3.3705	3.0000	1
551	8899	513	6	9.6300	4.8150	3.0000	1
551	9176	0	23	12.8400	5.1360	4.0000	1
551	9318	1225	16	6.4200	2.2470	2.0000	1
551	9348	0	15	12.8400	4.4940	4.0000	1
551	9671	0	13	12.8400	4.2372	4.0000	1
551	9815	1225	16	12.8400	4.6224	4.0000	1
551	9956	0	17	12.8400	5.6496	4.0000	1
551	9967	0	23	9.6300	2.8890	3.0000	1
552	314	0	15	1.6500	0.5445	3.0000	1
552	461	0	11	1.6500	0.6435	3.0000	1
552	571	0	3	1.6500	0.5940	3.0000	1
552	588	1776	23	2.2000	1.0560	4.0000	1
552	1086	0	11	2.2000	0.7260	4.0000	1
552	1152	0	7	4.4000	2.1560	8.0000	2
552	1196	0	13	2.2000	0.7260	4.0000	1
552	1253	0	13	1.6500	0.5115	3.0000	1
552	1471	0	11	1.6500	0.6435	3.0000	1
552	1533	0	3	2.2000	1.0780	4.0000	1
552	1549	0	7	2.2000	0.9900	4.0000	1
552	1570	0	24	1.6500	0.6930	3.0000	1
552	1965	0	17	1.1000	0.3740	2.0000	1
552	2065	1303	17	2.2000	0.6600	4.0000	1
552	2387	511	6	1.1000	0.3630	2.0000	1
552	2493	0	17	2.2000	0.7700	4.0000	1
552	3030	0	14	0.5500	0.1760	1.0000	1
552	3160	0	17	1.6500	0.4950	3.0000	1
552	3352	514	7	2.2000	0.9680	4.0000	1
552	3407	0	7	1.6500	0.5445	3.0000	1
552	3422	0	23	1.6500	0.5280	3.0000	1
552	3539	0	17	1.6500	0.6105	3.0000	1
552	4021	0	16	2.7500	1.2650	5.0000	1
552	4065	207	3	1.1000	0.4950	2.0000	1
552	4118	0	17	2.2000	0.8580	4.0000	1
552	4280	0	6	1.6500	0.7755	3.0000	1
552	4291	1141	15	1.6500	0.7095	3.0000	1
552	4508	0	13	2.2000	0.8360	4.0000	1
552	4597	0	17	1.6500	0.7425	3.0000	1
552	4803	1769	23	2.2000	1.0780	4.0000	1
552	4881	0	13	1.1000	0.5280	2.0000	1
552	4898	0	24	1.6500	0.5280	3.0000	1
552	4962	0	11	1.6500	0.7095	3.0000	1
552	4962	829	11	2.2000	0.9020	4.0000	1
552	5005	1058	14	1.1000	0.4400	2.0000	1
552	5126	0	24	2.2000	1.0560	4.0000	1
552	5410	1307	17	1.1000	0.4400	2.0000	1
552	5674	518	7	1.6500	0.7095	3.0000	1
552	6089	0	15	1.6500	0.6105	3.0000	1
552	6318	0	15	1.1000	0.3300	2.0000	1
552	6567	1152	15	2.2000	0.9680	4.0000	1
552	6784	0	15	1.6500	0.8250	3.0000	1
552	6970	0	7	2.2000	0.6600	4.0000	1
552	7059	0	17	1.6500	0.6270	3.0000	1
552	7085	818	11	1.6500	0.5775	3.0000	1
552	7283	0	13	2.2000	1.0120	4.0000	1
552	8427	0	16	1.6500	0.6270	3.0000	1
552	8841	980	13	2.2000	0.8800	4.0000	1
552	9063	0	23	1.6500	0.6270	3.0000	1
552	9200	0	16	2.2000	1.0560	4.0000	1
552	9269	523	7	2.2000	0.8140	4.0000	1
552	9510	0	16	2.2000	0.8580	4.0000	1
552	9943	0	7	1.6500	0.6270	3.0000	1
552	9976	0	17	2.2000	1.0340	4.0000	1
553	181	207	3	3.8200	1.1842	2.0000	1
553	198	0	24	5.7300	1.8336	3.0000	1
553	487	0	7	5.7300	2.4066	3.0000	1
553	504	0	13	5.7300	2.4066	3.0000	1
553	624	0	15	5.7300	1.9482	3.0000	1
553	729	0	24	5.7300	2.5785	3.0000	1
553	1064	0	24	7.6400	2.3684	4.0000	1
553	1375	1136	15	7.6400	2.6740	4.0000	1
553	1561	1860	24	5.7300	2.0628	3.0000	1
553	1598	0	3	3.8200	1.1842	2.0000	1
553	1862	0	17	3.8200	1.2988	2.0000	1
553	1979	0	3	7.6400	3.4380	4.0000	1
553	2547	1789	23	5.7300	2.1201	3.0000	1
553	2827	526	6	5.7300	2.8077	3.0000	1
553	3081	0	24	3.8200	1.3752	2.0000	1
553	3092	0	15	3.8200	1.6808	2.0000	1
553	3497	0	17	3.8200	1.6808	2.0000	1
553	3816	0	3	5.7300	2.4639	3.0000	1
553	4204	0	17	13.3700	5.0233	7.0000	2
553	4232	512	7	5.7300	1.8336	3.0000	1
553	4310	0	15	5.7300	2.5785	3.0000	1
553	4403	512	7	5.7300	1.7190	3.0000	1
553	4948	0	13	5.7300	1.7763	3.0000	1
553	5280	523	7	5.7300	1.8909	3.0000	1
553	5362	0	24	7.6400	3.6672	4.0000	1
553	5471	0	7	3.8200	1.1842	2.0000	1
553	5490	0	7	5.7300	1.8909	3.0000	1
553	5608	0	6	5.7300	2.6358	3.0000	1
553	5868	0	15	3.8200	1.6808	2.0000	1
553	6313	0	17	7.6400	3.5144	4.0000	1
553	6327	0	11	7.6400	2.4448	4.0000	1
553	6717	519	6	3.8200	1.3752	2.0000	1
553	6744	980	13	3.8200	1.7572	2.0000	1
553	6878	0	7	7.6400	2.5212	4.0000	1
553	6933	1154	15	7.6400	3.0560	4.0000	1
553	7250	0	13	7.6400	3.8200	4.0000	1
553	7501	0	24	7.6400	2.4448	4.0000	1
553	7534	0	13	3.8200	1.8718	2.0000	1
553	7605	524	6	9.5500	4.0110	5.0000	1
553	7717	833	11	7.6400	2.6740	4.0000	1
553	7862	0	16	7.6400	3.3616	4.0000	1
553	8003	185	3	5.7300	2.3493	3.0000	1
553	8242	0	17	7.6400	3.3616	4.0000	1
553	8248	518	6	7.6400	2.6740	4.0000	1
553	8418	1694	22	1.9100	0.8213	1.0000	1
553	8473	0	13	7.6400	3.3616	4.0000	1
553	8546	514	7	5.7300	2.1201	3.0000	1
553	8667	0	13	5.7300	1.7190	3.0000	1
553	8692	0	13	5.7300	2.5785	3.0000	1
553	8818	1138	15	7.6400	3.4380	4.0000	1
553	9146	0	22	1.9100	0.8213	1.0000	1
553	9184	0	3	3.8200	1.2606	2.0000	1
553	9299	0	24	7.6400	3.0560	4.0000	1
553	9327	1314	17	5.7300	2.7504	3.0000	1
553	9510	1225	16	3.8200	1.6044	2.0000	1
553	9631	0	16	7.6400	3.0560	4.0000	1
554	230	0	2	6.2800	2.7632	2.0000	1
554	757	0	15	9.4200	4.0506	3.0000	1
554	769	0	16	9.4200	4.1448	3.0000	1
554	947	1845	24	12.5600	3.8936	4.0000	1
554	1124	0	3	12.5600	5.6520	4.0000	1
554	1548	0	13	9.4200	4.3332	3.0000	1
554	1610	0	3	6.2800	2.2608	2.0000	1
554	1621	0	14	6.2800	2.7632	2.0000	1
554	1650	0	7	9.4200	4.1448	3.0000	1
554	1736	986	13	9.4200	4.1448	3.0000	1
554	1747	1869	24	9.4200	3.9564	3.0000	1
554	1965	0	17	9.4200	4.2390	3.0000	1
554	2513	821	11	12.5600	4.5216	4.0000	1
554	3242	197	3	9.4200	3.8622	3.0000	1
554	3253	984	13	12.5600	6.0288	4.0000	1
554	3540	0	24	12.5600	5.5264	4.0000	1
554	3632	0	6	9.4200	2.8260	3.0000	1
554	3744	0	6	9.4200	4.4274	3.0000	1
554	3993	0	24	6.2800	2.0096	2.0000	1
554	4175	1214	16	9.4200	2.9202	3.0000	1
554	4397	0	16	9.4200	3.2028	3.0000	1
554	4439	1134	15	6.2800	2.7632	2.0000	1
554	4597	0	17	12.5600	4.3960	4.0000	1
554	5631	0	24	12.5600	4.5216	4.0000	1
554	5696	1134	15	9.4200	3.6738	3.0000	1
554	5743	0	13	9.4200	2.8260	3.0000	1
554	5744	201	3	9.4200	2.9202	3.0000	1
554	5766	0	16	9.4200	3.9564	3.0000	1
554	5944	207	3	6.2800	2.8260	2.0000	1
554	6114	0	16	12.5600	4.1448	4.0000	1
554	6544	0	13	9.4200	4.4274	3.0000	1
554	6592	0	13	9.4200	3.4854	3.0000	1
554	6655	820	11	6.2800	2.7004	2.0000	1
554	6713	0	13	9.4200	3.4854	3.0000	1
554	6988	505	7	12.5600	5.9032	4.0000	1
554	7101	1143	15	9.4200	3.4854	3.0000	1
554	7319	0	13	6.2800	2.7004	2.0000	1
554	7410	0	13	6.2800	2.9516	2.0000	1
554	7414	1142	15	6.2800	2.2608	2.0000	1
554	7580	1304	17	12.5600	4.3960	4.0000	1
554	7650	0	24	9.4200	4.1448	3.0000	1
554	7791	1140	15	12.5600	3.7680	4.0000	1
554	7924	523	7	6.2800	3.0144	2.0000	1
554	7948	1293	17	12.5600	5.2752	4.0000	1
554	7952	988	13	12.5600	4.5216	4.0000	1
554	8056	1858	24	6.2800	2.7004	2.0000	1
554	8202	0	3	6.2800	2.6376	2.0000	1
554	8281	1307	17	12.5600	4.3960	4.0000	1
554	8289	0	17	9.4200	3.3912	3.0000	1
554	8500	0	17	12.5600	5.0240	4.0000	2
554	8571	0	3	12.5600	3.8936	4.0000	1
554	8619	0	13	9.4200	3.7680	3.0000	1
554	9088	0	15	12.5600	4.6472	4.0000	1
554	9594	0	7	12.5600	5.7776	4.0000	1
554	9857	0	24	9.4200	3.4854	3.0000	1
554	10068	0	23	9.4200	4.6158	3.0000	1
554	10186	0	13	6.2800	2.9516	2.0000	1
555	180	0	15	11.5200	5.0688	4.0000	1
555	182	1149	15	8.6400	3.1968	3.0000	1
555	342	0	24	5.7600	2.4768	2.0000	1
555	739	0	23	11.5200	3.6864	4.0000	1
555	870	0	24	5.7600	2.7072	2.0000	1
555	1144	504	7	8.6400	2.7648	3.0000	1
555	1281	0	3	8.6400	3.5424	3.0000	1
555	1653	511	6	8.6400	3.2832	3.0000	1
555	1718	0	13	8.6400	2.5920	3.0000	1
555	1962	1845	24	8.6400	4.2336	3.0000	1
555	2431	0	3	8.6400	2.9376	3.0000	1
555	2513	841	11	11.5200	4.1472	4.0000	1
555	2731	0	7	5.7600	2.0160	2.0000	1
555	2742	0	17	5.7600	2.1888	2.0000	1
555	3075	1771	23	8.6400	3.2832	3.0000	1
555	3873	0	11	8.6400	3.0240	3.0000	1
555	4118	0	17	8.6400	2.9376	3.0000	1
555	4173	0	7	8.6400	4.2336	3.0000	1
555	4197	0	15	8.6400	3.2832	3.0000	1
555	4901	1157	15	8.6400	3.1104	3.0000	1
555	5063	190	3	5.7600	2.8224	2.0000	1
555	5113	0	7	8.6400	3.8880	3.0000	1
555	5180	0	24	14.4000	5.9616	5.0000	2
555	5245	0	11	11.5200	5.0688	4.0000	1
555	5298	0	6	5.7600	2.4768	2.0000	1
555	5707	0	23	11.5200	4.0320	4.0000	1
555	6062	0	6	8.6400	3.6288	3.0000	1
555	6105	0	23	11.5200	4.8384	4.0000	1
555	6136	518	7	11.5200	4.7232	4.0000	1
555	6541	0	23	8.6400	3.9744	3.0000	1
555	6655	833	11	8.6400	3.8016	3.0000	1
555	6912	0	16	11.5200	4.9536	4.0000	1
555	6946	0	7	11.5200	5.0688	4.0000	1
555	7001	0	3	14.4000	7.0560	5.0000	1
555	7132	0	13	8.6400	2.5920	3.0000	1
555	7265	1866	24	8.6400	4.2336	3.0000	1
555	7655	0	17	11.5200	3.8016	4.0000	1
555	7921	0	14	5.7600	2.3616	2.0000	1
555	8640	0	15	11.5200	5.1840	4.0000	1
555	8669	0	23	5.7600	2.1312	2.0000	1
555	8824	1152	15	11.5200	5.1840	4.0000	1
555	9016	0	23	5.7600	2.0736	2.0000	1
555	9224	1303	17	11.5200	4.6080	4.0000	1
555	9318	0	16	8.6400	3.1968	3.0000	1
555	9403	0	6	8.6400	3.6288	3.0000	1
555	9412	0	15	5.7600	2.4192	2.0000	1
555	9447	0	13	11.5200	3.6864	4.0000	1
556	265	0	11	13.0000	3.9000	4.0000	1
556	754	0	3	13.0000	4.5500	4.0000	1
556	1075	0	24	9.7500	3.3150	3.0000	1
556	1430	0	3	6.5000	2.2100	2.0000	1
556	1442	0	3	9.7500	3.4125	3.0000	1
556	1624	826	11	9.7500	3.9000	3.0000	1
556	1850	1216	16	9.7500	3.9000	3.0000	1
556	1890	0	24	13.0000	5.4600	4.0000	1
556	2068	0	7	6.5000	2.6650	2.0000	1
556	2213	0	24	6.5000	2.9250	2.0000	1
556	2587	0	16	9.7500	4.0950	3.0000	1
556	2636	0	17	9.7500	3.8025	3.0000	1
556	2673	0	11	13.0000	5.7200	4.0000	1
556	2829	0	23	9.7500	3.5100	3.0000	1
556	2908	0	11	9.7500	4.2900	3.0000	1
556	2918	1304	17	16.2500	6.5000	5.0000	1
556	3361	0	24	13.0000	4.5500	4.0000	1
556	3552	0	17	13.0000	5.7200	4.0000	1
556	3825	1689	22	6.5000	2.7300	2.0000	1
556	3981	521	7	6.5000	2.7300	2.0000	1
556	4021	1225	16	9.7500	4.2900	3.0000	1
556	4158	1847	24	9.7500	3.5100	3.0000	1
556	4609	0	23	9.7500	4.7775	3.0000	1
556	5555	0	22	9.7500	4.4850	3.0000	1
556	5831	0	3	9.7500	4.5825	3.0000	1
556	6082	0	13	16.2500	7.4750	5.0000	1
556	6082	976	13	13.0000	5.5900	4.0000	1
556	6107	0	3	9.7500	3.6075	3.0000	1
556	6142	0	24	9.7500	3.7050	3.0000	1
556	6372	0	17	13.0000	5.4600	4.0000	1
556	6681	0	17	6.5000	2.1450	2.0000	1
556	7059	1311	17	9.7500	4.6800	3.0000	1
556	7200	829	11	9.7500	4.4850	3.0000	1
556	7920	0	17	9.7500	3.9975	3.0000	1
556	7952	0	13	13.0000	4.5500	4.0000	1
556	8091	0	13	13.0000	5.8500	4.0000	1
556	8116	0	13	6.5000	2.8600	2.0000	1
556	8472	0	17	9.7500	3.9000	3.0000	1
556	8687	0	23	9.7500	4.1925	3.0000	1
556	8734	502	6	9.7500	3.9975	3.0000	1
556	8878	108	2	6.5000	2.7300	2.0000	1
556	8912	0	7	9.7500	3.9000	3.0000	1
556	8947	197	3	9.7500	4.6800	3.0000	1
556	9013	820	11	9.7500	3.6075	3.0000	1
556	9102	202	3	13.0000	6.3700	4.0000	1
556	9524	0	3	9.7500	3.9000	3.0000	1
556	9752	0	17	9.7500	3.4125	3.0000	1
556	10031	0	24	6.5000	2.2750	2.0000	1
556	10145	0	13	13.0000	4.5500	4.0000	1
557	76	0	3	4.0800	1.4688	3.0000	1
557	448	0	17	4.0800	1.9176	3.0000	1
557	504	0	13	5.4400	2.3936	4.0000	1
557	543	0	13	4.0800	1.7136	3.0000	1
557	624	0	15	2.7200	0.8704	2.0000	1
557	697	0	13	4.0800	1.6728	3.0000	1
557	878	0	3	5.4400	2.2848	4.0000	1
557	1089	0	15	8.1600	2.6656	6.0000	2
557	1246	0	11	4.0800	1.6728	3.0000	1
557	1547	837	11	4.0800	1.5912	3.0000	1
557	1983	0	17	5.4400	1.7408	4.0000	1
557	1983	1303	17	5.4400	1.7408	4.0000	1
557	2234	0	13	2.7200	1.2240	2.0000	1
557	2556	0	3	2.7200	1.3328	2.0000	1
557	2821	0	7	2.7200	0.9792	2.0000	1
557	3202	821	11	5.4400	2.6656	4.0000	1
557	3497	0	17	4.0800	1.9992	3.0000	1
557	4292	504	6	4.0800	1.9992	3.0000	1
557	4657	0	17	4.0800	1.4688	3.0000	1
557	4868	0	16	2.7200	1.1424	2.0000	1
557	5080	0	15	5.4400	2.3392	4.0000	1
557	5120	504	7	5.4400	2.2848	4.0000	1
557	5216	0	3	4.0800	1.7952	3.0000	1
557	5299	1062	14	1.3600	0.6528	1.0000	1
557	5376	188	3	4.0800	1.5504	3.0000	1
557	5394	0	6	2.7200	0.9792	2.0000	1
557	5410	1314	17	2.7200	1.1696	2.0000	1
557	5545	0	15	5.4400	2.0128	4.0000	1
557	5568	0	23	2.7200	0.8160	2.0000	1
557	5608	523	6	2.7200	1.2784	2.0000	1
557	5685	0	13	4.0800	1.9992	3.0000	1
557	5954	502	6	4.0800	1.7544	3.0000	1
557	5999	1769	23	2.7200	0.8432	2.0000	1
557	6256	0	7	4.0800	1.5096	3.0000	1
557	6854	1292	17	2.7200	1.0064	2.0000	1
557	6912	1216	16	5.4400	2.2848	4.0000	1
557	6978	1859	24	6.8000	3.3320	5.0000	1
557	6996	0	24	2.7200	0.9248	2.0000	1
557	6997	0	13	4.0800	1.2648	3.0000	1
557	7003	0	15	4.0800	1.7544	3.0000	1
557	7377	202	3	4.0800	1.2648	3.0000	1
557	7465	0	6	4.0800	1.5096	3.0000	1
557	7470	0	13	2.7200	1.2512	2.0000	1
557	7674	0	6	4.0800	1.6320	3.0000	1
557	8140	980	13	5.4400	2.2848	4.0000	1
557	8374	0	3	2.7200	0.9248	2.0000	1
557	8606	0	15	5.4400	2.5024	4.0000	1
557	8668	0	13	6.8000	2.3120	5.0000	1
557	8862	0	11	2.7200	1.2784	2.0000	1
557	9176	0	23	5.4400	2.0672	4.0000	1
557	9184	0	3	2.7200	1.2512	2.0000	1
557	9279	0	6	5.4400	1.6864	4.0000	1
557	9324	204	3	4.0800	1.2240	3.0000	1
557	9471	0	7	2.7200	1.0064	2.0000	1
558	230	0	2	1.6000	0.5440	2.0000	1
558	1195	833	11	4.0000	1.7600	5.0000	1
558	1281	0	3	1.6000	0.5920	2.0000	1
558	1332	824	11	2.4000	0.9840	3.0000	1
558	1583	0	15	1.6000	0.5600	2.0000	1
558	1610	0	3	3.2000	1.1520	4.0000	1
558	1747	1869	24	3.2000	1.4080	4.0000	1
558	1802	1788	23	2.4000	1.0800	3.0000	1
558	1979	0	3	2.4000	1.1760	3.0000	1
558	2368	210	3	2.4000	1.0080	3.0000	1
558	2373	0	13	2.4000	0.9840	3.0000	1
558	2496	837	11	2.4000	0.7680	3.0000	1
558	2688	0	7	2.4000	0.8400	3.0000	1
558	3158	1140	15	2.4000	0.7920	3.0000	1
558	3333	0	7	2.4000	0.7440	3.0000	1
558	3359	0	11	2.4000	0.8880	3.0000	1
558	3458	0	24	3.2000	1.1200	4.0000	1
558	3529	986	13	2.4000	1.0560	3.0000	1
558	3728	0	13	3.2000	1.3440	4.0000	1
558	4253	0	13	3.2000	1.1200	4.0000	1
558	4397	1228	16	3.2000	1.3120	4.0000	1
558	4514	0	11	3.2000	1.3440	4.0000	1
558	4547	0	13	2.4000	1.0560	3.0000	1
558	4659	0	13	1.6000	0.5600	2.0000	1
558	4727	0	16	1.6000	0.5440	2.0000	1
558	5062	0	6	2.4000	1.0080	3.0000	1
558	5216	187	3	1.6000	0.7680	2.0000	1
558	5410	0	17	1.6000	0.4960	2.0000	1
558	5419	0	17	1.6000	0.6400	2.0000	1
558	5508	0	6	3.2000	1.1200	4.0000	1
558	5535	0	24	3.2000	1.3120	4.0000	1
558	5766	0	16	3.2000	1.4080	4.0000	1
558	5839	0	7	2.4000	1.2000	3.0000	1
558	6019	0	6	2.4000	0.8400	3.0000	1
558	6913	0	6	2.4000	0.9600	3.0000	1
558	6951	0	15	2.4000	1.1040	3.0000	1
558	7001	0	3	4.0000	1.6800	5.0000	1
558	7027	1149	15	2.4000	0.8880	3.0000	1
558	7079	0	11	2.4000	1.1280	3.0000	1
558	7302	0	14	0.8000	0.3600	1.0000	1
558	7354	0	3	2.4000	1.0800	3.0000	1
558	7878	0	15	2.4000	0.7440	3.0000	1
558	8281	1307	17	4.0000	1.6400	5.0000	1
558	8300	0	15	1.6000	0.7680	2.0000	1
558	8374	185	3	2.4000	1.1760	3.0000	1
558	8452	0	16	2.4000	0.9120	3.0000	1
558	8554	0	24	1.6000	0.8000	2.0000	1
558	8665	0	15	2.4000	0.9840	3.0000	1
558	8668	980	13	2.4000	0.9840	3.0000	1
558	8746	0	23	2.4000	0.8880	3.0000	1
558	8749	0	13	3.2000	1.5680	4.0000	1
558	8901	980	13	3.2000	1.0560	4.0000	1
558	9133	1860	24	3.2000	1.3440	4.0000	1
558	9233	0	24	3.2000	1.2160	4.0000	1
558	9815	0	16	2.4000	1.0560	3.0000	1
559	293	0	22	11.3400	5.3298	3.0000	1
559	780	0	13	11.3400	4.6494	3.0000	1
559	878	210	3	11.3400	3.4020	3.0000	1
559	997	0	3	11.3400	5.5566	3.0000	1
559	1033	0	24	7.5600	3.0240	2.0000	1
559	1197	1789	23	7.5600	2.8728	2.0000	1
559	1266	980	13	15.1200	5.5944	4.0000	1
559	1751	1146	15	18.9000	6.6150	5.0000	1
559	1922	0	15	15.1200	5.4432	4.0000	1
559	1991	0	13	11.3400	4.9896	3.0000	1
559	2327	0	13	11.3400	4.1958	3.0000	1
559	2441	0	17	15.1200	6.5016	4.0000	1
559	2716	0	13	11.3400	5.2164	3.0000	1
559	2918	1314	17	11.3400	4.5360	3.0000	1
559	3397	0	17	11.3400	4.1958	3.0000	1
559	3412	0	11	11.3400	5.5566	3.0000	1
559	3491	1216	16	11.3400	3.4020	3.0000	1
559	3655	0	6	7.5600	3.5532	2.0000	1
559	3693	0	3	11.3400	3.6288	3.0000	1
559	3716	1293	17	11.3400	4.1958	3.0000	1
559	3976	1311	17	15.1200	5.2920	4.0000	1
559	4094	0	16	11.3400	4.0824	3.0000	1
559	4193	1869	24	15.1200	7.4088	4.0000	1
559	4614	0	11	11.3400	4.0824	3.0000	1
559	4682	0	15	15.1200	6.6528	4.0000	1
559	4694	0	6	11.3400	4.1958	3.0000	1
559	4739	0	15	7.5600	3.0996	2.0000	1
559	4864	0	24	11.3400	3.9690	3.0000	1
559	4903	188	3	15.1200	6.8040	4.0000	1
559	5493	0	7	7.5600	2.7216	2.0000	1
559	5542	1214	16	15.1200	6.3504	4.0000	1
559	5846	0	11	7.5600	2.4192	2.0000	1
559	5924	0	13	11.3400	4.3092	3.0000	1
559	6057	0	11	15.1200	6.1992	4.0000	1
559	6291	0	3	7.5600	3.5532	2.0000	1
559	6560	0	17	7.5600	3.5532	2.0000	1
559	6892	0	7	15.1200	6.0480	4.0000	1
559	7193	0	7	11.3400	3.4020	3.0000	1
559	7274	0	13	7.5600	2.3436	2.0000	1
559	7363	0	6	15.1200	7.4088	4.0000	1
559	7410	0	13	7.5600	3.1752	2.0000	1
559	7612	0	7	11.3400	5.1030	3.0000	1
559	7847	1859	24	11.3400	5.3298	3.0000	1
559	7896	0	23	11.3400	4.6494	3.0000	1
559	8296	0	7	15.1200	7.5600	4.0000	1
559	8340	504	6	15.1200	5.1408	4.0000	1
559	8794	0	17	15.1200	6.5016	4.0000	1
559	8919	980	13	15.1200	6.5016	4.0000	1
559	9016	0	23	7.5600	2.4948	2.0000	1
559	9318	1233	16	11.3400	3.6288	3.0000	1
559	9335	0	11	11.3400	5.3298	3.0000	1
559	9495	0	13	11.3400	3.7422	3.0000	1
559	9807	523	7	15.1200	6.6528	4.0000	1
559	9959	0	7	7.5600	3.7044	2.0000	1
559	10098	0	7	7.5600	2.5704	2.0000	1
560	208	0	13	3.6000	1.3320	3.0000	1
560	650	0	11	3.6000	1.1880	3.0000	1
560	663	0	16	3.6000	1.3680	3.0000	1
560	819	0	13	4.8000	1.9680	4.0000	1
560	976	1220	16	3.6000	1.1160	3.0000	1
560	1124	0	3	2.4000	1.0560	2.0000	1
560	1582	0	11	3.6000	1.4760	3.0000	1
560	1611	0	13	3.6000	1.4040	3.0000	1
560	1648	0	11	3.6000	1.5840	3.0000	1
560	1718	984	13	4.8000	1.5840	4.0000	1
560	1780	0	24	4.8000	2.1120	4.0000	1
560	2368	197	3	3.6000	1.2240	3.0000	1
560	2850	0	3	4.8000	2.2560	4.0000	1
560	2952	1786	23	3.6000	1.5840	3.0000	1
560	2969	517	7	4.8000	1.7760	4.0000	1
560	3001	0	13	4.8000	2.1600	4.0000	1
560	3021	0	16	3.6000	1.4040	3.0000	1
560	3268	0	13	2.4000	0.8880	2.0000	1
560	3308	0	13	4.8000	1.4400	4.0000	1
560	3360	0	13	3.6000	1.5480	3.0000	1
560	3528	0	17	3.6000	1.2600	3.0000	1
560	3691	0	17	4.8000	2.1120	4.0000	1
560	4018	126	2	1.2000	0.5040	1.0000	1
560	4069	0	17	2.4000	1.0080	2.0000	1
560	4295	837	11	3.6000	1.2960	3.0000	1
560	4413	0	13	3.6000	1.3680	3.0000	1
560	4998	0	3	2.4000	0.8640	2.0000	1
560	5734	0	13	4.8000	1.9200	4.0000	1
560	6120	0	24	4.8000	2.3040	4.0000	1
560	6123	0	7	2.4000	0.7680	2.0000	1
560	6307	0	16	3.6000	1.1520	3.0000	1
560	6423	0	17	4.8000	1.6800	4.0000	1
560	6554	0	17	4.8000	2.3520	4.0000	1
560	6570	0	11	3.6000	1.6920	3.0000	1
560	6602	0	2	1.2000	0.5280	1.0000	1
560	6666	0	17	6.0000	2.8800	5.0000	1
560	6988	505	7	4.8000	1.5360	4.0000	1
560	7384	0	3	4.8000	1.8240	4.0000	1
560	8133	0	6	3.6000	1.6560	3.0000	1
560	8215	824	11	3.6000	1.5120	3.0000	1
560	8283	1292	17	3.6000	1.2240	3.0000	1
560	8814	0	13	3.6000	1.4040	3.0000	1
560	9200	1235	16	3.6000	1.6560	3.0000	1
560	9469	0	17	3.6000	1.4400	3.0000	1
560	9510	0	16	6.0000	2.4600	5.0000	1
560	10007	0	7	4.8000	1.5840	4.0000	1
560	10097	0	7	4.8000	2.2080	4.0000	1
561	88	0	11	2.3100	0.8547	3.0000	1
561	93	0	13	3.0800	1.4784	4.0000	1
561	493	1140	15	3.0800	1.2320	4.0000	1
561	543	0	13	3.0800	1.3552	4.0000	1
561	857	514	7	3.8500	1.4245	5.0000	1
561	1197	1771	23	3.0800	1.0780	4.0000	1
561	1297	0	16	3.8500	1.7325	5.0000	1
561	1862	0	17	2.3100	0.8547	3.0000	1
561	1994	0	15	3.0800	1.3244	4.0000	1
561	2003	1869	24	2.3100	0.9933	3.0000	1
561	2272	0	17	2.3100	0.6930	3.0000	1
561	2378	1236	16	3.8500	1.3090	5.0000	1
561	2426	0	17	3.0800	1.3552	4.0000	1
561	2654	510	6	2.3100	0.7854	3.0000	1
561	2664	1314	17	3.0800	1.1088	4.0000	1
561	2775	1846	24	3.0800	1.0164	4.0000	1
561	2829	0	23	2.3100	1.1088	3.0000	1
561	2857	0	6	2.3100	0.8085	3.0000	1
561	3498	0	24	2.3100	0.9009	3.0000	1
561	3693	0	3	3.0800	1.4784	4.0000	1
561	3706	0	13	1.5400	0.4774	2.0000	1
561	3826	1216	16	2.3100	0.8778	3.0000	1
561	4621	1860	24	3.0800	1.0164	4.0000	1
561	4750	833	11	3.0800	1.5092	4.0000	1
561	5173	1134	15	1.5400	0.4774	2.0000	1
561	5280	0	7	2.3100	1.0857	3.0000	1
561	5295	0	16	2.3100	1.1088	3.0000	1
561	5374	0	16	1.5400	0.4620	2.0000	1
561	5376	0	3	2.3100	0.8778	3.0000	1
561	5944	205	3	3.8500	1.8095	5.0000	1
561	6367	0	3	2.3100	0.7623	3.0000	1
561	6530	0	17	3.0800	1.1704	4.0000	1
561	6560	0	17	1.5400	0.7546	2.0000	1
561	7187	0	7	2.3100	1.1550	3.0000	1
561	7206	0	6	2.3100	1.0395	3.0000	1
561	7234	1225	16	2.3100	0.8316	3.0000	1
561	7358	0	22	1.5400	0.4620	2.0000	1
561	7445	0	15	3.0800	1.1088	4.0000	1
561	7701	0	15	2.3100	0.9240	3.0000	1
561	7822	0	3	3.0800	1.1704	4.0000	1
561	8374	0	3	1.5400	0.5698	2.0000	1
561	8556	820	11	1.5400	0.7392	2.0000	1
561	8647	0	3	1.5400	0.6622	2.0000	1
561	8668	0	13	3.0800	1.3552	4.0000	1
561	8824	0	15	3.0800	0.9240	4.0000	1
561	10231	524	6	2.3100	0.9471	3.0000	1
562	435	0	17	1.1800	0.4366	2.0000	1
562	739	0	23	1.7700	0.7788	3.0000	1
562	964	0	7	2.3600	1.1564	4.0000	1
562	1107	1711	22	0.5900	0.2596	1.0000	1
562	1196	0	13	1.1800	0.5428	2.0000	1
562	1281	0	3	1.7700	0.7965	3.0000	1
562	2298	210	3	1.7700	0.6195	3.0000	1
562	2794	0	6	2.3600	0.8732	4.0000	1
562	2957	0	6	1.7700	0.5487	3.0000	1
562	3109	829	11	1.7700	0.7788	3.0000	1
562	3207	0	15	1.1800	0.4602	2.0000	1
562	3240	0	7	1.7700	0.6195	3.0000	1
562	3351	0	22	1.1800	0.5310	2.0000	1
562	3441	0	3	2.3600	1.0620	4.0000	1
562	3816	0	3	1.7700	0.6195	3.0000	1
562	3942	1138	15	2.3600	1.1092	4.0000	1
562	4351	0	23	2.9500	1.3570	5.0000	1
562	4498	0	17	2.3600	0.9676	4.0000	1
562	4609	0	23	1.1800	0.4366	2.0000	1
562	4727	0	16	1.1800	0.5428	2.0000	1
562	4868	1216	16	1.1800	0.5782	2.0000	1
562	4873	0	17	1.1800	0.3776	2.0000	1
562	4928	0	13	1.1800	0.4484	2.0000	1
562	5062	0	6	2.3600	1.0384	4.0000	1
562	5419	0	17	1.1800	0.5192	2.0000	1
562	5484	526	7	1.7700	0.8319	3.0000	1
562	5766	1225	16	2.3600	0.7080	4.0000	1
562	5971	0	17	2.3600	0.9440	4.0000	1
562	5977	1143	15	2.3600	1.1800	4.0000	1
562	6247	0	24	2.3600	1.1564	4.0000	1
562	6304	0	6	1.1800	0.3658	2.0000	1
562	6352	0	13	1.7700	0.7080	3.0000	1
562	6496	0	3	1.1800	0.5428	2.0000	1
562	6560	0	17	1.1800	0.5546	2.0000	1
562	6659	0	15	2.3600	0.8024	4.0000	1
562	6681	0	17	1.1800	0.4130	2.0000	1
562	6850	0	15	1.1800	0.3540	2.0000	1
562	6936	0	17	1.7700	0.5664	3.0000	1
562	6956	0	13	1.7700	0.6549	3.0000	1
562	7193	0	7	1.7700	0.7788	3.0000	1
562	7250	0	13	2.3600	0.9676	4.0000	1
562	7271	0	7	1.7700	0.5310	3.0000	1
562	7283	0	13	1.7700	0.6549	3.0000	1
562	7359	0	13	1.7700	0.7080	3.0000	1
562	7514	0	17	2.9500	1.0325	5.0000	1
562	7910	0	15	1.7700	0.5310	3.0000	1
562	8122	0	11	1.7700	0.6195	3.0000	1
562	8206	1788	23	2.9500	1.2685	5.0000	1
562	8283	0	17	3.5400	1.3452	6.0000	2
562	8442	0	17	1.7700	0.7611	3.0000	1
562	8558	829	11	2.3600	1.1092	4.0000	1
562	9045	1847	24	2.9500	1.0030	5.0000	1
562	9080	0	11	2.9500	1.0030	5.0000	1
562	9282	0	24	2.3600	0.7552	4.0000	1
562	9501	988	13	1.1800	0.5310	2.0000	1
562	9629	0	24	2.3600	0.8732	4.0000	1
562	9801	0	11	2.3600	1.1564	4.0000	1
562	10058	1142	15	2.9500	1.3865	5.0000	1
563	149	0	24	3.3600	1.5792	2.0000	1
563	187	0	13	3.3600	1.5792	2.0000	1
563	187	984	13	3.3600	1.5792	2.0000	1
563	255	511	6	5.0400	2.3688	3.0000	1
563	378	0	16	5.0400	2.0664	3.0000	1
563	463	0	23	6.7200	2.9568	4.0000	1
563	897	523	6	5.0400	1.8144	3.0000	1
563	1039	0	24	6.7200	2.7552	4.0000	1
563	1110	0	15	5.0400	1.8648	3.0000	1
563	1154	976	13	5.0400	1.8144	3.0000	1
563	1339	0	13	5.0400	1.6128	3.0000	1
563	1410	0	24	3.3600	1.5792	2.0000	1
563	1669	837	11	3.3600	1.5456	2.0000	1
563	1758	0	3	6.7200	3.2928	4.0000	1
563	2378	0	16	8.4000	2.8560	5.0000	1
563	2555	0	15	8.4000	3.6960	5.0000	1
563	2740	0	11	5.0400	2.1672	3.0000	1
563	2921	0	16	5.0400	2.3688	3.0000	1
563	2942	1314	17	5.0400	2.0160	3.0000	1
563	3020	0	13	6.7200	3.0240	4.0000	1
563	3524	0	13	5.0400	2.3688	3.0000	1
563	3586	836	11	5.0400	1.8648	3.0000	1
563	3681	0	13	5.0400	1.8144	3.0000	1
563	3706	0	13	3.3600	1.0416	2.0000	1
563	3826	0	16	6.7200	3.0912	4.0000	1
563	3882	0	13	5.0400	2.3184	3.0000	1
563	4000	0	15	5.0400	1.8648	3.0000	1
563	4021	0	16	6.7200	3.1584	4.0000	1
563	4342	0	13	5.0400	2.3184	3.0000	1
563	4491	0	24	6.7200	2.9568	4.0000	1
563	4666	0	13	3.3600	1.1760	2.0000	1
563	4803	0	23	6.7200	2.7552	4.0000	1
563	4943	1869	24	6.7200	2.2848	4.0000	1
563	5163	0	3	3.3600	1.5792	2.0000	1
563	5295	0	16	5.0400	2.4192	3.0000	1
563	5353	0	23	6.7200	2.0832	4.0000	1
563	5486	0	24	3.3600	1.1088	2.0000	1
563	5497	0	2	3.3600	1.5456	2.0000	1
563	5501	1303	17	6.7200	2.4192	4.0000	1
563	5590	0	17	3.3600	1.3440	2.0000	1
563	5802	0	7	6.7200	2.8224	4.0000	1
563	5923	1775	23	6.7200	2.9568	4.0000	1
563	6167	0	24	6.7200	3.2928	4.0000	1
563	6180	0	13	5.0400	1.7136	3.0000	1
563	6666	0	17	5.0400	1.9656	3.0000	1
563	6696	523	6	3.3600	1.6464	2.0000	1
563	6713	0	13	5.0400	2.2176	3.0000	1
563	6955	0	11	5.0400	2.1168	3.0000	1
563	6960	0	17	5.0400	1.5120	3.0000	1
563	7618	0	11	5.0400	2.1672	3.0000	1
563	7696	0	23	3.3600	1.0416	2.0000	1
563	7880	0	7	6.7200	2.0832	4.0000	1
563	7937	0	24	6.7200	2.1504	4.0000	1
563	8452	0	16	6.7200	2.9568	4.0000	1
563	8814	0	13	11.7600	4.7712	7.0000	2
563	8901	0	13	6.7200	2.7552	4.0000	1
563	8912	511	6	6.7200	3.1584	4.0000	1
563	9087	0	7	6.7200	2.3520	4.0000	1
563	9254	0	15	5.0400	1.6128	3.0000	1
563	9486	0	6	5.0400	2.1672	3.0000	1
563	9851	0	3	5.0400	2.1672	3.0000	1
564	161	0	24	1.9800	0.6732	3.0000	1
564	782	0	17	1.9800	0.6138	3.0000	1
564	1310	0	16	1.3200	0.5412	2.0000	1
564	1358	1152	15	1.9800	0.7326	3.0000	1
564	1759	0	7	1.9800	0.8514	3.0000	1
564	2077	1768	23	3.3000	1.5510	5.0000	1
564	2086	0	13	1.9800	0.9702	3.0000	1
564	2431	0	3	1.3200	0.5676	2.0000	1
564	2588	0	23	3.3000	1.1220	5.0000	1
564	2699	1856	24	1.9800	0.8910	3.0000	1
564	2942	1304	17	2.6400	0.9768	4.0000	1
564	3132	0	15	1.3200	0.6072	2.0000	1
564	3455	0	7	1.9800	0.8316	3.0000	1
564	3499	0	13	2.6400	0.9240	4.0000	1
564	3512	0	24	2.6400	1.1088	4.0000	1
564	3540	0	24	2.6400	1.1088	4.0000	1
564	3643	0	22	0.6600	0.2970	1.0000	1
564	3742	0	11	2.6400	1.0824	4.0000	1
564	3776	0	13	3.9600	1.8216	6.0000	2
564	3803	0	24	1.9800	0.7722	3.0000	1
564	4032	0	11	1.3200	0.5676	2.0000	1
564	4066	207	3	1.9800	0.7920	3.0000	1
564	4105	205	3	1.9800	0.9702	3.0000	1
564	4135	826	11	2.6400	0.8712	4.0000	1
564	4431	976	13	3.3000	1.2210	5.0000	1
564	4468	841	11	2.6400	1.0560	4.0000	1
564	4763	0	24	1.9800	0.9702	3.0000	1
564	4767	0	16	1.9800	0.7524	3.0000	1
564	4985	0	23	1.3200	0.5016	2.0000	1
564	5216	0	3	1.3200	0.4092	2.0000	1
564	5396	0	11	1.9800	0.7920	3.0000	1
564	5593	0	13	3.3000	1.5180	5.0000	1
564	6607	0	13	1.9800	0.7722	3.0000	1
564	6936	0	17	2.6400	0.8448	4.0000	1
564	7036	0	7	1.3200	0.6072	2.0000	1
564	7413	0	3	1.9800	0.6534	3.0000	1
564	7556	0	17	2.6400	1.0824	4.0000	1
564	7768	0	15	1.9800	0.8316	3.0000	1
564	8074	0	17	1.3200	0.4620	2.0000	1
564	8080	0	24	1.3200	0.6072	2.0000	1
564	8242	1312	17	2.6400	0.9768	4.0000	1
564	8359	1303	17	2.6400	1.0560	4.0000	1
564	8454	0	17	1.9800	0.7128	3.0000	1
564	8477	197	3	1.9800	0.9900	3.0000	1
564	8511	1220	16	1.3200	0.5676	2.0000	1
564	8749	0	13	2.6400	0.8976	4.0000	1
564	9427	0	24	2.6400	0.9240	4.0000	1
564	9468	829	11	1.9800	0.9504	3.0000	1
564	9495	0	13	1.9800	0.6930	3.0000	1
564	9639	0	17	2.6400	1.2408	4.0000	1
564	9972	0	13	2.6400	1.1616	4.0000	1
565	91	504	7	1.8000	0.6300	2.0000	1
565	154	0	13	3.6000	1.2600	4.0000	1
565	329	0	6	2.7000	0.8100	3.0000	1
565	352	0	11	2.7000	0.8640	3.0000	1
565	588	0	23	3.6000	1.5480	4.0000	1
565	625	0	13	2.7000	0.9990	3.0000	1
565	753	0	3	2.7000	0.9990	3.0000	1
565	1216	0	17	3.6000	1.2240	4.0000	1
565	1282	0	3	4.5000	1.3950	5.0000	1
565	1415	0	16	1.8000	0.6480	2.0000	1
565	1619	523	6	3.6000	1.7280	4.0000	1
565	1642	0	15	3.6000	1.5840	4.0000	1
565	1813	0	17	2.7000	0.9990	3.0000	1
565	2195	0	6	2.7000	0.8910	3.0000	1
565	2208	0	6	2.7000	1.3230	3.0000	1
565	2246	0	13	3.6000	1.5840	4.0000	1
565	2313	0	24	3.6000	1.7640	4.0000	1
565	2368	202	3	3.6000	1.3320	4.0000	1
565	2378	1233	16	3.6000	1.5840	4.0000	1
565	2437	190	3	2.7000	0.9180	3.0000	1
565	2553	0	16	2.7000	1.1340	3.0000	1
565	3020	0	13	2.7000	0.9720	3.0000	1
565	3115	0	6	3.6000	1.7280	4.0000	1
565	3370	0	6	1.8000	0.6120	2.0000	1
565	3540	0	24	2.7000	1.2420	3.0000	1
565	3552	0	17	1.8000	0.7920	2.0000	1
565	3706	0	13	2.7000	1.1340	3.0000	1
565	3980	0	13	1.8000	0.5760	2.0000	1
565	4063	0	15	3.6000	1.5120	4.0000	1
565	4074	0	11	2.7000	0.9450	3.0000	1
565	4211	842	11	4.5000	2.2050	5.0000	1
565	4651	0	22	0.9000	0.4320	1.0000	1
565	4716	0	14	1.8000	0.8460	2.0000	1
565	4810	0	23	3.6000	1.7640	4.0000	1
565	4874	1866	24	3.6000	1.7280	4.0000	1
565	4877	0	15	2.7000	0.9990	3.0000	1
565	5256	0	17	2.7000	0.9180	3.0000	1
565	5537	201	3	3.6000	1.3320	4.0000	1
565	5735	523	7	2.7000	1.1340	3.0000	1
565	5766	0	16	3.6000	1.3320	4.0000	1
565	6324	0	23	3.6000	1.6560	4.0000	1
565	6380	0	14	2.7000	0.8640	3.0000	1
565	6670	504	7	1.8000	0.7200	2.0000	1
565	6708	0	24	2.7000	1.2420	3.0000	1
565	6733	0	13	3.6000	1.6560	4.0000	1
565	6893	514	7	3.6000	1.6920	4.0000	1
565	7641	980	13	1.8000	0.8280	2.0000	1
565	7683	1704	22	0.9000	0.3960	1.0000	1
565	7743	0	3	2.7000	0.9990	3.0000	1
565	7849	201	3	2.7000	0.9720	3.0000	1
565	8619	0	13	2.7000	0.8370	3.0000	1
565	8887	0	17	2.7000	1.2690	3.0000	1
565	9324	0	3	1.8000	0.7920	2.0000	1
565	9327	1304	17	2.7000	0.9990	3.0000	1
565	9357	0	6	3.6000	1.8000	4.0000	1
565	9870	0	22	0.9000	0.4320	1.0000	1
566	281	0	7	7.1200	2.9904	4.0000	1
566	383	0	14	3.5600	1.1748	2.0000	1
566	461	821	11	3.5600	1.5664	2.0000	1
566	538	0	11	7.1200	2.7768	4.0000	1
566	663	0	16	5.3400	2.4030	3.0000	1
566	717	0	6	5.3400	1.6020	3.0000	1
566	718	1138	15	5.3400	2.6700	3.0000	1
566	776	1866	24	5.3400	2.1360	3.0000	1
566	1115	0	22	1.7800	0.7298	1.0000	1
566	1347	0	13	5.3400	1.6020	3.0000	1
566	1442	0	3	7.1200	2.1360	4.0000	1
566	1576	0	7	3.5600	1.1392	2.0000	1
566	1676	0	3	3.5600	1.4952	2.0000	1
566	1811	0	11	3.5600	1.6020	2.0000	1
566	2215	0	11	5.3400	2.2428	3.0000	1
566	2682	0	23	5.3400	2.3496	3.0000	1
566	2907	1140	15	5.3400	1.9224	3.0000	1
566	3121	0	7	14.2400	5.2688	8.0000	2
566	3170	0	7	5.3400	1.8690	3.0000	1
566	3231	1311	17	8.9000	3.7380	5.0000	1
566	3423	0	13	7.1200	2.9192	4.0000	1
566	3586	820	11	5.3400	2.4030	3.0000	1
566	4094	0	16	5.3400	1.9758	3.0000	1
566	4239	0	17	5.3400	1.8690	3.0000	1
566	4243	0	11	3.5600	1.4952	2.0000	1
566	4279	0	6	3.5600	1.6732	2.0000	1
566	4875	0	13	7.1200	2.5632	4.0000	1
566	4898	1859	24	7.1200	2.3496	4.0000	1
566	4903	0	3	5.3400	2.5632	3.0000	1
566	4995	0	13	3.5600	1.4952	2.0000	1
566	5197	1078	14	3.5600	1.7800	2.0000	1
566	5206	0	13	3.5600	1.1392	2.0000	1
566	5442	0	7	8.9000	3.1150	5.0000	1
566	5590	1314	17	3.5600	1.5664	2.0000	1
566	5808	0	7	5.3400	2.1360	3.0000	1
566	5944	0	3	12.4600	5.0374	7.0000	2
566	5956	0	22	1.7800	0.6764	1.0000	1
566	6421	0	6	3.5600	1.2816	2.0000	1
566	6744	0	13	5.3400	2.1360	3.0000	1
566	6912	1214	16	7.1200	2.9904	4.0000	1
566	6919	0	11	5.3400	2.3496	3.0000	1
566	7035	0	6	3.5600	1.6732	2.0000	1
566	7234	0	16	5.3400	1.9758	3.0000	1
566	7271	0	7	5.3400	2.0292	3.0000	1
566	7384	0	3	7.1200	2.8480	4.0000	1
566	7546	0	13	7.1200	2.9192	4.0000	1
566	7573	0	3	7.1200	3.4888	4.0000	1
566	8004	1851	24	5.3400	2.3496	3.0000	1
566	8054	1134	15	3.5600	1.4596	2.0000	1
566	8283	0	17	7.1200	3.1328	4.0000	1
566	8404	0	3	5.3400	2.3496	3.0000	1
566	8570	0	11	5.3400	1.8690	3.0000	1
566	8574	0	15	7.1200	3.2040	4.0000	1
566	8629	1853	24	5.3400	2.1360	3.0000	1
566	8901	0	13	7.1200	2.9904	4.0000	1
566	9172	0	24	7.1200	2.4208	4.0000	1
566	9362	526	6	3.5600	1.5308	2.0000	1
566	9639	0	17	5.3400	2.5098	3.0000	1
566	10070	0	13	5.3400	2.4564	3.0000	1
566	10222	0	7	5.3400	2.0826	3.0000	1
567	361	0	11	4.7000	1.9740	2.0000	1
567	400	0	23	7.0500	2.2560	3.0000	1
567	705	0	6	11.7500	4.3475	5.0000	1
567	726	0	15	11.7500	4.7000	5.0000	1
567	739	1772	23	9.4000	2.9140	4.0000	1
567	806	0	17	4.7000	1.9740	2.0000	1
567	1310	1236	16	7.0500	3.5250	3.0000	1
567	1351	1869	24	9.4000	3.9480	4.0000	1
567	1696	0	22	4.7000	1.5510	2.0000	1
567	1821	980	13	11.7500	3.9950	5.0000	1
567	1825	0	23	9.4000	4.4180	4.0000	1
567	1917	0	23	4.7000	2.0680	2.0000	1
567	2270	0	11	7.0500	3.0315	3.0000	1
567	2378	0	16	7.0500	2.6790	3.0000	1
567	2553	0	16	7.0500	3.3840	3.0000	1
567	2568	0	11	7.0500	2.7495	3.0000	1
567	2674	0	11	7.0500	2.6790	3.0000	1
567	2682	0	23	7.0500	3.1020	3.0000	1
567	2687	0	24	9.4000	3.5720	4.0000	1
567	2808	0	13	4.7000	1.6450	2.0000	1
567	2890	512	7	11.7500	4.2300	5.0000	1
567	3157	0	7	4.7000	1.8800	2.0000	1
567	3334	1293	17	7.0500	3.1725	3.0000	1
567	3491	0	16	4.7000	2.2560	2.0000	1
567	3528	0	17	7.0500	2.4675	3.0000	1
567	3801	0	11	9.4000	2.9140	4.0000	1
567	4239	0	17	4.7000	1.5980	2.0000	1
567	4372	988	13	7.0500	3.3135	3.0000	1
567	4422	0	6	9.4000	4.6060	4.0000	1
567	4534	0	7	4.7000	2.2090	2.0000	1
567	4564	0	17	9.4000	3.8540	4.0000	1
567	4610	0	23	7.0500	3.4545	3.0000	1
567	4884	0	6	4.7000	1.9740	2.0000	1
567	5376	0	3	4.7000	2.3500	2.0000	1
567	5436	0	6	4.7000	1.5510	2.0000	1
567	5610	0	13	4.7000	2.2090	2.0000	1
567	5744	0	3	9.4000	3.7600	4.0000	1
567	5924	0	13	7.0500	2.8905	3.0000	1
567	5989	0	7	9.4000	4.4180	4.0000	1
567	5990	0	7	9.4000	3.1960	4.0000	1
567	6113	0	16	7.0500	3.1725	3.0000	1
567	6268	0	24	11.7500	4.7000	5.0000	1
567	6424	0	6	7.0500	3.3135	3.0000	1
567	6692	0	24	7.0500	3.1020	3.0000	1
567	6955	0	11	9.4000	4.1360	4.0000	1
567	7001	0	3	9.4000	3.5720	4.0000	1
567	7032	0	2	4.7000	2.3030	2.0000	1
567	7433	837	11	9.4000	4.1360	4.0000	1
567	7534	0	13	7.0500	2.7495	3.0000	1
567	7546	0	13	4.7000	1.4570	2.0000	1
567	7887	0	11	7.0500	2.9610	3.0000	1
567	7940	0	13	7.0500	3.1020	3.0000	1
567	8410	0	13	7.0500	3.1020	3.0000	1
567	8511	1214	16	9.4000	4.0420	4.0000	1
567	8872	0	24	4.7000	1.7390	2.0000	1
567	8984	0	6	9.4000	4.5120	4.0000	1
567	8993	0	24	7.0500	3.1725	3.0000	1
567	9337	0	15	7.0500	3.3840	3.0000	1
567	9358	0	15	7.0500	3.1020	3.0000	1
567	9524	0	3	7.0500	2.1855	3.0000	1
567	9699	0	15	7.0500	2.8200	3.0000	1
567	9752	0	17	7.0500	2.1855	3.0000	1
567	9851	0	3	7.0500	2.6085	3.0000	1
567	10018	1869	24	7.0500	2.4675	3.0000	1
567	10260	821	11	4.7000	2.3030	2.0000	1
568	6	0	15	13.3200	5.3280	4.0000	1
568	10	841	11	6.6600	3.2634	2.0000	1
568	128	0	13	13.3200	4.1292	4.0000	1
568	354	0	23	13.3200	4.3956	4.0000	1
568	739	1789	23	9.9900	4.8951	3.0000	1
568	792	0	7	6.6600	2.5308	2.0000	1
568	819	0	13	9.9900	3.9960	3.0000	1
568	886	1146	15	9.9900	4.3956	3.0000	1
568	976	0	16	13.3200	4.7952	4.0000	1
568	995	0	7	13.3200	6.2604	4.0000	1
568	1201	0	11	9.9900	4.7952	3.0000	1
568	1245	0	17	9.9900	3.8961	3.0000	1
568	1297	1233	16	13.3200	4.7952	4.0000	1
568	1681	0	13	9.9900	4.6953	3.0000	1
568	1791	0	13	9.9900	4.5954	3.0000	1
568	1819	0	7	13.3200	6.5268	4.0000	1
568	2201	0	16	9.9900	4.4955	3.0000	1
568	2554	0	15	9.9900	4.2957	3.0000	1
568	2570	0	16	6.6600	2.0646	2.0000	1
568	2976	514	7	16.6500	5.9940	5.0000	1
568	3243	0	13	13.3200	4.7952	4.0000	1
568	3276	0	24	9.9900	4.3956	3.0000	1
568	3491	1214	16	9.9900	2.9970	3.0000	1
568	3512	0	24	9.9900	4.4955	3.0000	1
568	3711	0	3	9.9900	3.1968	3.0000	1
568	3817	515	6	9.9900	3.5964	3.0000	1
568	4010	0	11	9.9900	2.9970	3.0000	1
568	4065	0	3	9.9900	3.6963	3.0000	1
568	4137	0	15	13.3200	6.3936	4.0000	1
568	4328	0	7	9.9900	3.4965	3.0000	1
568	4703	0	15	13.3200	6.6600	4.0000	1
568	4829	0	11	13.3200	4.7952	4.0000	1
568	4990	0	7	6.6600	2.1312	2.0000	1
568	5123	826	11	13.3200	4.5288	4.0000	1
568	5130	0	11	13.3200	4.2624	4.0000	1
568	5147	0	13	13.3200	6.1272	4.0000	1
568	5174	1214	16	9.9900	4.0959	3.0000	1
568	5346	0	3	9.9900	4.9950	3.0000	1
568	5432	1233	16	9.9900	3.9960	3.0000	1
568	5612	0	15	9.9900	4.4955	3.0000	1
568	5736	501	7	9.9900	4.4955	3.0000	1
568	5869	0	13	6.6600	2.6640	2.0000	1
568	6247	0	24	9.9900	3.9960	3.0000	1
568	6866	0	17	6.6600	2.9970	2.0000	1
568	6957	1220	16	9.9900	3.5964	3.0000	1
568	7105	1858	24	6.6600	2.3976	2.0000	1
568	7234	0	16	9.9900	3.7962	3.0000	1
568	7290	1866	24	13.3200	5.7276	4.0000	1
568	7343	0	7	9.9900	3.5964	3.0000	1
568	7384	0	3	13.3200	4.6620	4.0000	1
568	7510	0	15	13.3200	4.6620	4.0000	1
568	7717	0	11	6.6600	2.5308	2.0000	1
568	7720	0	17	9.9900	4.7952	3.0000	1
568	7733	988	13	6.6600	3.2634	2.0000	1
568	7831	0	17	13.3200	4.7952	4.0000	1
568	8202	0	3	9.9900	4.8951	3.0000	1
568	8452	0	16	13.3200	5.8608	4.0000	1
568	8577	0	23	13.3200	4.7952	4.0000	1
568	8578	0	23	9.9900	3.6963	3.0000	1
568	8742	0	3	9.9900	3.8961	3.0000	1
568	8902	0	3	9.9900	3.7962	3.0000	1
568	9069	524	6	9.9900	3.6963	3.0000	1
568	9473	0	15	6.6600	2.9970	2.0000	1
568	9494	519	6	6.6600	3.2634	2.0000	1
568	9604	0	24	13.3200	5.7276	4.0000	1
568	9639	0	17	13.3200	6.2604	4.0000	1
568	9891	0	23	6.6600	3.2634	2.0000	1
568	9943	0	6	6.6600	3.1968	2.0000	1
568	10070	0	13	9.9900	4.5954	3.0000	1
568	10133	0	24	9.9900	4.5954	3.0000	1
569	133	523	6	6.3200	2.6544	2.0000	1
569	159	0	11	15.8000	6.1620	5.0000	1
569	293	0	22	3.1600	0.9796	1.0000	1
569	430	0	16	9.4800	3.5076	3.0000	1
569	461	0	11	9.4800	4.2660	3.0000	1
569	571	0	3	9.4800	3.8868	3.0000	1
569	625	0	13	12.6400	5.9408	4.0000	1
569	679	0	7	12.6400	5.5616	4.0000	1
569	733	1851	24	12.6400	5.9408	4.0000	1
569	1024	0	17	12.6400	6.0672	4.0000	1
569	1085	0	7	9.4800	2.8440	3.0000	1
569	1085	518	6	9.4800	2.8440	3.0000	1
569	1097	0	23	9.4800	3.7920	3.0000	1
569	1153	0	13	12.6400	5.6880	4.0000	1
569	1309	1860	24	9.4800	3.4128	3.0000	1
569	1310	1220	16	6.3200	2.5912	2.0000	1
569	1341	0	3	12.6400	3.9184	4.0000	1
569	1490	0	13	6.3200	1.8960	2.0000	1
569	1874	0	17	9.4800	4.6452	3.0000	1
569	1915	0	11	9.4800	4.5504	3.0000	1
569	1940	980	13	9.4800	3.8868	3.0000	1
569	1977	1771	23	9.4800	3.7920	3.0000	1
569	2052	980	13	9.4800	3.3180	3.0000	1
569	2096	0	24	9.4800	3.1284	3.0000	1
569	2180	0	2	6.3200	2.5912	2.0000	1
569	2302	0	15	15.8000	7.1100	5.0000	1
569	2377	0	7	9.4800	4.0764	3.0000	1
569	2570	0	16	9.4800	4.1712	3.0000	1
569	2639	0	15	9.4800	2.9388	3.0000	1
569	2791	833	11	9.4800	4.5504	3.0000	1
569	2850	0	3	12.6400	4.1712	4.0000	1
569	2963	517	7	6.3200	2.9072	2.0000	1
569	3401	0	11	12.6400	6.1936	4.0000	1
569	3418	190	3	9.4800	4.5504	3.0000	1
569	3473	1149	15	6.3200	2.2120	2.0000	1
569	4118	0	17	6.3200	2.8440	2.0000	1
569	4234	0	3	15.8000	6.6360	5.0000	1
569	5067	1303	17	6.3200	2.9704	2.0000	1
569	5216	188	3	9.4800	3.9816	3.0000	1
569	5449	0	15	9.4800	4.3608	3.0000	1
569	5555	0	22	6.3200	2.2120	2.0000	1
569	5610	0	13	6.3200	2.9704	2.0000	1
569	5678	515	6	6.3200	2.7176	2.0000	1
569	5735	523	7	12.6400	5.8144	4.0000	1
569	6168	0	17	6.3200	3.0968	2.0000	1
569	6936	0	17	9.4800	4.0764	3.0000	1
569	7830	0	15	9.4800	3.6024	3.0000	1
569	8059	0	17	9.4800	3.7920	3.0000	1
569	8165	0	15	6.3200	2.5280	2.0000	1
569	8250	0	15	9.4800	3.2232	3.0000	1
569	8254	1294	17	12.6400	4.9296	4.0000	1
569	8291	0	13	6.3200	2.1488	2.0000	1
569	8511	0	16	6.3200	2.2120	2.0000	1
569	8561	1154	15	9.4800	4.6452	3.0000	1
569	8919	0	13	9.4800	3.2232	3.0000	1
569	9029	0	3	9.4800	3.1284	3.0000	1
569	9271	1307	17	9.4800	4.6452	3.0000	1
569	9391	818	11	9.4800	4.5504	3.0000	1
569	9442	0	14	3.1600	1.3904	1.0000	1
569	9453	0	15	12.6400	3.9184	4.0000	1
569	9881	199	3	9.4800	4.4556	3.0000	1
569	10255	0	2	3.1600	1.3588	1.0000	1
570	395	0	24	8.6400	3.1968	4.0000	1
570	464	1154	15	8.6400	2.6784	4.0000	1
570	602	0	17	8.6400	3.1104	4.0000	1
570	629	0	24	8.6400	3.2832	4.0000	1
570	1205	0	15	8.6400	4.1472	4.0000	1
570	1248	0	14	4.3200	1.6848	2.0000	1
570	1528	1231	16	4.3200	1.5120	2.0000	1
570	1758	0	3	8.6400	2.9376	4.0000	1
570	2215	0	11	8.6400	3.8016	4.0000	1
570	2272	1314	17	6.4800	2.0088	3.0000	1
570	2327	0	13	6.4800	2.2032	3.0000	1
570	2389	0	6	4.3200	2.0304	2.0000	1
570	2448	0	16	6.4800	2.8512	3.0000	1
570	2530	0	7	6.4800	2.4624	3.0000	1
570	2553	1236	16	6.4800	3.1104	3.0000	1
570	2571	519	6	6.4800	2.7864	3.0000	1
570	2751	0	6	6.4800	3.1104	3.0000	1
570	2829	1765	23	6.4800	3.1104	3.0000	1
570	3099	0	7	10.8000	3.2400	5.0000	1
570	3388	0	13	4.3200	1.3392	2.0000	1
570	3413	1154	15	8.6400	3.5424	4.0000	1
570	3552	0	17	4.3200	1.8576	2.0000	1
570	4070	1772	23	6.4800	2.2032	3.0000	1
570	4094	0	16	6.4800	2.0736	3.0000	1
570	4115	0	7	6.4800	2.2680	3.0000	1
570	4204	0	17	10.8000	3.6720	5.0000	1
570	4522	1303	17	8.6400	2.6784	4.0000	1
570	4615	1314	17	6.4800	2.7864	3.0000	1
570	5009	0	7	4.3200	1.5984	2.0000	1
570	5237	0	2	4.3200	2.0304	2.0000	1
570	5744	199	3	4.3200	2.0304	2.0000	1
570	5765	523	7	6.4800	2.7864	3.0000	1
570	5984	0	17	4.3200	2.0304	2.0000	1
570	5984	1293	17	8.6400	3.1968	4.0000	1
570	6107	0	3	4.3200	1.9872	2.0000	1
570	6113	0	16	8.6400	3.8016	4.0000	1
570	6138	0	17	4.3200	1.3392	2.0000	1
570	6647	0	17	8.6400	4.0608	4.0000	1
570	6792	0	13	10.8000	5.2920	5.0000	1
570	6793	0	7	8.6400	2.8512	4.0000	1
570	6880	1138	15	6.4800	2.0736	3.0000	1
570	6892	0	7	8.6400	2.6784	4.0000	1
570	6894	0	24	4.3200	1.7712	2.0000	1
570	6987	526	6	6.4800	2.2032	3.0000	1
570	7051	0	16	6.4800	2.4624	3.0000	1
570	7312	1850	24	8.6400	4.2336	4.0000	1
570	7480	0	2	4.3200	2.1168	2.0000	1
570	7822	0	3	6.4800	2.6568	3.0000	1
570	8483	0	15	6.4800	1.9440	3.0000	1
570	8692	976	13	8.6400	3.0240	4.0000	1
570	8992	0	15	4.3200	1.8576	2.0000	1
570	9123	0	3	8.6400	3.8880	4.0000	1
570	9192	0	15	4.3200	2.0736	2.0000	1
570	9404	0	7	6.4800	3.1104	3.0000	1
570	9551	0	24	8.6400	4.0608	4.0000	1
570	9594	0	7	4.3200	1.9008	2.0000	1
570	9648	0	13	6.4800	2.1384	3.0000	1
570	9715	1314	17	8.6400	3.8880	4.0000	1
570	9874	1140	15	6.4800	2.8512	3.0000	1
571	446	984	13	3.7500	1.4250	3.0000	1
571	630	1866	24	5.0000	2.1500	4.0000	1
571	924	0	3	3.7500	1.1625	3.0000	1
571	976	0	16	3.7500	1.1625	3.0000	1
571	993	0	13	3.7500	1.6875	3.0000	1
571	1034	0	24	3.7500	1.5750	3.0000	1
571	1131	0	15	2.5000	1.0250	2.0000	1
571	1392	504	7	5.0000	2.1000	4.0000	1
571	1896	0	22	2.5000	1.1750	2.0000	1
571	2031	0	15	3.7500	1.2000	3.0000	1
571	2244	0	17	3.7500	1.2750	3.0000	1
571	2412	0	7	5.0000	2.2500	4.0000	1
571	2722	0	7	5.0000	2.1500	4.0000	1
571	2894	0	22	2.5000	1.0750	2.0000	1
571	3101	0	11	3.7500	1.7250	3.0000	1
571	3161	980	13	3.7500	1.8000	3.0000	1
571	3627	0	3	5.0000	1.8000	4.0000	1
571	3725	1773	23	3.7500	1.4250	3.0000	1
571	4160	0	24	3.7500	1.6125	3.0000	1
571	4457	0	22	2.5000	0.9250	2.0000	1
571	4537	0	7	3.7500	1.6500	3.0000	1
571	4606	0	3	3.7500	1.3500	3.0000	1
571	4873	0	17	2.5000	0.9000	2.0000	1
571	4873	1314	17	2.5000	0.9000	2.0000	1
571	5183	517	7	3.7500	1.4625	3.0000	1
571	5250	0	6	3.7500	1.6875	3.0000	1
571	5374	0	16	3.7500	1.8000	3.0000	1
571	5452	0	13	2.5000	0.9250	2.0000	1
571	5717	501	7	5.0000	1.7500	4.0000	1
571	5820	0	17	3.7500	1.5375	3.0000	1
571	5944	207	3	3.7500	1.3875	3.0000	1
571	6168	0	17	2.5000	1.2000	2.0000	1
571	6675	0	22	2.5000	1.0750	2.0000	1
571	6681	1307	17	3.7500	1.2375	3.0000	1
571	6758	0	11	3.7500	1.3125	3.0000	1
571	6916	512	7	3.7500	1.5750	3.0000	1
571	6930	0	24	3.7500	1.6500	3.0000	1
571	7138	0	11	3.7500	1.2750	3.0000	1
571	7149	0	13	2.5000	0.9750	2.0000	1
571	7189	0	13	5.0000	1.8000	4.0000	1
571	7433	837	11	2.5000	1.1500	2.0000	1
571	7747	0	6	6.2500	2.1250	5.0000	1
571	7769	0	11	6.2500	2.3250	5.0000	2
571	7781	0	15	3.7500	1.6875	3.0000	1
571	7889	1062	14	1.2500	0.6000	1.0000	1
571	7897	0	15	2.5000	0.9750	2.0000	1
571	7905	0	13	5.0000	2.1000	4.0000	1
571	7963	0	11	3.7500	1.2000	3.0000	1
571	8456	0	15	5.0000	1.8000	4.0000	1
571	8577	0	23	6.2500	2.1250	5.0000	1
571	8647	199	3	2.5000	1.1000	2.0000	1
571	9230	1140	15	2.5000	0.8750	2.0000	1
571	9691	0	15	5.0000	2.4500	4.0000	1
571	9757	1850	24	6.2500	2.1250	5.0000	1
571	10173	0	16	2.5000	1.0000	2.0000	1
572	448	0	17	10.0400	4.4176	4.0000	1
572	663	0	16	7.5300	2.8614	3.0000	1
572	845	0	6	7.5300	3.0120	3.0000	1
572	873	0	24	7.5300	3.4638	3.0000	1
572	878	0	3	5.0200	1.9578	2.0000	1
572	1214	837	11	7.5300	3.6144	3.0000	1
572	1827	0	15	5.0200	2.2088	2.0000	1
572	1956	0	15	10.0400	4.2168	4.0000	1
572	2077	0	23	7.5300	2.7861	3.0000	1
572	2086	0	13	7.5300	3.7650	3.0000	1
572	2251	0	13	7.5300	3.6897	3.0000	1
572	2378	0	16	10.0400	3.6144	4.0000	1
572	2588	1776	23	5.0200	2.4598	2.0000	1
572	3160	1314	17	7.5300	3.0873	3.0000	1
572	3219	0	11	7.5300	3.6144	3.0000	1
572	3228	0	24	7.5300	2.3343	3.0000	1
572	3480	0	6	7.5300	2.4849	3.0000	1
572	3787	0	3	5.0200	2.4096	2.0000	1
572	3813	0	6	10.0400	3.9156	4.0000	1
572	3979	0	13	7.5300	3.1626	3.0000	1
572	4211	842	11	10.0400	3.4136	4.0000	1
572	4295	829	11	7.5300	3.4638	3.0000	1
572	4330	0	13	10.0400	5.0200	4.0000	1
572	4340	0	17	7.5300	3.3132	3.0000	1
572	4417	0	3	7.5300	3.0120	3.0000	1
572	4621	1860	24	5.0200	2.3092	2.0000	1
572	4727	0	16	7.5300	2.3343	3.0000	1
572	4881	0	13	10.0400	3.3132	4.0000	1
572	5026	0	17	5.0200	1.9076	2.0000	1
572	5158	0	3	7.5300	3.6897	3.0000	1
572	5228	1847	24	10.0400	4.9196	4.0000	1
572	5495	0	15	10.0400	3.8152	4.0000	1
572	5616	0	17	5.0200	2.2088	2.0000	1
572	5956	0	22	5.0200	1.6566	2.0000	1
572	5968	523	7	7.5300	3.4638	3.0000	1
572	6113	0	16	7.5300	3.2379	3.0000	1
572	6570	836	11	7.5300	3.3885	3.0000	1
572	6683	0	17	7.5300	3.5391	3.0000	1
572	6760	0	17	10.0400	4.3172	4.0000	1
572	7130	1858	24	10.0400	3.7148	4.0000	1
572	7149	0	13	5.0200	1.9578	2.0000	1
572	7192	0	2	7.5300	3.6144	3.0000	1
572	7204	824	11	10.0400	4.9196	4.0000	1
572	7354	201	3	10.0400	3.5140	4.0000	1
572	7578	0	24	10.0400	4.4176	4.0000	1
572	7720	0	17	10.0400	4.5180	4.0000	1
572	7865	0	22	2.5100	1.1044	1.0000	1
572	8190	0	6	7.5300	3.3885	3.0000	1
572	8356	0	15	10.0400	4.0160	4.0000	1
572	8669	0	23	5.0200	2.3092	2.0000	1
572	8887	0	17	10.0400	3.2128	4.0000	1
572	8910	0	15	7.5300	3.4638	3.0000	1
572	8963	0	17	5.0200	1.7068	2.0000	1
572	9025	0	13	7.5300	2.9367	3.0000	1
572	9315	0	7	5.0200	2.4096	2.0000	1
572	9406	0	24	5.0200	2.3092	2.0000	1
572	9420	0	13	10.0400	4.8192	4.0000	1
572	9602	0	11	7.5300	2.4096	3.0000	1
572	9728	1220	16	7.5300	3.0873	3.0000	1
572	9795	0	11	10.0400	4.7188	4.0000	1
572	9986	0	7	5.0200	1.9076	2.0000	1
572	9986	504	7	5.0200	2.4598	2.0000	1
572	10255	0	2	2.5100	0.9287	1.0000	1
573	158	1297	17	13.5600	4.2036	4.0000	1
573	187	0	13	10.1700	3.8646	3.0000	1
573	624	1154	15	13.5600	4.2036	4.0000	1
573	905	0	3	10.1700	3.9663	3.0000	1
573	930	1304	17	6.7800	2.3730	2.0000	1
573	1341	0	3	13.5600	4.7460	4.0000	1
573	1414	0	7	10.1700	3.8646	3.0000	1
573	1497	0	17	6.7800	3.2544	2.0000	1
573	1914	0	24	10.1700	3.2544	3.0000	1
573	2224	0	16	6.7800	2.5086	2.0000	1
573	2570	0	16	6.7800	2.1018	2.0000	1
573	2570	1228	16	10.1700	4.2714	3.0000	1
573	2587	0	16	13.5600	5.2884	4.0000	1
573	2663	0	16	10.1700	4.8816	3.0000	1
573	2890	0	7	10.1700	4.9833	3.0000	1
573	2921	0	16	13.5600	4.8816	4.0000	1
573	2952	0	23	10.1700	4.9833	3.0000	1
573	3182	0	2	6.7800	2.9832	2.0000	1
573	3434	0	24	13.5600	6.1020	4.0000	1
573	3442	0	3	6.7800	2.3730	2.0000	1
573	3476	0	3	13.5600	6.1020	4.0000	1
573	3700	1142	15	10.1700	3.5595	3.0000	1
573	3716	0	17	10.1700	4.6782	3.0000	1
573	3981	0	7	10.1700	3.7629	3.0000	1
573	4204	0	17	10.1700	3.3561	3.0000	1
573	4243	0	11	6.7800	3.3222	2.0000	1
573	4289	0	24	13.5600	5.8308	4.0000	1
573	4416	0	6	13.5600	4.7460	4.0000	1
573	4619	0	13	6.7800	2.7798	2.0000	1
573	5046	1065	14	6.7800	2.4408	2.0000	1
573	5744	195	3	13.5600	6.5088	4.0000	1
573	5766	1233	16	13.5600	5.1528	4.0000	1
573	6018	820	11	10.1700	3.3561	3.0000	1
573	6120	0	24	10.1700	4.3731	3.0000	1
573	6581	1689	22	3.3900	1.1526	1.0000	1
573	6622	0	11	10.1700	4.6782	3.0000	1
573	6696	0	6	10.1700	4.5765	3.0000	1
573	6854	0	17	6.7800	2.3730	2.0000	1
573	6866	1314	17	6.7800	2.9154	2.0000	1
573	7002	1866	24	6.7800	2.3730	2.0000	1
573	7149	0	13	16.9500	8.4750	5.0000	1
573	7365	1000	13	10.1700	3.7629	3.0000	1
573	7547	0	24	10.1700	3.6612	3.0000	1
573	7822	0	3	10.1700	4.7799	3.0000	1
573	7910	0	15	13.5600	5.6952	4.0000	1
573	8074	0	17	13.5600	5.4240	4.0000	1
573	8171	0	24	13.5600	6.6444	4.0000	1
573	8289	0	17	13.5600	5.4240	4.0000	1
573	8435	0	17	10.1700	4.3731	3.0000	1
573	8524	1140	15	13.5600	5.6952	4.0000	1
573	8684	0	7	6.7800	2.4408	2.0000	1
573	8919	0	13	13.5600	5.9664	4.0000	1
573	9085	1138	15	10.1700	3.0510	3.0000	1
573	9276	504	7	13.5600	4.7460	4.0000	1
573	9318	0	16	10.1700	4.8816	3.0000	1
573	9364	0	15	6.7800	3.2544	2.0000	1
574	446	988	13	8.0100	2.5632	3.0000	1
574	757	0	15	10.6800	4.4856	4.0000	1
574	837	0	11	8.0100	3.6846	3.0000	1
574	924	188	3	10.6800	4.4856	4.0000	1
574	1388	0	13	13.3500	6.0342	5.0000	2
574	1574	0	6	13.3500	4.9395	5.0000	1
574	1610	0	3	8.0100	3.6045	3.0000	1
574	1673	0	15	10.6800	3.8448	4.0000	1
574	1758	0	3	10.6800	3.5244	4.0000	1
574	2258	0	11	5.3400	2.6700	2.0000	1
574	2378	0	16	10.6800	4.2720	4.0000	1
574	2736	0	7	13.3500	5.2065	5.0000	1
574	2751	0	6	5.3400	1.9758	2.0000	1
574	2921	1214	16	8.0100	2.4030	3.0000	1
574	3187	0	24	8.0100	3.4443	3.0000	1
574	3197	0	23	13.3500	5.0730	5.0000	1
574	3312	0	15	10.6800	4.5924	4.0000	1
574	3414	516	7	8.0100	3.7647	3.0000	1
574	3664	0	22	5.3400	2.5098	2.0000	1
574	3693	0	3	10.6800	4.0584	4.0000	1
574	4075	0	3	5.3400	2.4564	2.0000	1
574	4094	0	16	21.3600	8.7576	8.0000	2
574	4116	0	11	10.6800	5.3400	4.0000	1
574	4125	0	11	8.0100	3.0438	3.0000	1
574	4131	1152	15	8.0100	3.6045	3.0000	1
574	4391	0	16	10.6800	5.3400	4.0000	1
574	4396	0	13	10.6800	4.1652	4.0000	1
574	4397	0	16	10.6800	3.9516	4.0000	1
574	4611	1140	15	5.3400	2.0826	2.0000	1
574	4643	1708	22	2.6700	1.2549	1.0000	1
574	5210	0	17	5.3400	1.8690	2.0000	1
574	5216	0	3	10.6800	4.8060	4.0000	1
574	5295	1236	16	13.3500	5.4735	5.0000	1
574	5353	0	23	8.0100	2.4831	3.0000	1
574	5389	0	7	8.0100	3.9249	3.0000	1
574	5542	0	16	5.3400	1.8156	2.0000	1
574	5707	1771	23	5.3400	1.6554	2.0000	1
574	5869	0	13	10.6800	3.6312	4.0000	1
574	5902	1709	22	2.6700	0.9879	1.0000	1
574	6478	0	15	10.6800	5.1264	4.0000	1
574	6574	0	13	8.0100	3.6045	3.0000	1
574	7250	0	13	8.0100	3.6846	3.0000	1
574	7331	0	11	8.0100	2.4030	3.0000	1
574	7354	0	3	8.0100	4.0050	3.0000	1
574	7377	199	3	8.0100	2.6433	3.0000	1
574	7486	0	3	5.3400	1.8156	2.0000	1
574	7810	0	3	5.3400	1.8690	2.0000	1
574	8558	0	11	5.3400	2.0292	2.0000	1
574	9068	0	6	10.6800	4.4856	4.0000	1
574	9171	1154	15	8.0100	2.9637	3.0000	1
574	9217	524	6	10.6800	5.1264	4.0000	1
574	9236	0	13	5.3400	2.1360	2.0000	1
574	9276	512	7	10.6800	3.7380	4.0000	1
574	9602	821	11	8.0100	2.5632	3.0000	1
574	9864	508	6	8.0100	3.8448	3.0000	1
574	10173	0	16	8.0100	3.3642	3.0000	1
575	158	0	17	8.4300	3.8778	3.0000	1
575	268	0	7	8.4300	3.2034	3.0000	1
575	439	0	13	11.2400	3.4844	4.0000	1
575	739	0	23	11.2400	3.4844	4.0000	1
575	769	0	16	11.2400	3.7092	4.0000	1
575	830	0	15	8.4300	3.4563	3.0000	1
575	901	0	13	11.2400	5.3952	4.0000	1
575	1023	0	6	8.4300	4.1307	3.0000	1
575	1154	0	13	14.0500	6.3225	5.0000	1
575	1341	205	3	5.6200	2.6976	2.0000	1
575	1528	0	16	8.4300	4.1307	3.0000	1
575	1538	0	7	11.2400	5.6200	4.0000	1
575	1838	0	24	11.2400	4.0464	4.0000	1
575	2065	0	17	5.6200	2.8100	2.0000	1
575	2078	0	24	11.2400	4.3836	4.0000	1
575	2224	0	16	8.4300	4.0464	3.0000	1
575	2613	0	11	8.4300	2.8662	3.0000	1
575	2829	0	23	8.4300	3.7935	3.0000	1
575	2942	0	17	8.4300	3.7092	3.0000	1
575	3124	0	3	8.4300	3.2877	3.0000	1
575	3254	0	15	11.2400	5.5076	4.0000	1
575	3334	0	17	11.2400	4.2712	4.0000	1
575	3397	0	17	8.4300	3.0348	3.0000	1
575	3726	504	7	5.6200	1.9108	2.0000	1
575	4030	523	6	8.4300	3.7935	3.0000	1
575	4234	0	3	5.6200	1.9108	2.0000	1
575	4391	0	16	11.2400	5.3952	4.0000	1
575	4534	0	7	5.6200	2.0794	2.0000	1
575	5171	0	7	11.2400	4.4960	4.0000	1
575	5240	1149	15	11.2400	4.7208	4.0000	1
575	5505	0	15	8.4300	4.0464	3.0000	1
575	5535	0	24	8.4300	2.9505	3.0000	1
575	5844	0	17	5.6200	2.4728	2.0000	1
575	6021	0	13	5.6200	1.8546	2.0000	1
575	6021	992	13	8.4300	3.5406	3.0000	1
575	6113	1236	16	5.6200	2.1356	2.0000	1
575	6169	0	13	8.4300	2.8662	3.0000	1
575	6670	504	7	8.4300	2.6133	3.0000	1
575	6835	0	16	11.2400	5.0580	4.0000	1
575	6951	0	15	11.2400	4.4960	4.0000	1
575	6958	0	7	5.6200	1.8546	2.0000	1
575	6995	820	11	14.0500	7.0250	5.0000	1
575	7036	0	7	8.4300	3.7092	3.0000	1
575	7502	1225	16	8.4300	2.6976	3.0000	1
575	7611	0	7	5.6200	2.5852	2.0000	1
575	7747	0	6	11.2400	3.7092	4.0000	1
575	7899	0	7	8.4300	3.0348	3.0000	1
575	8432	0	6	11.2400	4.0464	4.0000	1
575	8577	0	23	8.4300	2.7819	3.0000	1
575	8860	0	17	8.4300	3.5406	3.0000	1
575	8887	0	17	11.2400	4.6084	4.0000	1
575	9017	0	15	11.2400	4.6084	4.0000	1
575	9495	0	13	5.6200	2.3604	2.0000	1
575	9801	0	11	8.4300	3.9621	3.0000	1
575	9815	0	16	5.6200	2.1356	2.0000	1
575	10034	0	15	8.4300	4.0464	3.0000	1
575	10099	0	24	8.4300	4.1307	3.0000	1
575	10194	1157	15	5.6200	2.3604	2.0000	1
576	281	0	7	2.8000	1.1200	4.0000	1
576	1083	821	11	1.4000	0.6720	2.0000	1
576	1133	0	6	2.1000	0.7980	3.0000	1
576	1266	980	13	2.1000	0.8610	3.0000	1
576	1297	0	16	2.1000	0.6510	3.0000	1
576	1428	0	24	2.8000	1.2600	4.0000	1
576	1451	0	3	2.8000	0.8400	4.0000	1
576	1743	0	7	2.1000	0.7140	3.0000	1
576	1850	0	16	2.1000	0.8610	3.0000	1
576	1962	0	24	2.1000	1.0290	3.0000	1
576	2078	1846	24	2.1000	0.8820	3.0000	1
576	2211	0	17	2.8000	1.0640	4.0000	1
576	2272	0	17	1.4000	0.6440	2.0000	1
576	2658	0	7	3.5000	1.4000	5.0000	1
576	2723	205	3	1.4000	0.6160	2.0000	1
576	2908	0	11	2.1000	0.7560	3.0000	1
576	2921	0	16	2.1000	0.7140	3.0000	1
576	2925	0	11	2.1000	0.7980	3.0000	1
576	3367	0	7	2.8000	1.0640	4.0000	1
576	3548	0	13	1.4000	0.4340	2.0000	1
576	3663	0	7	2.8000	1.3440	4.0000	1
576	3921	0	23	1.4000	0.6720	2.0000	1
576	4029	1312	17	2.8000	1.2600	4.0000	1
576	4239	1297	17	2.8000	0.8400	4.0000	1
576	4398	0	7	1.4000	0.5180	2.0000	1
576	4694	0	6	2.1000	0.8610	3.0000	1
576	4707	0	11	3.5000	1.4700	5.0000	1
576	4898	1859	24	1.4000	0.6440	2.0000	1
576	5245	0	11	2.1000	0.7770	3.0000	1
576	5360	0	11	2.1000	1.0500	3.0000	1
576	5471	523	6	1.4000	0.4480	2.0000	1
576	5658	0	11	1.4000	0.5740	2.0000	1
576	5667	1856	24	2.1000	0.6300	3.0000	1
576	5791	0	11	2.8000	1.2040	4.0000	1
576	5962	0	17	2.1000	0.8400	3.0000	1
576	6113	0	16	2.8000	1.2600	4.0000	1
576	6423	0	17	2.1000	0.8820	3.0000	1
576	6675	0	22	0.7000	0.2940	1.0000	1
576	6760	0	17	2.8000	1.2320	4.0000	1
576	6892	0	6	2.1000	0.6510	3.0000	1
576	6893	519	7	2.8000	1.3440	4.0000	1
576	6970	0	7	2.1000	0.7140	3.0000	1
576	7203	0	13	2.1000	0.9450	3.0000	1
576	7291	0	11	2.8000	0.9520	4.0000	1
576	7292	0	13	2.1000	0.6510	3.0000	1
576	7486	0	3	1.4000	0.4620	2.0000	1
576	7576	976	13	2.1000	1.0080	3.0000	1
576	7657	821	11	1.4000	0.6720	2.0000	1
576	7694	0	13	2.1000	0.7980	3.0000	1
576	7882	0	13	2.1000	0.6930	3.0000	1
576	8430	0	6	2.8000	0.9520	4.0000	1
576	8551	0	17	3.5000	1.5750	5.0000	1
576	8562	0	15	1.4000	0.6160	2.0000	1
576	8647	202	3	2.1000	0.7560	3.0000	1
576	8736	0	24	5.6000	2.7160	8.0000	2
576	8889	0	11	1.4000	0.6580	2.0000	1
576	8898	0	11	2.8000	1.2600	4.0000	1
576	9016	0	23	2.8000	1.2040	4.0000	1
576	9030	0	15	2.1000	0.8820	3.0000	1
576	9517	0	2	1.4000	0.6160	2.0000	1
576	9578	0	13	2.8000	1.3440	4.0000	1
576	9785	0	15	1.4000	0.6720	2.0000	1
576	10070	0	13	2.1000	1.0290	3.0000	1
576	10144	523	7	2.8000	0.9240	4.0000	1
577	484	0	13	10.4800	3.7728	4.0000	1
577	663	0	16	7.8600	3.6942	3.0000	1
577	702	0	24	10.4800	4.7160	4.0000	1
577	1124	201	3	7.8600	3.7728	3.0000	1
577	1168	1303	17	10.4800	3.6680	4.0000	1
577	1281	0	3	10.4800	3.5632	4.0000	1
577	1470	0	17	7.8600	2.9082	3.0000	1
577	1556	0	17	5.2400	2.5152	2.0000	1
577	1690	0	16	5.2400	2.3056	2.0000	1
577	1829	0	11	7.8600	3.0654	3.0000	1
577	1914	1860	24	10.4800	3.8776	4.0000	1
577	2093	0	7	10.4800	4.5064	4.0000	1
577	2246	0	13	13.1000	4.5850	5.0000	1
577	2422	0	13	10.4800	4.5064	4.0000	1
577	2829	1778	23	10.4800	4.8208	4.0000	1
577	3101	826	11	7.8600	3.2226	3.0000	1
577	3157	0	7	5.2400	1.6244	2.0000	1
577	3551	526	6	7.8600	3.3798	3.0000	1
577	3627	0	3	7.8600	3.0654	3.0000	1
577	3787	0	3	7.8600	3.5370	3.0000	1
577	4289	0	24	7.8600	3.5370	3.0000	1
577	4413	988	13	5.2400	2.5152	2.0000	1
577	4543	988	13	7.8600	3.2226	3.0000	1
577	4556	0	13	5.2400	1.7816	2.0000	1
577	4727	1235	16	10.4800	4.9256	4.0000	1
577	4743	504	7	7.8600	2.7510	3.0000	1
577	5196	0	13	13.1000	6.4190	5.0000	1
577	5250	0	6	5.2400	2.3056	2.0000	1
577	5353	0	23	7.8600	2.4366	3.0000	1
577	5781	0	11	7.8600	2.6724	3.0000	1
577	5799	0	15	10.4800	4.9256	4.0000	1
577	6039	0	13	10.4800	4.4016	4.0000	1
577	6061	0	17	7.8600	3.1440	3.0000	1
577	6332	519	6	7.8600	3.6156	3.0000	1
577	6480	0	24	7.8600	3.3798	3.0000	1
577	6496	0	3	10.4800	3.1440	4.0000	1
577	6559	0	3	5.2400	2.4104	2.0000	1
577	6799	0	17	10.4800	4.5064	4.0000	1
577	6930	0	24	10.4800	5.1352	4.0000	1
577	7059	1311	17	5.2400	1.7292	2.0000	1
577	7182	0	13	7.8600	3.8514	3.0000	1
577	7209	842	11	10.4800	3.1440	4.0000	1
577	7232	837	11	5.2400	1.6244	2.0000	1
577	7455	976	13	7.8600	2.7510	3.0000	1
577	7487	0	6	5.2400	1.8340	2.0000	1
577	7601	0	24	7.8600	2.9868	3.0000	1
577	7882	0	13	7.8600	3.4584	3.0000	1
577	8142	0	6	5.2400	2.3580	2.0000	1
577	8427	1214	16	5.2400	2.5152	2.0000	1
577	8435	0	17	10.4800	4.7160	4.0000	1
577	8574	1134	15	7.8600	2.7510	3.0000	1
577	9111	0	17	7.8600	3.9300	3.0000	1
577	9256	992	13	7.8600	2.7510	3.0000	1
577	9651	0	2	2.6200	0.8908	1.0000	1
577	9928	0	16	10.4800	4.7160	4.0000	1
577	10033	0	3	5.2400	1.9912	2.0000	1
578	446	0	13	9.1600	4.3052	4.0000	1
578	661	517	7	6.8700	3.1602	3.0000	1
578	921	0	23	11.4500	3.5495	5.0000	1
578	1037	0	6	6.8700	2.6106	3.0000	1
578	1280	0	6	9.1600	3.7556	4.0000	1
578	1684	0	15	9.1600	3.0228	4.0000	1
578	1950	0	24	6.8700	3.4350	3.0000	1
578	2272	0	17	4.5800	1.8778	2.0000	1
578	2359	1850	24	6.8700	2.1984	3.0000	1
578	2682	0	23	9.1600	3.1144	4.0000	1
578	2815	0	22	4.5800	1.4656	2.0000	1
578	2981	0	23	6.8700	2.9541	3.0000	1
578	3173	0	11	11.4500	3.5495	5.0000	1
578	3187	0	24	9.1600	4.1220	4.0000	1
578	3337	0	6	4.5800	1.9236	2.0000	1
578	3640	0	24	6.8700	3.1602	3.0000	1
578	3921	0	23	6.8700	2.0610	3.0000	1
578	4132	0	7	6.8700	3.0228	3.0000	1
578	4251	0	7	4.5800	1.6488	2.0000	1
578	4261	0	13	6.8700	3.4350	3.0000	1
578	4394	124	2	4.5800	1.9694	2.0000	1
578	4397	0	16	9.1600	2.7480	4.0000	1
578	4426	0	6	9.1600	4.0304	4.0000	1
578	4434	0	15	4.5800	1.7404	2.0000	1
578	4461	821	11	4.5800	1.4656	2.0000	1
578	4522	1304	17	6.8700	3.3663	3.0000	1
578	4776	0	6	6.8700	2.4732	3.0000	1
578	5060	0	13	6.8700	2.5419	3.0000	1
578	5135	0	6	6.8700	3.0228	3.0000	1
578	5210	0	17	4.5800	1.6030	2.0000	1
578	5358	0	3	6.8700	3.0228	3.0000	1
578	5376	0	3	4.5800	2.2442	2.0000	1
578	5616	0	17	6.8700	2.4045	3.0000	1
578	5834	0	11	4.5800	1.9694	2.0000	1
578	6313	1293	17	9.1600	2.8396	4.0000	1
578	6398	0	11	6.8700	2.4732	3.0000	1
578	6700	1150	15	6.8700	2.1984	3.0000	1
578	7901	0	2	2.2900	0.9618	1.0000	1
578	8308	0	17	4.5800	2.0152	2.0000	1
578	8844	992	13	4.5800	2.0152	2.0000	1
578	8860	0	17	6.8700	2.9541	3.0000	1
578	9310	0	15	6.8700	2.0610	3.0000	1
578	9420	0	13	9.1600	3.0228	4.0000	1
578	9837	0	17	9.1600	4.1220	4.0000	1
578	10131	0	17	6.8700	2.4045	3.0000	1
578	10173	0	16	4.5800	1.8320	2.0000	1
578	10238	0	16	6.8700	3.0915	3.0000	1
579	79	0	17	1.6600	0.7968	2.0000	1
579	472	0	17	2.4900	1.0956	3.0000	1
579	720	1845	24	2.4900	1.1205	3.0000	1
579	1090	0	7	2.4900	0.8466	3.0000	1
579	1339	0	13	2.4900	1.1205	3.0000	1
579	1610	0	3	1.6600	0.6806	2.0000	1
579	1690	0	16	1.6600	0.8134	2.0000	1
579	1743	521	6	2.4900	1.2201	3.0000	1
579	1839	821	11	2.4900	1.1703	3.0000	1
579	1896	0	22	1.6600	0.7636	2.0000	1
579	1987	0	13	2.4900	0.8466	3.0000	1
579	2224	0	16	1.6600	0.6308	2.0000	1
579	2265	0	24	3.3200	1.3944	4.0000	1
579	2748	0	24	2.4900	1.1454	3.0000	1
579	2787	0	17	4.1500	1.8675	5.0000	1
579	3435	0	11	4.1500	2.0335	5.0000	1
579	3476	197	3	2.4900	1.1703	3.0000	1
579	3692	0	16	2.4900	1.1454	3.0000	1
579	3758	0	24	1.6600	0.7636	2.0000	1
579	4021	1214	16	4.1500	2.0335	5.0000	1
579	4118	1303	17	1.6600	0.7138	2.0000	1
579	4175	0	16	3.3200	1.5272	4.0000	1
579	4375	0	7	1.6600	0.6806	2.0000	1
579	4387	1056	14	1.6600	0.5312	2.0000	1
579	5067	1307	17	3.3200	1.5936	4.0000	1
579	5134	0	3	3.3200	1.5272	4.0000	1
579	5191	0	15	2.4900	0.9711	3.0000	1
579	5592	1235	16	3.3200	1.4276	4.0000	1
579	5674	0	7	2.4900	1.1952	3.0000	1
579	5732	0	24	1.6600	0.6142	2.0000	1
579	5802	518	6	1.6600	0.5644	2.0000	1
579	5827	0	11	2.4900	0.7719	3.0000	1
579	5972	1154	15	2.4900	1.0707	3.0000	1
579	6313	0	17	3.3200	1.5604	4.0000	2
579	6712	1236	16	3.3200	1.3612	4.0000	1
579	6736	0	17	3.3200	1.2284	4.0000	1
579	7192	0	2	2.4900	1.0209	3.0000	1
579	7292	0	13	2.4900	0.7719	3.0000	1
579	7910	0	15	2.4900	0.9213	3.0000	1
579	7989	0	17	2.4900	1.2201	3.0000	1
579	8089	0	17	2.4900	1.1952	3.0000	1
579	8189	1307	17	3.3200	1.2948	4.0000	1
579	8321	0	11	2.4900	1.0956	3.0000	1
579	8617	1304	17	2.4900	0.9960	3.0000	1
579	8731	210	3	1.6600	0.7470	2.0000	1
579	8797	0	11	3.3200	0.9960	4.0000	1
579	8937	0	7	1.6600	0.6640	2.0000	1
579	8937	502	6	1.6600	0.6640	2.0000	1
579	9064	0	17	2.4900	1.2201	3.0000	1
579	9064	1303	17	3.3200	1.4276	4.0000	1
579	9396	0	13	2.4900	1.0458	3.0000	1
579	9427	0	24	2.4900	0.8715	3.0000	1
579	9727	513	6	2.4900	1.0956	3.0000	1
579	9757	0	24	3.3200	1.3280	4.0000	1
579	9781	0	3	1.6600	0.6640	2.0000	1
579	10043	0	22	0.8300	0.3735	1.0000	1
579	10058	0	15	3.3200	1.0956	4.0000	1
579	10238	0	16	1.6600	0.7968	2.0000	1
580	400	1775	23	9.6400	4.8200	4.0000	1
580	558	841	11	4.8200	2.3136	2.0000	1
580	976	1220	16	9.6400	4.8200	4.0000	1
580	1247	0	6	7.2300	3.3258	3.0000	1
580	1329	0	15	9.6400	4.5308	4.0000	1
580	1451	202	3	7.2300	3.0366	3.0000	1
580	1529	0	13	7.2300	3.2535	3.0000	1
580	1548	0	13	7.2300	2.2413	3.0000	1
580	2182	0	6	7.2300	2.7474	3.0000	1
580	2211	0	17	9.6400	3.6632	4.0000	1
580	2444	0	13	9.6400	4.2416	4.0000	1
580	2699	1850	24	7.2300	3.5427	3.0000	1
580	2916	984	13	4.8200	1.8316	2.0000	1
580	2978	0	15	7.2300	2.3136	3.0000	1
580	3160	0	17	7.2300	2.8197	3.0000	1
580	3655	0	6	7.2300	2.3136	3.0000	1
580	3716	0	17	7.2300	3.5427	3.0000	1
580	3810	526	7	7.2300	2.7474	3.0000	1
580	3889	0	3	7.2300	2.2413	3.0000	1
580	3928	0	23	9.6400	3.3740	4.0000	1
580	3946	0	7	4.8200	1.6870	2.0000	1
580	4137	0	15	7.2300	2.6751	3.0000	1
580	4351	0	23	14.4600	6.2178	6.0000	1
580	4516	1709	22	4.8200	1.7834	2.0000	1
580	4825	0	7	7.2300	3.1812	3.0000	1
580	4868	0	16	9.6400	3.1812	4.0000	1
580	4906	0	11	7.2300	2.5305	3.0000	1
580	5297	0	6	9.6400	3.3740	4.0000	1
580	5574	0	24	7.2300	2.6751	3.0000	1
580	5742	0	16	4.8200	1.5906	2.0000	1
580	5868	0	15	7.2300	2.3859	3.0000	1
580	5970	980	13	4.8200	2.3136	2.0000	1
580	5984	0	17	7.2300	2.1690	3.0000	1
580	6307	1235	16	9.6400	3.8560	4.0000	1
580	6348	0	16	9.6400	4.4344	4.0000	1
580	6400	508	6	7.2300	3.1812	3.0000	1
580	6960	0	17	9.6400	4.7236	4.0000	1
580	6996	0	24	7.2300	3.1812	3.0000	1
580	7031	0	11	9.6400	3.5668	4.0000	1
580	7040	818	11	9.6400	4.8200	4.0000	1
580	7137	826	11	7.2300	3.1812	3.0000	1
580	7220	0	3	4.8200	2.2172	2.0000	1
580	7282	0	17	7.2300	2.2413	3.0000	1
580	7654	0	15	9.6400	4.0488	4.0000	1
580	7823	0	7	4.8200	1.6388	2.0000	1
580	7849	0	3	7.2300	3.3981	3.0000	1
580	7909	0	3	7.2300	3.0366	3.0000	1
580	7963	0	11	9.6400	3.3740	4.0000	1
580	8367	980	13	9.6400	3.8560	4.0000	1
580	8430	0	6	4.8200	1.6388	2.0000	1
580	8695	1141	15	9.6400	4.6272	4.0000	1
580	8717	1307	17	9.6400	4.3380	4.0000	1
580	8731	0	3	7.2300	3.6150	3.0000	1
580	8746	0	23	9.6400	4.3380	4.0000	1
580	8960	0	3	7.2300	2.6751	3.0000	1
580	9217	524	6	9.6400	3.1812	4.0000	1
580	9728	0	16	7.2300	2.8920	3.0000	1
581	240	501	7	11.3600	4.7712	4.0000	1
581	336	508	6	5.6800	2.2152	2.0000	1
581	753	0	3	8.5200	3.5784	3.0000	1
581	901	0	13	5.6800	2.4992	2.0000	1
581	993	0	13	5.6800	2.7832	2.0000	1
581	1297	1235	16	8.5200	3.5784	3.0000	1
581	1430	0	3	8.5200	4.1748	3.0000	1
581	1504	0	24	14.2000	6.3900	5.0000	1
581	1772	0	15	8.5200	4.0044	3.0000	1
581	2093	0	7	8.5200	3.8340	3.0000	1
581	2547	0	23	8.5200	3.1524	3.0000	1
581	2563	0	15	5.6800	2.7264	2.0000	1
581	2881	0	24	11.3600	4.9984	4.0000	1
581	2966	1303	17	11.3600	4.0896	4.0000	1
581	3114	504	7	17.0400	7.4976	6.0000	1
581	3197	0	23	11.3600	4.2032	4.0000	1
581	3239	0	17	8.5200	3.2376	3.0000	1
581	3436	0	11	8.5200	3.2376	3.0000	1
581	3691	1311	17	11.3600	5.3392	4.0000	1
581	3826	0	16	8.5200	2.5560	3.0000	1
581	3889	207	3	8.5200	3.8340	3.0000	1
581	4070	0	23	8.5200	2.9820	3.0000	1
581	4221	0	17	8.5200	3.1524	3.0000	1
581	4292	0	6	8.5200	3.4080	3.0000	1
581	4436	0	3	11.3600	3.8624	4.0000	1
581	4524	0	24	5.6800	2.7264	2.0000	1
581	4556	0	13	5.6800	2.6696	2.0000	1
581	4725	0	7	8.5200	3.2376	3.0000	1
581	4998	0	3	11.3600	5.1120	4.0000	1
581	5313	0	24	11.3600	4.4304	4.0000	1
581	5339	0	11	11.3600	4.0896	4.0000	1
581	5353	0	23	5.6800	2.2720	2.0000	1
581	5499	0	11	8.5200	2.6412	3.0000	1
581	5644	0	17	5.6800	2.4992	2.0000	1
581	5741	0	24	11.3600	3.7488	4.0000	1
581	5772	514	7	8.5200	3.6636	3.0000	1
581	5941	0	7	8.5200	4.0896	3.0000	1
581	6023	0	15	8.5200	3.6636	3.0000	1
581	6351	0	11	8.5200	3.8340	3.0000	1
581	6793	0	6	11.3600	5.2256	4.0000	1
581	6866	1314	17	5.6800	1.8176	2.0000	1
581	6922	521	7	14.2000	5.2540	5.0000	1
581	7481	0	7	5.6800	2.6128	2.0000	1
581	7569	0	13	8.5200	3.2376	3.0000	1
581	7704	0	3	8.5200	3.1524	3.0000	1
581	7736	0	6	8.5200	2.8116	3.0000	1
581	7753	0	6	8.5200	3.0672	3.0000	1
581	7924	523	7	5.6800	2.0448	2.0000	1
581	8091	988	13	8.5200	2.8116	3.0000	1
581	8269	0	13	5.6800	2.4992	2.0000	1
581	8310	0	13	8.5200	2.5560	3.0000	1
581	8511	0	16	8.5200	2.7264	3.0000	1
581	8863	0	6	8.5200	2.6412	3.0000	1
581	9078	0	2	5.6800	2.4992	2.0000	1
581	9187	0	17	11.3600	4.8848	4.0000	1
581	9350	512	7	8.5200	2.7264	3.0000	1
581	9405	0	7	5.6800	2.1016	2.0000	1
581	9815	0	16	11.3600	4.8848	4.0000	1
581	10173	0	16	5.6800	1.7608	2.0000	1
581	10182	0	24	8.5200	3.6636	3.0000	1
582	723	0	7	15.2000	7.4480	4.0000	1
582	947	1866	24	11.4000	5.5860	3.0000	1
582	1145	0	17	7.6000	2.5840	2.0000	1
582	1484	0	6	15.2000	5.9280	4.0000	1
582	1633	0	3	11.4000	4.6740	3.0000	1
582	1808	1845	24	7.6000	3.7240	2.0000	1
582	1865	0	7	7.6000	3.4960	2.0000	1
582	1897	0	13	11.4000	5.5860	3.0000	1
582	2251	0	13	11.4000	5.7000	3.0000	1
582	2405	1850	24	11.4000	5.7000	3.0000	1
582	2488	1859	24	15.2000	6.3840	4.0000	1
582	2544	1077	14	7.6000	3.6480	2.0000	1
582	2846	821	11	7.6000	2.5840	2.0000	1
582	2846	829	11	11.4000	3.8760	3.0000	1
582	3140	0	7	11.4000	4.9020	3.0000	1
582	3253	0	13	15.2000	6.6880	4.0000	1
582	3327	0	7	11.4000	5.4720	3.0000	1
582	3426	829	11	11.4000	4.4460	3.0000	1
582	3491	1216	16	7.6000	3.2680	2.0000	1
582	3711	0	3	11.4000	5.3580	3.0000	1
582	4021	0	16	11.4000	4.2180	3.0000	1
582	4065	0	3	11.4000	4.9020	3.0000	1
582	4066	0	3	11.4000	4.1040	3.0000	1
582	4315	0	17	11.4000	3.6480	3.0000	1
582	4626	504	6	11.4000	3.7620	3.0000	1
582	4633	0	7	7.6000	3.4960	2.0000	1
582	4868	1216	16	11.4000	3.7620	3.0000	1
582	4909	523	6	15.2000	6.9920	4.0000	1
582	5398	0	17	11.4000	3.6480	3.0000	1
582	5738	0	3	7.6000	3.4960	2.0000	1
582	5895	0	17	7.6000	2.9640	2.0000	1
582	6138	0	17	11.4000	4.6740	3.0000	1
582	6764	0	7	15.2000	5.3200	4.0000	1
582	6844	0	11	15.2000	5.6240	4.0000	1
582	7276	0	23	7.6000	2.8120	2.0000	1
582	7490	0	24	11.4000	3.5340	3.0000	1
582	7632	0	15	7.6000	3.2680	2.0000	1
582	7849	205	3	15.2000	6.2320	4.0000	1
582	7909	0	3	11.4000	4.7880	3.0000	1
582	8161	1856	24	11.4000	3.6480	3.0000	1
582	8511	0	16	15.2000	5.4720	4.0000	1
582	8736	0	24	30.4000	10.1840	8.0000	2
582	8818	0	15	11.4000	3.8760	3.0000	1
582	8947	0	3	15.2000	6.6880	4.0000	1
582	8960	207	3	11.4000	4.2180	3.0000	1
582	9123	0	3	11.4000	5.0160	3.0000	1
582	9162	0	13	11.4000	5.0160	3.0000	1
582	9231	841	11	11.4000	3.8760	3.0000	1
582	9440	0	24	7.6000	3.5720	2.0000	1
582	9487	0	17	11.4000	4.3320	3.0000	1
582	9578	0	13	15.2000	5.1680	4.0000	1
582	9582	0	15	11.4000	4.7880	3.0000	1
582	9583	0	15	11.4000	4.9020	3.0000	1
582	9601	0	11	15.2000	5.3200	4.0000	1
582	9679	0	6	11.4000	3.4200	3.0000	1
582	10250	1297	17	11.4000	4.5600	3.0000	1
583	268	526	6	3.2200	1.4168	2.0000	1
583	709	0	6	6.4400	2.7048	4.0000	1
583	975	504	7	4.8300	1.6905	3.0000	1
583	1112	1845	24	4.8300	2.1735	3.0000	1
583	1187	0	13	4.8300	2.1252	3.0000	1
583	1248	0	14	1.6100	0.5796	1.0000	1
583	1311	821	11	4.8300	2.3184	3.0000	1
583	1634	0	3	4.8300	1.9803	3.0000	1
583	1887	0	11	4.8300	1.9803	3.0000	1
583	1990	0	6	4.8300	1.9320	3.0000	1
583	2171	0	23	6.4400	3.0912	4.0000	1
583	2204	0	3	6.4400	1.9964	4.0000	1
583	2448	1223	16	3.2200	1.2880	2.0000	1
583	2639	0	15	3.2200	1.5456	2.0000	1
583	2700	0	24	4.8300	2.4150	3.0000	1
583	2917	0	15	6.4400	2.7048	4.0000	1
583	3452	1850	24	4.8300	1.5456	3.0000	1
583	3612	1869	24	3.2200	1.2880	2.0000	1
583	3709	0	7	6.4400	2.5116	4.0000	1
583	3716	0	17	4.8300	1.4973	3.0000	1
583	3773	0	17	6.4400	2.8336	4.0000	1
583	3799	976	13	4.8300	1.8837	3.0000	1
583	3886	1150	15	4.8300	1.7871	3.0000	1
583	4090	0	7	6.4400	2.3184	4.0000	1
583	4090	514	7	4.8300	2.4150	3.0000	1
583	4436	0	3	4.8300	2.0286	3.0000	1
583	4877	0	15	6.4400	2.8980	4.0000	1
583	5106	0	11	4.8300	2.0769	3.0000	1
583	5150	1860	24	3.2200	1.0948	2.0000	1
583	5398	0	17	4.8300	1.7388	3.0000	1
583	5429	0	11	4.8300	1.4973	3.0000	1
583	5432	0	16	4.8300	2.3667	3.0000	1
583	5486	0	24	4.8300	2.3184	3.0000	1
583	5813	0	3	4.8300	2.2701	3.0000	1
583	5822	0	14	4.8300	2.3667	3.0000	1
583	6084	818	11	3.2200	1.4812	2.0000	1
583	6348	0	16	9.6600	3.1556	6.0000	2
583	6426	1858	24	6.4400	2.3828	4.0000	1
583	6866	1314	17	4.8300	1.5456	3.0000	1
583	7109	0	11	4.8300	1.5456	3.0000	1
583	7138	0	11	3.2200	1.4168	2.0000	1
583	7590	0	24	4.8300	1.8354	3.0000	1
583	7612	508	6	4.8300	1.6905	3.0000	1
583	7720	0	17	6.4400	3.0268	4.0000	1
583	8015	976	13	3.2200	0.9982	2.0000	1
583	8116	0	13	4.8300	1.5939	3.0000	1
583	8189	0	17	6.4400	2.1896	4.0000	1
583	8335	0	6	4.8300	1.7388	3.0000	1
583	8653	190	3	3.2200	1.3846	2.0000	1
583	8687	1769	23	4.8300	1.7388	3.0000	1
583	8841	0	13	4.8300	1.6905	3.0000	1
583	9064	1303	17	4.8300	2.1735	3.0000	1
583	9072	0	24	4.8300	1.9320	3.0000	1
583	9111	1293	17	4.8300	2.1735	3.0000	1
583	9639	0	17	3.2200	1.4168	2.0000	1
583	9728	1214	16	3.2200	1.2880	2.0000	1
583	9825	0	13	3.2200	1.4490	2.0000	1
583	9972	0	13	4.8300	1.6422	3.0000	1
583	9997	0	17	4.8300	1.9803	3.0000	1
583	10222	0	7	4.8300	2.1735	3.0000	1
584	404	501	7	7.7700	3.1080	3.0000	1
584	463	0	23	5.1800	1.6058	2.0000	1
584	614	1297	17	7.7700	3.4965	3.0000	1
584	745	0	15	7.7700	3.5742	3.0000	1
584	760	0	3	10.3600	4.0404	4.0000	1
584	849	0	6	10.3600	4.7656	4.0000	1
584	916	517	7	5.1800	2.2792	2.0000	1
584	1052	0	6	7.7700	2.3310	3.0000	1
584	1114	1858	24	10.3600	5.0764	4.0000	1
584	1758	0	3	5.1800	2.3828	2.0000	1
584	1917	0	23	7.7700	2.7195	3.0000	1
584	2378	0	16	7.7700	2.8749	3.0000	1
584	2404	504	7	5.1800	2.4864	2.0000	1
584	2479	0	13	12.9500	4.5325	5.0000	1
584	2594	1314	17	7.7700	2.6418	3.0000	1
584	2686	0	11	7.7700	3.3411	3.0000	1
584	2869	0	6	7.7700	3.1080	3.0000	1
584	3236	0	15	7.7700	2.4087	3.0000	1
584	3253	984	13	10.3600	4.4548	4.0000	1
584	3415	0	15	7.7700	2.9526	3.0000	1
584	3626	0	11	5.1800	1.8648	2.0000	1
584	3803	0	24	7.7700	3.0303	3.0000	1
584	4066	0	3	10.3600	3.9368	4.0000	1
584	4876	1140	15	10.3600	4.9728	4.0000	1
584	5174	1214	16	7.7700	2.6418	3.0000	1
584	5245	829	11	7.7700	2.4087	3.0000	1
584	5374	0	16	12.9500	5.6980	5.0000	1
584	5537	195	3	10.3600	4.1440	4.0000	1
584	5542	0	16	7.7700	3.1080	3.0000	1
584	5644	1293	17	7.7700	2.7195	3.0000	1
584	5782	0	13	10.3600	5.0764	4.0000	1
584	5923	1771	23	7.7700	3.4965	3.0000	1
584	6169	0	13	7.7700	2.4087	3.0000	1
584	6288	0	13	7.7700	3.1080	3.0000	1
584	6360	1859	24	12.9500	5.1800	5.0000	1
584	6367	0	3	7.7700	2.4864	3.0000	1
584	6522	986	13	7.7700	2.7195	3.0000	1
584	6799	0	17	10.3600	3.6260	4.0000	1
584	6964	0	6	7.7700	3.4188	3.0000	1
584	6993	0	2	2.5900	1.1914	1.0000	1
584	7210	523	7	7.7700	3.2634	3.0000	1
584	7262	0	13	10.3600	3.6260	4.0000	1
584	7502	1225	16	10.3600	3.6260	4.0000	1
584	7517	0	7	5.1800	1.7612	2.0000	1
584	7862	0	16	7.7700	3.1857	3.0000	1
584	7932	0	24	7.7700	3.2634	3.0000	1
584	8059	1294	17	7.7700	3.8073	3.0000	1
584	8181	0	17	7.7700	3.1857	3.0000	1
584	8318	1847	24	10.3600	4.4548	4.0000	1
584	9063	1773	23	5.1800	1.8130	2.0000	1
584	9105	1856	24	5.1800	1.9166	2.0000	1
584	9169	0	23	7.7700	3.7296	3.0000	1
584	9236	0	13	5.1800	1.6058	2.0000	1
584	9487	0	17	10.3600	3.4188	4.0000	1
584	9512	1773	23	7.7700	3.2634	3.0000	1
584	9530	0	13	7.7700	3.2634	3.0000	1
584	9593	1851	24	7.7700	2.9526	3.0000	1
584	9673	980	13	5.1800	2.4346	2.0000	1
584	9855	0	7	7.7700	2.4864	3.0000	1
584	9972	0	13	7.7700	2.6418	3.0000	1
585	148	0	15	8.7200	4.2728	4.0000	1
585	545	0	13	6.5400	3.0084	3.0000	1
585	569	0	23	6.5400	2.1582	3.0000	1
585	750	0	13	4.3600	1.5260	2.0000	1
585	921	0	23	6.5400	2.7468	3.0000	1
585	976	1223	16	6.5400	3.2700	3.0000	1
585	997	201	3	6.5400	3.1392	3.0000	1
585	1280	0	7	8.7200	4.1856	4.0000	1
585	1430	201	3	4.3600	1.3516	2.0000	1
585	1610	0	3	6.5400	2.8776	3.0000	1
585	1634	187	3	6.5400	2.8776	3.0000	1
585	1977	1771	23	6.5400	2.9430	3.0000	1
585	1984	1851	24	4.3600	1.3952	2.0000	1
585	2278	0	7	6.5400	3.0738	3.0000	1
585	2378	1223	16	8.7200	3.2264	4.0000	1
585	2438	0	7	8.7200	2.7904	4.0000	1
585	2976	514	7	4.3600	2.0056	2.0000	1
585	3423	0	13	4.3600	1.9620	2.0000	1
585	4268	0	11	4.3600	1.6568	2.0000	1
585	4342	0	13	6.5400	2.9430	3.0000	1
585	4436	0	3	4.3600	1.4388	2.0000	1
585	4498	1304	17	4.3600	2.0492	2.0000	1
585	4906	0	11	6.5400	2.4198	3.0000	1
585	5278	0	11	6.5400	2.7468	3.0000	1
585	5374	1228	16	6.5400	1.9620	3.0000	1
585	5514	0	7	8.7200	3.4880	4.0000	1
585	5637	0	15	4.3600	1.6568	2.0000	1
585	5682	826	11	6.5400	2.0274	3.0000	1
585	5999	1773	23	8.7200	3.4008	4.0000	1
585	6681	1307	17	6.5400	2.6160	3.0000	1
585	6866	0	17	6.5400	2.4198	3.0000	1
585	7027	1149	15	6.5400	3.0738	3.0000	1
585	7179	0	11	4.3600	1.9184	2.0000	1
585	7361	841	11	8.7200	3.0520	4.0000	1
585	7486	0	3	6.5400	2.6160	3.0000	1
585	7570	0	13	4.3600	2.1364	2.0000	1
585	7595	1866	24	10.9000	4.2510	5.0000	1
585	7639	0	13	6.5400	2.2890	3.0000	1
585	7844	1853	24	10.9000	4.4690	5.0000	1
585	7913	0	17	4.3600	2.1364	2.0000	1
585	8367	0	13	10.9000	4.7960	5.0000	1
585	8442	1314	17	8.7200	3.5752	4.0000	1
585	8578	0	23	6.5400	2.3544	3.0000	1
585	8746	0	23	4.3600	1.8312	2.0000	1
585	8914	0	15	4.3600	1.3952	2.0000	1
585	9039	505	7	4.3600	1.7440	2.0000	1
585	9115	0	11	6.5400	2.8122	3.0000	1
585	9184	190	3	4.3600	2.1800	2.0000	1
585	9187	0	17	8.7200	3.9240	4.0000	1
585	9193	511	6	6.5400	2.6814	3.0000	1
585	9225	0	11	6.5400	2.6160	3.0000	1
585	9286	0	13	8.7200	2.7032	4.0000	1
585	9488	0	24	8.7200	4.1856	4.0000	1
585	9488	1850	24	8.7200	2.7904	4.0000	1
585	9631	0	16	8.7200	4.3600	4.0000	1
585	9815	0	16	8.7200	3.9240	4.0000	1
585	9943	0	7	6.5400	3.0084	3.0000	1
585	10275	0	13	4.3600	1.9620	2.0000	1
586	430	0	16	4.2600	1.7892	3.0000	1
586	997	0	3	4.2600	1.7892	3.0000	1
586	1141	0	11	2.8400	1.1076	2.0000	1
586	1153	0	13	4.2600	2.0874	3.0000	1
586	1243	0	11	2.8400	1.1644	2.0000	1
586	1415	1235	16	2.8400	1.1076	2.0000	1
586	1906	0	6	4.2600	1.5336	3.0000	1
586	2313	1845	24	2.8400	1.3916	2.0000	1
586	2484	1066	14	2.8400	0.8520	2.0000	1
586	2850	188	3	4.2600	1.8318	3.0000	1
586	2951	0	24	7.1000	3.5500	5.0000	1
586	3046	0	13	4.2600	1.7892	3.0000	1
586	3097	0	6	5.6800	2.2720	4.0000	1
586	3208	0	14	2.8400	1.0792	2.0000	1
586	3397	1307	17	4.2600	1.6614	3.0000	1
586	3889	0	3	4.2600	1.3206	3.0000	1
586	4204	0	17	5.6800	2.2720	4.0000	1
586	4230	0	11	2.8400	1.2496	2.0000	1
586	4397	0	16	4.2600	2.1300	3.0000	1
586	4476	0	24	2.8400	0.9940	2.0000	1
586	4695	0	13	4.2600	1.9596	3.0000	1
586	5120	0	6	2.8400	0.8804	2.0000	1
586	5379	0	17	4.2600	1.9596	3.0000	1
586	5405	0	11	4.2600	1.5336	3.0000	1
586	5555	0	22	2.8400	1.3632	2.0000	1
586	5566	526	6	4.2600	1.4910	3.0000	1
586	5742	0	16	5.6800	1.8744	4.0000	1
586	6001	0	17	2.8400	1.2496	2.0000	1
586	6013	1702	22	2.8400	1.1360	2.0000	1
586	6559	0	3	11.3600	4.7428	8.0000	2
586	6564	0	13	5.6800	1.9880	4.0000	1
586	6996	0	24	5.6800	2.2720	4.0000	1
586	7276	0	23	4.2600	1.4058	3.0000	1
586	7470	0	13	2.8400	0.9940	2.0000	1
586	7570	0	13	5.6800	2.2152	4.0000	1
586	7589	0	17	4.2600	2.0022	3.0000	1
586	7847	1859	24	4.2600	1.5762	3.0000	1
586	7915	0	13	4.2600	2.0448	3.0000	1
586	7951	0	15	5.6800	1.9312	4.0000	1
586	8055	0	14	2.8400	0.9940	2.0000	1
586	8140	980	13	2.8400	1.3632	2.0000	1
586	8151	523	7	4.2600	1.8744	3.0000	1
586	8161	1856	24	2.8400	1.2496	2.0000	1
586	8370	0	11	4.2600	1.5762	3.0000	1
586	8483	0	15	5.6800	1.9880	4.0000	1
586	8555	836	11	4.2600	1.4058	3.0000	1
586	9112	519	7	4.2600	1.5762	3.0000	1
586	9510	0	16	5.6800	2.2720	4.0000	1
586	9510	1225	16	5.6800	1.7608	4.0000	1
586	9534	0	17	5.6800	1.8744	4.0000	1
586	10173	1235	16	4.2600	1.9170	3.0000	1
587	240	0	6	6.5400	3.2700	2.0000	1
587	487	0	7	9.8100	3.5316	3.0000	1
587	505	523	7	13.0800	4.5780	4.0000	1
587	769	0	16	9.8100	3.7278	3.0000	1
587	837	0	11	9.8100	4.7088	3.0000	1
587	941	0	13	13.0800	6.1476	4.0000	1
587	1075	0	24	9.8100	3.5316	3.0000	1
587	1133	524	6	6.5400	2.8776	2.0000	1
587	1556	0	17	6.5400	2.8122	2.0000	1
587	1573	0	24	16.3500	7.6845	5.0000	1
587	1718	0	13	9.8100	4.5126	3.0000	1
587	2043	0	24	9.8100	3.1392	3.0000	1
587	2277	0	6	9.8100	4.8069	3.0000	1
587	2378	1220	16	13.0800	5.3628	4.0000	1
587	2712	0	6	13.0800	4.7088	4.0000	1
587	2756	210	3	9.8100	3.4335	3.0000	1
587	2865	516	7	6.5400	3.2046	2.0000	1
587	2913	0	7	13.0800	5.8860	4.0000	1
587	2969	0	6	9.8100	4.8069	3.0000	1
587	2981	0	23	9.8100	4.7088	3.0000	1
587	3239	0	17	9.8100	4.3164	3.0000	1
587	3478	1157	15	9.8100	3.7278	3.0000	1
587	3700	0	15	16.3500	6.0495	5.0000	1
587	3779	0	2	6.5400	2.4198	2.0000	1
587	3792	0	7	9.8100	4.7088	3.0000	1
587	3935	1869	24	9.8100	2.9430	3.0000	1
587	4075	0	3	9.8100	3.7278	3.0000	1
587	4259	0	15	9.8100	3.6297	3.0000	1
587	4268	0	11	6.5400	3.1392	2.0000	1
587	4534	0	7	9.8100	3.1392	3.0000	1
587	4573	0	7	9.8100	4.8069	3.0000	1
587	4743	0	7	9.8100	3.7278	3.0000	1
587	4959	0	13	6.5400	2.2236	2.0000	1
587	5790	0	17	6.5400	3.2046	2.0000	1
587	5942	0	6	13.0800	5.8860	4.0000	1
587	6092	0	24	6.5400	2.4198	2.0000	1
587	6194	0	11	9.8100	4.5126	3.0000	1
587	6348	0	16	6.5400	2.2236	2.0000	1
587	6617	526	7	6.5400	2.6160	2.0000	1
587	7175	0	7	6.5400	2.4852	2.0000	1
587	7189	0	13	9.8100	3.6297	3.0000	1
587	7362	0	11	13.0800	5.7552	4.0000	1
587	7406	0	11	9.8100	3.5316	3.0000	1
587	7464	0	11	9.8100	4.3164	3.0000	1
587	7695	0	7	9.8100	3.2373	3.0000	1
587	7920	1307	17	6.5400	2.1582	2.0000	1
587	7963	0	11	9.8100	4.9050	3.0000	1
587	8083	1851	24	9.8100	4.7088	3.0000	1
587	8253	0	24	6.5400	3.0738	2.0000	1
587	8485	0	15	6.5400	2.8776	2.0000	1
587	8663	980	13	6.5400	2.8776	2.0000	1
587	8717	0	17	9.8100	3.5316	3.0000	1
587	9033	519	6	13.0800	5.7552	4.0000	1
587	9401	0	13	9.8100	3.6297	3.0000	1
587	9505	0	15	9.8100	4.2183	3.0000	1
587	9622	522	6	13.0800	5.6244	4.0000	1
587	9642	0	3	16.3500	7.1940	5.0000	1
587	9858	0	24	13.0800	4.0548	4.0000	1
587	9957	0	14	3.2700	1.1445	1.0000	1
587	10273	0	17	6.5400	2.6160	2.0000	1
588	577	1869	24	6.1600	2.2176	4.0000	1
588	647	0	3	3.0800	0.9548	2.0000	1
588	1175	519	7	4.6200	1.8018	3.0000	1
588	1215	501	7	3.0800	1.2936	2.0000	1
588	1276	0	24	6.1600	2.7720	4.0000	1
588	1282	0	3	4.6200	1.6632	3.0000	1
588	1428	0	24	7.7000	3.4650	5.0000	1
588	2061	0	3	4.6200	1.4784	3.0000	1
588	2177	0	15	4.6200	2.0790	3.0000	1
588	2344	0	7	4.6200	1.7556	3.0000	1
588	2398	984	13	3.0800	1.0472	2.0000	1
588	2579	0	14	1.5400	0.6160	1.0000	1
588	2588	1775	23	6.1600	2.5256	4.0000	1
588	2621	526	7	3.0800	1.0472	2.0000	1
588	3003	0	6	3.0800	0.9548	2.0000	1
588	3003	0	7	3.0800	0.9856	2.0000	1
588	3239	1312	17	4.6200	2.0328	3.0000	1
588	3311	821	11	4.6200	1.5708	3.0000	1
588	3388	980	13	4.6200	2.1252	3.0000	1
588	3471	0	11	4.6200	1.7556	3.0000	1
588	4021	0	16	6.1600	2.0944	4.0000	1
588	4249	829	11	7.7000	3.6190	5.0000	1
588	4413	0	13	3.0800	0.9548	2.0000	1
588	4541	202	3	4.6200	1.7094	3.0000	1
588	4543	0	13	3.0800	1.1396	2.0000	1
588	4680	0	6	6.1600	2.7720	4.0000	1
588	4767	0	16	6.1600	2.1560	4.0000	1
588	5074	1149	15	3.0800	1.4784	2.0000	1
588	5079	504	6	6.1600	2.7720	4.0000	1
588	5085	1847	24	6.1600	1.8480	4.0000	1
588	5219	1293	17	4.6200	1.9404	3.0000	1
588	5245	0	11	6.1600	2.3408	4.0000	1
588	5498	0	24	4.6200	2.1714	3.0000	1
588	5610	0	13	4.6200	1.9866	3.0000	1
588	5820	0	17	4.6200	1.5708	3.0000	1
588	5895	1311	17	6.1600	3.0800	4.0000	1
588	6488	992	13	3.0800	1.0472	2.0000	1
588	6490	0	6	4.6200	1.4322	3.0000	1
588	7502	1225	16	3.0800	1.0472	2.0000	1
588	8026	1698	22	3.0800	1.4476	2.0000	1
588	8374	0	3	6.1600	2.8336	4.0000	1
588	8454	0	17	3.0800	1.2320	2.0000	1
588	8456	0	15	4.6200	1.7094	3.0000	1
588	8556	820	11	3.0800	1.1396	2.0000	1
588	8562	0	15	3.0800	1.5092	2.0000	1
588	8720	829	11	4.6200	1.7094	3.0000	1
588	8782	513	6	6.1600	2.7104	4.0000	1
588	8794	0	17	6.1600	2.5872	4.0000	1
588	8862	0	11	4.6200	2.0790	3.0000	1
588	8960	0	3	4.6200	1.7556	3.0000	1
588	9026	0	13	3.0800	1.4168	2.0000	1
588	9162	0	13	4.6200	2.0328	3.0000	1
588	9571	826	11	4.6200	1.9404	3.0000	1
588	10173	0	16	4.6200	1.4322	3.0000	1
589	49	0	7	7.9500	3.8160	3.0000	1
589	467	0	13	7.9500	3.0210	3.0000	1
589	504	0	13	13.2500	4.3725	5.0000	1
589	663	0	16	7.9500	3.8160	3.0000	1
589	750	0	13	7.9500	2.8620	3.0000	1
589	921	0	23	7.9500	3.3390	3.0000	1
589	997	0	3	7.9500	3.8955	3.0000	1
589	1033	0	24	10.6000	4.5580	4.0000	1
589	1166	980	13	7.9500	3.5775	3.0000	1
589	1434	0	24	10.6000	4.7700	4.0000	1
589	1549	0	7	7.9500	2.9415	3.0000	1
589	1576	0	6	7.9500	3.8955	3.0000	1
589	2061	0	3	5.3000	1.6960	2.0000	1
589	2188	0	13	7.9500	3.1800	3.0000	1
589	2421	0	7	10.6000	3.4980	4.0000	1
589	2441	0	17	7.9500	3.6570	3.0000	1
589	2817	0	7	7.9500	3.6570	3.0000	1
589	2863	0	17	7.9500	2.8620	3.0000	1
589	3075	1773	23	7.9500	3.4185	3.0000	1
589	3076	0	6	5.3000	2.2260	2.0000	1
589	3552	0	17	7.9500	3.5775	3.0000	1
589	3748	0	13	10.6000	4.2400	4.0000	1
589	3790	0	6	7.9500	2.9415	3.0000	1
589	4105	190	3	5.3000	1.9610	2.0000	1
589	4413	984	13	7.9500	3.9750	3.0000	1
589	4756	0	6	7.9500	2.6235	3.0000	1
589	4775	0	17	7.9500	2.3850	3.0000	1
589	4808	829	11	5.3000	2.3320	2.0000	1
589	4842	0	7	10.6000	4.5580	4.0000	1
589	5067	1303	17	7.9500	2.5440	3.0000	1
589	5085	1856	24	10.6000	3.4980	4.0000	1
589	5353	1765	23	5.3000	2.0670	2.0000	1
589	5514	0	6	10.6000	4.7700	4.0000	1
589	5542	0	16	10.6000	4.5580	4.0000	1
589	5542	1214	16	5.3000	2.6500	2.0000	1
589	6223	0	6	7.9500	3.3390	3.0000	1
589	6513	0	14	5.3000	2.2790	2.0000	1
589	6589	0	17	5.3000	2.4910	2.0000	1
589	6600	0	6	10.6000	3.8160	4.0000	1
589	6956	0	13	7.9500	3.7365	3.0000	1
589	7051	0	16	7.9500	3.4185	3.0000	1
589	7209	0	11	7.9500	2.5440	3.0000	1
589	7429	0	6	7.9500	2.7825	3.0000	1
589	7457	0	13	7.9500	3.5775	3.0000	1
589	7522	0	13	5.3000	1.8020	2.0000	1
589	7556	0	17	13.2500	4.5050	5.0000	1
589	8891	0	11	7.9500	2.4645	3.0000	1
589	8937	0	7	5.3000	1.6430	2.0000	1
589	8966	202	3	5.3000	2.4380	2.0000	1
589	9072	0	24	10.6000	4.5580	4.0000	1
589	9209	0	6	10.6000	4.7700	4.0000	1
589	9318	0	16	7.9500	3.8955	3.0000	1
589	9642	0	3	10.6000	3.6040	4.0000	1
589	9684	129	2	7.9500	3.4185	3.0000	1
589	9745	0	17	10.6000	3.9220	4.0000	1
589	9760	0	13	10.6000	3.6040	4.0000	1
589	9781	0	3	5.3000	1.6430	2.0000	1
589	10058	0	15	5.3000	2.4910	2.0000	1
589	10080	0	6	7.9500	3.5775	3.0000	1
590	190	0	13	5.7900	2.0265	3.0000	1
590	373	0	13	3.8600	1.6984	2.0000	1
590	1110	0	15	7.7200	3.6284	4.0000	1
590	1115	0	22	1.9300	0.7913	1.0000	1
590	1137	0	7	7.7200	3.3968	4.0000	1
590	1297	0	16	5.7900	1.7949	3.0000	1
590	1388	0	13	7.7200	3.3196	4.0000	1
590	1461	1866	24	5.7900	2.5476	3.0000	1
590	1497	0	17	7.7200	2.9336	4.0000	1
590	1598	195	3	3.8600	1.5440	2.0000	1
590	1720	1214	16	3.8600	1.6984	2.0000	1
590	2067	0	17	3.8600	1.4668	2.0000	1
590	2244	0	17	7.7200	3.3196	4.0000	1
590	2313	1859	24	7.7200	3.6284	4.0000	1
590	2441	0	17	3.8600	1.5826	2.0000	1
590	2448	1225	16	5.7900	2.0844	3.0000	1
590	2850	188	3	7.7200	3.4740	4.0000	1
590	3145	0	24	7.7200	2.5476	4.0000	1
590	3173	0	11	7.7200	2.8564	4.0000	1
590	3350	841	11	5.7900	2.6055	3.0000	1
590	3470	1294	17	5.7900	2.4897	3.0000	1
590	3499	0	13	3.8600	1.4282	2.0000	1
590	3567	0	16	5.7900	2.8371	3.0000	1
590	3577	0	11	3.8600	1.5054	2.0000	1
590	3599	0	13	3.8600	1.2352	2.0000	1
590	3921	0	23	3.8600	1.6598	2.0000	1
590	4175	0	16	7.7200	3.6284	4.0000	1
590	4471	0	11	3.8600	1.6598	2.0000	1
590	4498	1304	17	5.7900	2.0265	3.0000	1
590	4518	0	13	7.7200	3.3196	4.0000	1
590	4522	0	17	5.7900	2.5476	3.0000	1
590	4657	0	17	5.7900	2.1423	3.0000	1
590	4778	0	3	5.7900	2.4897	3.0000	1
590	5038	1314	17	5.7900	2.2581	3.0000	1
590	5163	0	3	3.8600	1.4282	2.0000	1
590	5295	1236	16	7.7200	2.8564	4.0000	1
590	5376	197	3	5.7900	2.8950	3.0000	1
590	5388	0	11	3.8600	1.8914	2.0000	1
590	5547	517	7	5.7900	1.9686	3.0000	1
590	5568	0	23	3.8600	1.1966	2.0000	1
590	5895	0	17	7.7200	2.7020	4.0000	1
590	5902	1709	22	1.9300	0.8685	1.0000	1
590	6376	504	6	9.6500	4.3425	5.0000	1
590	6623	0	14	3.8600	1.6212	2.0000	1
590	6670	516	7	5.7900	2.4897	3.0000	1
590	6888	1765	23	5.7900	2.0844	3.0000	1
590	7072	0	16	5.7900	2.2002	3.0000	1
590	7300	0	7	9.6500	3.9565	5.0000	1
590	7580	0	17	3.8600	1.4668	2.0000	1
590	7856	508	6	3.8600	1.7756	2.0000	1
590	8060	0	22	3.8600	1.3510	2.0000	1
590	8175	0	15	9.6500	3.2810	5.0000	1
590	8202	0	3	3.8600	1.6598	2.0000	1
590	8304	0	13	13.5100	5.3654	7.0000	2
590	8348	0	24	5.7900	2.3160	3.0000	1
590	8587	0	22	1.9300	0.8685	1.0000	1
590	8668	0	13	7.7200	3.0880	4.0000	1
590	8823	0	7	5.7900	2.5476	3.0000	1
590	8937	502	6	5.7900	1.7949	3.0000	1
590	9111	1307	17	5.7900	2.4318	3.0000	1
590	9337	1138	15	7.7200	3.5512	4.0000	1
590	9534	1311	17	3.8600	1.1580	2.0000	1
590	9772	0	7	5.7900	2.2002	3.0000	1
590	9817	0	14	1.9300	0.7141	1.0000	1
590	9850	0	15	3.8600	1.6212	2.0000	1
590	9871	0	13	7.7200	2.5476	4.0000	1
590	9929	0	13	7.7200	2.5476	4.0000	1
590	10214	0	6	7.7200	3.4740	4.0000	1
591	328	0	11	5.8500	2.5155	5.0000	1
591	599	126	2	1.1700	0.4212	1.0000	1
591	997	0	3	4.6800	1.6380	4.0000	1
591	1193	0	13	2.3400	0.7254	2.0000	1
591	1210	0	6	2.3400	0.9126	2.0000	1
591	1280	0	6	3.5100	1.1232	3.0000	1
591	1282	0	3	7.0200	2.8431	6.0000	2
591	1392	0	7	2.3400	0.7488	2.0000	1
591	1470	0	17	3.5100	1.3689	3.0000	1
591	1527	1869	24	4.6800	1.5912	4.0000	1
591	1576	513	6	3.5100	1.6848	3.0000	1
591	1607	0	17	2.3400	1.0062	2.0000	1
591	1938	0	24	3.5100	1.6497	3.0000	1
591	2178	0	15	3.5100	1.5093	3.0000	1
591	2279	0	15	2.3400	0.7956	2.0000	1
591	2361	0	24	3.5100	1.6146	3.0000	1
591	2382	1138	15	3.5100	1.2636	3.0000	1
591	2422	984	13	2.3400	1.0998	2.0000	1
591	2430	0	24	3.5100	1.4742	3.0000	1
591	2443	0	13	3.5100	1.7550	3.0000	1
591	2511	0	17	3.5100	1.2285	3.0000	1
591	2678	207	3	4.6800	1.6380	4.0000	1
591	3291	0	7	3.5100	1.4742	3.0000	1
591	3917	0	15	4.6800	1.8252	4.0000	1
591	4078	205	3	4.6800	2.0124	4.0000	1
591	4397	0	16	3.5100	1.0530	3.0000	1
591	4410	0	13	4.6800	1.6848	4.0000	1
591	4431	0	13	3.5100	1.7199	3.0000	1
591	4507	0	13	4.6800	2.2932	4.0000	1
591	4676	1216	16	2.3400	1.0062	2.0000	1
591	4876	1140	15	4.6800	1.5444	4.0000	1
591	5188	0	2	2.3400	0.8190	2.0000	1
591	5237	0	2	1.1700	0.4446	1.0000	1
591	5361	1869	24	3.5100	1.1583	3.0000	1
591	5674	0	6	3.5100	1.5795	3.0000	1
591	6017	836	11	3.5100	1.4742	3.0000	1
591	6307	1220	16	5.8500	2.8080	5.0000	1
591	6529	0	17	3.5100	1.2636	3.0000	1
591	6529	1307	17	2.3400	0.7956	2.0000	1
591	6745	0	7	3.5100	1.1583	3.0000	1
591	7257	0	15	3.5100	1.5795	3.0000	1
591	7526	0	17	5.8500	2.7495	5.0000	1
591	7529	0	17	2.3400	0.8658	2.0000	1
591	7594	0	11	3.5100	1.2636	3.0000	1
591	7713	0	17	3.5100	1.6848	3.0000	1
591	7715	0	13	2.3400	1.1232	2.0000	1
591	8555	836	11	2.3400	1.0530	2.0000	1
591	8916	842	11	3.5100	1.7550	3.0000	1
591	9017	0	15	4.6800	1.7316	4.0000	1
591	9040	1216	16	4.6800	2.1996	4.0000	1
591	9488	0	24	4.6800	1.5912	4.0000	1
591	9716	0	15	2.3400	0.9360	2.0000	1
591	9884	0	11	2.3400	1.0530	2.0000	1
591	10176	0	13	2.3400	1.0764	2.0000	1
592	64	821	11	7.4400	3.4968	3.0000	1
592	89	0	7	9.9200	4.4640	4.0000	1
592	255	0	6	7.4400	2.6784	3.0000	1
592	485	1143	15	7.4400	3.6456	3.0000	1
592	769	0	16	14.8800	6.0264	6.0000	2
592	955	524	6	7.4400	2.6784	3.0000	1
592	1310	0	16	7.4400	2.3064	3.0000	1
592	1347	0	13	7.4400	2.9016	3.0000	1
592	1820	0	7	12.4000	4.9600	5.0000	1
592	2211	0	17	9.9200	3.4720	4.0000	1
592	2295	1303	17	7.4400	3.6456	3.0000	1
592	2426	0	17	4.9600	2.0832	2.0000	1
592	2555	0	15	7.4400	3.7200	3.0000	1
592	2724	0	24	4.9600	1.9840	2.0000	1
592	2762	0	13	7.4400	3.0504	3.0000	1
592	2818	526	6	9.9200	4.1664	4.0000	1
592	2921	0	16	7.4400	2.5296	3.0000	1
592	2947	1311	17	4.9600	1.8848	2.0000	1
592	3124	0	3	7.4400	3.3480	3.0000	1
592	3388	0	13	7.4400	3.1992	3.0000	1
592	3499	0	13	7.4400	2.9760	3.0000	1
592	3643	0	22	4.9600	2.0832	2.0000	1
592	3735	0	24	9.9200	3.5712	4.0000	1
592	3754	0	11	7.4400	2.9760	3.0000	1
592	4096	0	3	7.4400	2.3064	3.0000	1
592	4204	0	17	9.9200	4.5632	4.0000	1
592	4413	0	13	7.4400	3.1992	3.0000	1
592	4417	199	3	7.4400	3.5712	3.0000	1
592	4527	0	3	9.9200	3.6704	4.0000	1
592	4564	0	17	7.4400	2.4552	3.0000	1
592	4566	0	11	7.4400	3.1992	3.0000	1
592	4649	1312	17	9.9200	4.6624	4.0000	1
592	4671	818	11	7.4400	2.8272	3.0000	1
592	4687	0	24	7.4400	3.3480	3.0000	1
592	4861	0	7	7.4400	2.3064	3.0000	1
592	5255	0	24	7.4400	2.6784	3.0000	1
592	5271	0	15	9.9200	4.6624	4.0000	1
592	5441	504	7	4.9600	2.4800	2.0000	1
592	5542	0	16	9.9200	3.5712	4.0000	1
592	5674	514	7	7.4400	3.3480	3.0000	1
592	5733	0	11	7.4400	3.4224	3.0000	1
592	5741	0	24	4.9600	2.3312	2.0000	1
592	5846	0	11	9.9200	4.1664	4.0000	1
592	6114	0	16	7.4400	2.5296	3.0000	1
592	6395	0	15	9.9200	3.3728	4.0000	1
592	6745	0	6	9.9200	3.6704	4.0000	1
592	7390	0	15	9.9200	3.0752	4.0000	1
592	7438	0	2	4.9600	1.7360	2.0000	1
592	7820	0	24	4.9600	1.6864	2.0000	1
592	7989	0	17	7.4400	3.4968	3.0000	1
592	8403	0	11	4.9600	1.5872	2.0000	1
592	8454	0	17	7.4400	3.3480	3.0000	1
592	8653	0	3	7.4400	3.7200	3.0000	1
592	8746	0	23	4.9600	1.9344	2.0000	1
592	9111	0	17	7.4400	3.4224	3.0000	1
592	9324	0	3	7.4400	2.5296	3.0000	1
592	9510	0	16	9.9200	3.7696	4.0000	1
592	9556	1152	15	7.4400	3.3480	3.0000	1
592	9686	521	7	7.4400	3.7200	3.0000	1
592	9715	0	17	9.9200	4.3648	4.0000	1
592	9785	0	15	7.4400	2.9760	3.0000	1
593	281	0	7	5.6100	2.0196	3.0000	1
593	432	0	15	7.4800	2.4684	4.0000	1
593	625	0	13	5.6100	2.0757	3.0000	1
593	823	0	24	7.4800	2.3188	4.0000	1
593	873	0	24	7.4800	3.1416	4.0000	1
593	980	0	7	7.4800	2.2440	4.0000	1
593	1248	0	14	3.7400	1.1220	2.0000	1
593	1385	1138	15	7.4800	3.3660	4.0000	1
593	1385	1143	15	3.7400	1.7578	2.0000	1
593	1551	0	3	5.6100	1.9635	3.0000	1
593	1738	0	6	7.4800	3.5156	4.0000	1
593	1780	0	24	5.6100	2.5245	3.0000	1
593	1850	0	16	5.6100	2.5245	3.0000	1
593	1977	0	23	3.7400	1.8326	2.0000	1
593	2002	0	15	7.4800	2.7676	4.0000	1
593	2067	0	17	5.6100	2.3562	3.0000	1
593	2204	0	3	5.6100	1.9074	3.0000	1
593	2238	0	24	5.6100	2.4123	3.0000	1
593	2586	0	7	5.6100	2.6367	3.0000	1
593	2632	0	13	5.6100	2.0196	3.0000	1
593	2695	0	13	5.6100	2.0757	3.0000	1
593	2969	0	6	7.4800	3.0668	4.0000	1
593	3020	0	13	7.4800	2.5432	4.0000	1
593	3111	0	24	5.6100	2.8050	3.0000	1
593	3567	0	16	7.4800	2.8424	4.0000	1
593	3854	0	13	3.7400	1.8700	2.0000	1
593	3875	0	6	7.4800	3.4408	4.0000	1
593	4029	0	17	3.7400	1.3090	2.0000	1
593	4100	0	7	7.4800	3.5156	4.0000	1
593	4342	0	13	5.6100	2.3562	3.0000	1
593	4460	188	3	7.4800	2.5432	4.0000	1
593	4527	0	3	7.4800	3.4408	4.0000	1
593	4676	1235	16	5.6100	2.4123	3.0000	1
593	4756	0	6	3.7400	1.6830	2.0000	1
593	4868	0	16	5.6100	1.7952	3.0000	1
593	4903	0	3	7.4800	2.5432	4.0000	1
593	4916	0	15	5.6100	2.1318	3.0000	1
593	5222	524	6	5.6100	2.5245	3.0000	1
593	5295	0	16	9.3500	4.6750	5.0000	1
593	5353	0	23	3.7400	1.7578	2.0000	1
593	5398	0	17	5.6100	2.4123	3.0000	1
593	5442	0	6	3.7400	1.8700	2.0000	1
593	5476	0	13	5.6100	2.1318	3.0000	1
593	5500	0	11	7.4800	2.5432	4.0000	1
593	5714	505	7	7.4800	2.5432	4.0000	1
593	5753	1150	15	5.6100	2.1318	3.0000	1
593	5918	508	6	5.6100	2.4684	3.0000	1
593	6426	1869	24	7.4800	2.6180	4.0000	1
593	6880	0	15	7.4800	2.3188	4.0000	1
593	6888	0	23	5.6100	1.9635	3.0000	1
593	7543	0	2	3.7400	1.7578	2.0000	1
593	7810	0	3	9.3500	4.5815	5.0000	1
593	7822	0	3	7.4800	3.3660	4.0000	1
593	7843	126	2	5.6100	2.4684	3.0000	1
593	7849	0	3	3.7400	1.6456	2.0000	1
593	8013	0	14	1.8700	0.6919	1.0000	1
593	8055	0	14	3.7400	1.4586	2.0000	1
593	8463	0	23	7.4800	2.9172	4.0000	1
593	8487	1134	15	9.3500	3.6465	5.0000	1
593	8991	0	6	7.4800	2.6180	4.0000	1
593	9225	0	11	5.6100	2.4684	3.0000	1
593	9300	0	7	5.6100	1.7391	3.0000	1
593	9356	0	15	5.6100	2.8050	3.0000	1
593	9673	0	13	5.6100	2.3001	3.0000	1
593	9698	0	23	5.6100	1.6830	3.0000	1
593	9760	0	13	3.7400	1.2342	2.0000	1
593	9933	119	2	1.8700	0.5610	1.0000	1
593	9967	1773	23	5.6100	2.5806	3.0000	1
593	10022	0	7	5.6100	1.9635	3.0000	1
593	10168	0	15	3.7400	1.7952	2.0000	1
593	10222	0	7	3.7400	1.8326	2.0000	1
593	10243	1297	17	5.6100	2.5245	3.0000	1
593	10250	1297	17	3.7400	1.1968	2.0000	1
594	465	0	13	2.9000	1.0150	5.0000	1
594	587	0	17	2.3200	0.6960	4.0000	1
594	790	0	13	3.4800	1.2006	6.0000	2
594	1097	1772	23	1.1600	0.4988	2.0000	1
594	1313	0	15	1.7400	0.6960	3.0000	1
594	1485	1152	15	2.3200	1.0440	4.0000	1
594	1511	0	11	1.1600	0.5104	2.0000	1
594	1596	0	24	1.7400	0.8526	3.0000	1
594	1610	0	3	1.1600	0.5684	2.0000	1
594	2078	0	24	1.7400	0.5916	3.0000	1
594	2206	510	6	1.7400	0.6612	3.0000	1
594	2298	204	3	2.3200	0.7424	4.0000	1
594	2371	0	16	1.1600	0.4524	2.0000	1
594	2441	1304	17	1.7400	0.8700	3.0000	1
594	2448	1223	16	1.1600	0.3596	2.0000	1
594	2581	0	7	2.3200	0.8816	4.0000	1
594	2592	0	7	1.7400	0.8178	3.0000	1
594	2663	1235	16	2.3200	0.7656	4.0000	1
594	2908	837	11	2.3200	0.7424	4.0000	1
594	2958	1869	24	1.7400	0.7482	3.0000	1
594	3024	0	15	2.3200	1.1600	4.0000	1
594	3127	0	7	1.7400	0.5394	3.0000	1
594	3325	980	13	1.1600	0.4408	2.0000	1
594	3567	0	16	1.7400	0.6612	3.0000	1
594	3691	0	17	1.7400	0.8004	3.0000	1
594	3718	0	11	1.7400	0.5916	3.0000	1
594	4222	0	6	2.3200	0.9512	4.0000	1
594	4527	0	3	2.3200	0.7656	4.0000	1
594	4609	0	23	2.3200	1.0672	4.0000	1
594	4873	0	17	1.7400	0.6264	3.0000	1
594	5240	1143	15	1.7400	0.5742	3.0000	1
594	5241	0	7	1.7400	0.6612	3.0000	1
594	5244	0	6	1.1600	0.5684	2.0000	1
594	5376	190	3	1.7400	0.7830	3.0000	1
594	5644	1314	17	1.7400	0.6960	3.0000	1
594	5734	0	13	2.3200	0.9512	4.0000	1
594	5958	0	13	1.1600	0.4176	2.0000	1
594	6003	0	13	1.1600	0.4408	2.0000	1
594	6155	0	15	1.7400	0.5568	3.0000	1
594	6348	0	16	1.7400	0.6960	3.0000	1
594	6559	0	3	2.3200	0.8816	4.0000	1
594	6636	0	24	2.3200	0.9512	4.0000	1
594	6653	0	14	0.5800	0.2030	1.0000	1
594	7197	0	11	1.1600	0.5568	2.0000	1
594	7368	0	11	1.7400	0.7656	3.0000	1
594	7381	0	7	1.1600	0.5568	2.0000	1
594	7529	0	17	2.3200	0.7424	4.0000	1
594	7849	205	3	1.7400	0.5568	3.0000	1
594	8269	976	13	1.7400	0.7134	3.0000	1
594	8289	1304	17	1.7400	0.6264	3.0000	1
594	8617	0	17	1.1600	0.4640	2.0000	1
594	8647	0	3	1.1600	0.5220	2.0000	1
594	8860	0	17	2.9000	0.8990	5.0000	1
594	9025	0	13	2.3200	1.0440	4.0000	1
594	9461	0	17	2.3200	0.9976	4.0000	1
594	9528	0	6	2.3200	1.1368	4.0000	1
594	10176	0	13	2.3200	1.1136	4.0000	1
594	10182	0	24	1.7400	0.5568	3.0000	1
595	186	0	24	4.2600	1.4058	3.0000	1
595	369	0	7	4.2600	1.9596	3.0000	1
595	636	1303	17	4.2600	1.3632	3.0000	1
595	739	0	23	4.2600	1.6188	3.0000	1
595	1373	516	7	4.2600	1.3632	3.0000	1
595	1415	0	16	4.2600	1.7040	3.0000	1
595	1529	0	13	4.2600	1.8744	3.0000	1
595	1681	0	13	4.2600	1.5762	3.0000	1
595	1748	0	7	5.6800	2.7264	4.0000	1
595	1802	0	23	4.2600	1.9170	3.0000	1
595	1868	508	6	7.1000	2.4140	5.0000	1
595	1987	0	13	4.2600	1.9170	3.0000	1
595	2195	0	7	2.8400	0.9940	2.0000	1
595	2378	0	16	7.1000	2.2010	5.0000	1
595	2521	505	7	4.2600	1.4910	3.0000	1
595	2664	0	17	2.8400	1.1644	2.0000	1
595	2759	0	2	1.4200	0.7100	1.0000	1
595	2981	0	23	5.6800	1.8176	4.0000	1
595	3233	0	6	7.1000	3.4790	5.0000	1
595	3305	0	13	5.6800	2.4424	4.0000	1
595	3469	1869	24	5.6800	1.9880	4.0000	1
595	3679	1858	24	2.8400	1.2780	2.0000	1
595	3720	0	7	4.2600	1.9596	3.0000	1
595	3922	523	7	5.6800	1.9880	4.0000	1
595	4021	0	16	5.6800	2.3856	4.0000	1
595	4175	1214	16	5.6800	2.3856	4.0000	1
595	4425	0	13	2.8400	1.1644	2.0000	1
595	4628	0	24	4.2600	1.9170	3.0000	1
595	4778	185	3	4.2600	1.5336	3.0000	1
595	5147	0	13	5.6800	2.3288	4.0000	1
595	5374	0	16	5.6800	1.9880	4.0000	1
595	5533	0	13	4.2600	1.4910	3.0000	1
595	5542	0	16	4.2600	2.0448	3.0000	1
595	5742	0	16	5.6800	1.8744	4.0000	1
595	6180	0	13	4.2600	2.1300	3.0000	1
595	6324	0	23	5.6800	1.7040	4.0000	1
595	6459	0	24	4.2600	1.5762	3.0000	1
595	6745	523	7	5.6800	2.1016	4.0000	1
595	6982	0	13	4.2600	2.0874	3.0000	1
595	7001	0	3	2.8400	0.9088	2.0000	1
595	7459	0	7	4.2600	2.1300	3.0000	1
595	7580	0	17	4.2600	1.9596	3.0000	1
595	7594	0	11	5.6800	2.3856	4.0000	1
595	7702	0	16	4.2600	1.7892	3.0000	1
595	7857	0	15	4.2600	1.6614	3.0000	1
595	8089	1304	17	4.2600	1.7466	3.0000	1
595	8254	0	17	2.8400	1.0224	2.0000	1
595	8269	0	13	5.6800	2.3288	4.0000	1
595	8289	1293	17	4.2600	1.6188	3.0000	1
595	8541	0	15	4.2600	1.4058	3.0000	1
595	8571	0	3	5.6800	2.4424	4.0000	1
595	8907	0	3	4.2600	1.4910	3.0000	1
595	9431	0	6	4.2600	2.0874	3.0000	1
595	9498	0	23	4.2600	1.4484	3.0000	1
595	9682	1152	15	2.8400	1.3916	2.0000	1
595	9759	0	15	4.2600	2.0874	3.0000	1
595	9787	980	13	2.8400	1.0792	2.0000	1
595	9863	0	13	4.2600	1.6614	3.0000	1
595	9863	980	13	5.6800	1.9880	4.0000	1
596	159	0	11	2.5600	1.2032	4.0000	1
596	191	0	6	1.9200	0.8640	3.0000	1
596	198	0	24	1.2800	0.6144	2.0000	1
596	346	988	13	1.2800	0.5120	2.0000	1
596	406	510	6	1.9200	0.6912	3.0000	1
596	465	992	13	2.5600	0.8704	4.0000	1
596	992	519	7	1.9200	0.9024	3.0000	1
596	1193	0	13	2.5600	1.2544	4.0000	1
596	1297	0	16	2.5600	1.2800	4.0000	1
596	1387	0	11	1.9200	0.8448	3.0000	1
596	2189	0	7	2.5600	1.2032	4.0000	1
596	2224	0	16	1.9200	0.9216	3.0000	1
596	2298	187	3	2.5600	1.2288	4.0000	1
596	2869	522	6	1.9200	0.9024	3.0000	1
596	2981	1772	23	2.5600	1.2800	4.0000	1
596	3161	0	13	2.5600	1.1520	4.0000	1
596	3387	826	11	1.9200	0.7680	3.0000	1
596	3497	0	17	1.9200	0.8256	3.0000	1
596	3567	0	16	1.9200	0.7488	3.0000	1
596	4096	190	3	2.5600	1.2544	4.0000	1
596	4168	976	13	1.2800	0.4736	2.0000	1
596	4283	0	15	2.5600	0.7936	4.0000	1
596	4397	0	16	1.9200	0.9600	3.0000	1
596	4597	0	17	1.2800	0.5888	2.0000	1
596	4958	0	23	2.5600	1.2544	4.0000	1
596	5442	0	6	2.5600	0.9472	4.0000	1
596	5542	0	16	1.2800	0.4992	2.0000	1
596	5742	0	16	2.5600	1.2288	4.0000	1
596	6123	0	7	1.9200	0.8640	3.0000	1
596	6513	0	14	0.6400	0.2496	1.0000	1
596	6857	0	7	1.9200	0.5760	3.0000	1
596	7502	1216	16	2.5600	1.1264	4.0000	1
596	7580	1314	17	2.5600	1.2032	4.0000	1
596	7621	0	13	1.9200	0.7296	3.0000	1
596	7702	1233	16	2.5600	1.1264	4.0000	1
596	7830	0	15	2.5600	1.2032	4.0000	1
596	7856	0	7	2.5600	0.8960	4.0000	1
596	8003	0	3	1.9200	0.7104	3.0000	1
596	8175	1138	15	2.5600	1.2032	4.0000	1
596	8248	0	6	1.9200	0.6528	3.0000	1
596	8414	0	17	2.5600	0.8704	4.0000	1
596	8536	0	24	2.5600	1.1776	4.0000	1
596	8557	504	7	1.9200	0.8448	3.0000	1
596	8742	188	3	1.2800	0.5248	2.0000	1
596	9510	0	16	1.9200	0.7872	3.0000	1
596	9698	0	23	1.2800	0.5120	2.0000	1
596	9851	0	3	1.2800	0.4736	2.0000	1
596	10205	505	7	1.9200	0.8064	3.0000	1
597	115	0	7	5.6000	2.6880	2.0000	1
597	117	0	13	11.2000	5.3760	4.0000	1
597	160	0	15	5.6000	2.4640	2.0000	1
597	216	1304	17	8.4000	2.6040	3.0000	1
597	527	523	6	8.4000	4.2000	3.0000	1
597	629	0	24	11.2000	5.2640	4.0000	1
597	769	0	16	8.4000	3.9480	3.0000	1
597	921	0	23	11.2000	3.4720	4.0000	1
597	1043	0	7	5.6000	1.6800	2.0000	1
597	1202	0	11	8.4000	2.9400	3.0000	1
597	1310	0	16	8.4000	2.6880	3.0000	1
597	1899	0	7	8.4000	3.2760	3.0000	1
597	2044	0	15	11.2000	5.6000	4.0000	1
597	2054	0	15	8.4000	3.3600	3.0000	1
597	2126	0	2	5.6000	1.6800	2.0000	1
597	2376	0	11	8.4000	3.4440	3.0000	1
597	2731	0	7	8.4000	3.2760	3.0000	1
597	2910	0	15	8.4000	3.0240	3.0000	1
597	2947	0	17	8.4000	2.6040	3.0000	1
597	3124	0	3	5.6000	2.4640	2.0000	1
597	3166	0	24	8.4000	3.2760	3.0000	1
597	3599	0	13	5.6000	2.5200	2.0000	1
597	3681	0	13	5.6000	2.5200	2.0000	1
597	3888	0	7	5.6000	2.3520	2.0000	1
597	3892	0	11	8.4000	2.9400	3.0000	1
597	4137	0	15	8.4000	3.5280	3.0000	1
597	4205	0	15	11.2000	4.0320	4.0000	1
597	4443	0	11	11.2000	5.2640	4.0000	1
597	4460	188	3	5.6000	1.9040	2.0000	1
597	4868	0	16	5.6000	2.4640	2.0000	1
597	4900	0	13	5.6000	1.6800	2.0000	1
597	5394	519	7	8.4000	3.0240	3.0000	1
597	5407	0	24	8.4000	4.1160	3.0000	1
597	5462	1845	24	5.6000	1.9600	2.0000	1
597	5500	0	11	5.6000	1.8480	2.0000	1
597	5574	0	24	8.4000	2.6040	3.0000	1
597	5707	1771	23	11.2000	4.8160	4.0000	1
597	5984	0	17	5.6000	2.0720	2.0000	1
597	6265	0	23	11.2000	5.3760	4.0000	1
597	6452	833	11	8.4000	3.6120	3.0000	1
597	6460	1845	24	8.4000	2.9400	3.0000	1
597	6624	0	15	11.2000	5.6000	4.0000	1
597	7031	0	11	11.2000	3.5840	4.0000	1
597	7065	0	17	11.2000	4.0320	4.0000	1
597	7141	0	17	16.8000	6.7200	6.0000	2
597	7220	0	3	8.4000	2.6040	3.0000	1
597	7355	976	13	8.4000	2.6040	3.0000	1
597	7449	1860	24	8.4000	3.1080	3.0000	1
597	7704	0	3	5.6000	1.9040	2.0000	1
597	7811	0	11	8.4000	3.3600	3.0000	1
597	7887	829	11	8.4000	4.1160	3.0000	1
597	8214	0	6	8.4000	2.6880	3.0000	1
597	8269	0	13	8.4000	3.3600	3.0000	1
597	8298	988	13	5.6000	2.6880	2.0000	1
597	8340	515	6	8.4000	3.9480	3.0000	1
597	8358	0	11	11.2000	3.6960	4.0000	1
597	8505	502	6	11.2000	4.1440	4.0000	1
597	8896	0	14	2.8000	1.2600	1.0000	1
597	9057	1846	24	11.2000	3.9200	4.0000	1
597	9146	0	22	5.6000	1.9040	2.0000	1
597	9427	0	24	8.4000	3.0240	3.0000	1
597	9504	0	13	5.6000	2.5200	2.0000	1
597	9795	841	11	5.6000	2.2960	2.0000	1
597	9855	518	6	11.2000	4.9280	4.0000	1
597	9858	1845	24	11.2000	3.6960	4.0000	1
597	9900	0	15	11.2000	3.9200	4.0000	1
597	10103	122	2	5.6000	2.3520	2.0000	1
597	10273	0	17	5.6000	1.7920	2.0000	1
598	192	1223	16	3.0400	1.2160	2.0000	1
598	638	826	11	6.0800	2.6752	4.0000	1
598	730	504	7	4.5600	2.1432	3.0000	1
598	878	0	3	6.0800	2.3712	4.0000	1
598	1528	1233	16	4.5600	1.6872	3.0000	1
598	1648	0	11	3.0400	1.3984	2.0000	1
598	1795	1869	24	4.5600	2.0520	3.0000	1
598	1944	1845	24	6.0800	1.8848	4.0000	1
598	1957	0	13	4.5600	1.6416	3.0000	1
598	2270	0	11	4.5600	1.7784	3.0000	1
598	2470	0	6	4.5600	2.0064	3.0000	1
598	2507	0	3	6.0800	3.0400	4.0000	1
598	2533	0	7	3.0400	1.2160	2.0000	1
598	2553	0	16	4.5600	1.6416	3.0000	1
598	2587	1231	16	4.5600	1.6416	3.0000	1
598	2878	0	3	6.0800	2.1888	4.0000	1
598	3051	0	7	6.0800	2.3712	4.0000	1
598	3497	1294	17	4.5600	1.7328	3.0000	1
598	3586	0	11	6.0800	2.5536	4.0000	1
598	3725	1773	23	4.5600	2.1432	3.0000	1
598	3803	0	24	3.0400	1.2160	2.0000	1
598	4032	0	11	4.5600	1.4136	3.0000	1
598	4075	0	3	4.5600	1.5960	3.0000	1
598	4240	0	24	4.5600	1.6872	3.0000	1
598	4630	0	15	6.0800	2.6144	4.0000	1
598	5048	0	15	4.5600	1.7328	3.0000	1
598	5067	0	17	4.5600	1.7328	3.0000	1
598	5134	0	3	3.0400	1.1248	2.0000	1
598	5452	0	13	4.5600	2.0976	3.0000	1
598	5795	0	6	3.0400	0.9424	2.0000	1
598	5799	0	15	6.0800	2.7360	4.0000	1
598	5839	0	7	3.0400	1.4592	2.0000	1
598	5869	0	13	4.5600	2.0064	3.0000	1
598	6124	0	7	4.5600	2.1888	3.0000	1
598	6171	0	15	4.5600	1.7328	3.0000	1
598	6208	0	17	4.5600	1.4136	3.0000	1
598	6300	1140	15	3.0400	1.3680	2.0000	1
598	6307	0	16	4.5600	2.0976	3.0000	1
598	6510	0	13	4.5600	1.8696	3.0000	1
598	6560	0	17	4.5600	1.6416	3.0000	1
598	6560	1303	17	4.5600	1.6416	3.0000	1
598	6574	0	13	4.5600	1.4136	3.0000	1
598	6799	0	17	4.5600	1.8696	3.0000	1
598	6995	829	11	4.5600	2.1888	3.0000	1
598	7141	0	17	4.5600	2.0064	3.0000	1
598	7224	505	7	3.0400	1.0640	2.0000	1
598	7365	0	13	4.5600	1.8240	3.0000	1
598	7438	0	2	3.0400	1.1856	2.0000	1
598	7571	0	6	4.5600	1.8696	3.0000	1
598	8140	0	13	4.5600	2.1432	3.0000	1
598	8161	0	24	4.5600	2.0976	3.0000	1
598	8370	0	11	4.5600	1.7784	3.0000	1
598	8550	0	11	3.0400	1.1248	2.0000	1
598	8730	0	7	4.5600	2.1432	3.0000	1
598	8936	0	2	3.0400	1.0336	2.0000	1
598	9144	988	13	3.0400	1.3376	2.0000	1
598	9658	0	6	4.5600	1.6872	3.0000	1
599	294	0	24	9.2800	4.4544	4.0000	1
599	502	0	15	6.9600	2.5056	3.0000	1
599	753	0	3	6.9600	3.1320	3.0000	1
599	1124	0	3	6.9600	2.5752	3.0000	1
599	1271	0	13	9.2800	4.4544	4.0000	1
599	1567	1225	16	6.9600	2.9928	3.0000	1
599	1874	0	17	6.9600	2.3664	3.0000	1
599	2071	833	11	6.9600	3.1320	3.0000	1
599	2224	0	16	9.2800	3.4336	4.0000	1
599	2442	0	24	9.2800	4.0832	4.0000	1
599	2533	0	7	4.6400	1.8096	2.0000	1
599	2798	0	11	6.9600	3.2712	3.0000	1
599	2815	0	22	2.3200	0.9976	1.0000	1
599	2829	0	23	6.9600	3.3408	3.0000	1
599	2921	0	16	6.9600	2.1576	3.0000	1
599	3139	0	24	9.2800	3.1552	4.0000	1
599	3196	0	13	6.9600	3.2016	3.0000	1
599	3466	0	15	4.6400	1.9024	2.0000	1
599	3471	0	11	4.6400	2.3200	2.0000	1
599	3903	523	6	4.6400	1.4384	2.0000	1
599	4142	526	6	6.9600	3.2712	3.0000	1
599	4175	1235	16	9.2800	4.3616	4.0000	1
599	4676	0	16	6.9600	3.3408	3.0000	1
599	4677	0	11	9.2800	3.9904	4.0000	1
599	5501	1304	17	4.6400	1.9952	2.0000	1
599	5746	1134	15	6.9600	2.7144	3.0000	1
599	5808	0	7	6.9600	3.4104	3.0000	1
599	6086	0	6	4.6400	2.0880	2.0000	1
599	6712	0	16	9.2800	4.1760	4.0000	1
599	6857	0	7	6.9600	3.1320	3.0000	1
599	7065	0	17	11.6000	4.1760	5.0000	1
599	7139	0	7	6.9600	3.2712	3.0000	1
599	7536	0	7	9.2800	4.0832	4.0000	1
599	7573	0	3	6.9600	2.2968	3.0000	1
599	7702	0	16	9.2800	3.1552	4.0000	1
599	7715	0	13	9.2800	3.9904	4.0000	1
599	7849	0	3	9.2800	4.6400	4.0000	1
599	8059	0	17	6.9600	3.2712	3.0000	1
599	8407	0	15	6.9600	2.5056	3.0000	1
599	8454	0	17	4.6400	1.4384	2.0000	1
599	8551	0	17	4.6400	1.8560	2.0000	1
599	8570	0	11	4.6400	1.4848	2.0000	1
599	8574	0	15	6.9600	2.7840	3.0000	1
599	9263	0	16	4.6400	1.5312	2.0000	1
599	9322	0	15	9.2800	3.1552	4.0000	1
599	9583	1149	15	6.9600	2.1576	3.0000	1
599	9622	0	6	6.9600	3.1320	3.0000	1
599	9851	207	3	9.2800	4.3616	4.0000	1
599	9974	511	6	6.9600	3.3408	3.0000	1
599	9986	504	7	6.9600	3.2712	3.0000	1
599	10030	0	15	6.9600	3.4104	3.0000	1
599	10055	0	15	6.9600	3.2016	3.0000	1
599	10098	0	7	6.9600	2.8536	3.0000	1
599	10144	504	7	4.6400	2.2272	2.0000	1
599	10213	0	7	6.9600	3.2712	3.0000	1
600	106	0	6	9.2400	3.4188	4.0000	1
600	392	0	13	4.6200	1.8480	2.0000	1
600	726	0	15	11.5500	4.7355	5.0000	1
600	769	1216	16	4.6200	1.6632	2.0000	1
600	879	504	7	4.6200	1.7556	2.0000	1
600	1089	0	15	6.9300	3.1185	3.0000	1
600	1286	0	24	9.2400	3.3264	4.0000	1
600	1438	833	11	6.9300	3.3264	3.0000	1
600	1887	0	11	6.9300	3.1185	3.0000	1
600	2086	0	13	9.2400	4.5276	4.0000	1
600	2277	0	6	9.2400	4.5276	4.0000	1
600	2587	0	16	6.9300	3.1185	3.0000	1
600	2777	0	13	6.9300	2.4255	3.0000	1
600	2875	0	7	4.6200	2.0790	2.0000	1
600	2914	0	15	6.9300	2.3562	3.0000	1
600	3302	0	13	6.9300	2.4948	3.0000	1
600	3448	0	3	9.2400	3.4188	4.0000	1
600	3790	511	6	6.9300	3.1878	3.0000	1
600	4168	976	13	6.9300	2.2869	3.0000	1
600	4410	0	13	6.9300	3.3957	3.0000	1
600	4468	0	11	9.2400	4.5276	4.0000	1
600	4540	0	22	4.6200	2.0328	2.0000	1
600	4597	0	17	13.8600	5.4747	6.0000	2
600	4628	1845	24	4.6200	1.8942	2.0000	1
600	4750	0	11	9.2400	4.3428	4.0000	1
600	5191	0	15	9.2400	3.9732	4.0000	1
600	5257	992	13	4.6200	2.3100	2.0000	1
600	5346	0	3	6.9300	2.8413	3.0000	1
600	5639	0	11	9.2400	2.9568	4.0000	1
600	5827	0	11	6.9300	2.9106	3.0000	1
600	5898	187	3	6.9300	2.3562	3.0000	1
600	6442	502	6	6.9300	3.3264	3.0000	1
600	6665	0	6	11.5500	3.5805	5.0000	1
600	6708	1860	24	6.9300	2.6334	3.0000	1
600	7197	0	11	6.9300	2.6334	3.0000	1
600	7234	0	16	9.2400	4.1580	4.0000	1
600	7243	0	13	6.9300	2.0790	3.0000	1
600	7354	0	3	4.6200	1.9866	2.0000	1
600	7420	0	14	4.6200	1.8480	2.0000	1
600	7444	0	13	6.9300	3.1185	3.0000	1
600	7558	0	13	6.9300	2.4255	3.0000	1
600	7702	0	16	6.9300	2.9106	3.0000	1
600	7729	0	24	9.2400	3.6960	4.0000	1
600	7849	0	3	9.2400	4.1580	4.0000	1
600	7967	0	15	6.9300	2.7027	3.0000	1
600	8253	1845	24	9.2400	3.9732	4.0000	1
600	8435	0	17	9.2400	4.1580	4.0000	1
600	8472	0	17	4.6200	2.0328	2.0000	1
600	8601	0	7	6.9300	2.4948	3.0000	1
600	8640	0	15	6.9300	2.5641	3.0000	1
600	8993	0	24	4.6200	1.8018	2.0000	1
600	9029	188	3	6.9300	2.7027	3.0000	1
600	9293	0	24	6.9300	2.5641	3.0000	1
600	9331	0	11	9.2400	4.6200	4.0000	1
600	9420	0	13	9.2400	3.4188	4.0000	1
600	9461	0	17	9.2400	3.1416	4.0000	1
600	9510	0	16	9.2400	2.9568	4.0000	1
600	9694	504	7	9.2400	3.7884	4.0000	1
601	319	0	15	6.3900	2.2365	3.0000	1
601	739	0	23	6.3900	2.1726	3.0000	1
601	994	0	13	12.7800	4.4730	6.0000	2
601	1532	0	7	8.5200	3.6636	4.0000	1
601	1748	0	7	8.5200	2.8116	4.0000	1
601	1983	0	17	6.3900	2.8755	3.0000	1
601	1983	1303	17	14.9100	5.5167	7.0000	2
601	2011	0	23	6.3900	2.8755	3.0000	1
601	2159	0	14	2.1300	0.8946	1.0000	1
601	2553	0	16	8.5200	2.9820	4.0000	1
601	2850	0	3	8.5200	3.7488	4.0000	1
601	2878	195	3	6.3900	2.2365	3.0000	1
601	2897	1138	15	4.2600	1.9170	2.0000	1
601	2914	1157	15	6.3900	3.1950	3.0000	1
601	3070	0	7	6.3900	2.8755	3.0000	1
601	3552	0	17	8.5200	3.7488	4.0000	1
601	4719	1786	23	6.3900	3.0672	3.0000	1
601	4750	0	11	8.5200	4.0044	4.0000	1
601	5050	0	17	6.3900	2.8755	3.0000	1
601	5158	0	3	8.5200	2.9820	4.0000	1
601	5353	0	23	6.3900	3.0033	3.0000	1
601	5376	0	3	8.5200	3.9192	4.0000	1
601	5542	0	16	4.2600	1.4484	2.0000	1
601	5639	833	11	6.3900	2.6838	3.0000	1
601	5862	0	2	2.1300	0.7668	1.0000	1
601	6544	0	13	4.2600	1.7892	2.0000	1
601	6698	0	13	4.2600	1.6188	2.0000	1
601	6960	0	17	10.6500	4.1535	5.0000	1
601	6978	0	24	8.5200	3.6636	4.0000	1
601	7275	0	17	8.5200	4.0896	4.0000	1
601	7343	0	7	6.3900	2.3643	3.0000	1
601	7473	0	6	6.3900	2.3004	3.0000	1
601	7578	0	24	4.2600	2.1300	2.0000	1
601	7599	526	6	8.5200	3.9192	4.0000	1
601	7655	0	17	8.5200	4.1748	4.0000	1
601	7674	0	7	8.5200	3.5784	4.0000	1
601	7743	0	3	6.3900	1.9170	3.0000	1
601	7806	0	13	10.6500	3.8553	5.0000	2
601	8108	0	17	4.2600	1.6614	2.0000	1
601	8208	1859	24	6.3900	2.9394	3.0000	1
601	8213	0	14	4.2600	1.3206	2.0000	1
601	8640	0	15	8.5200	4.0044	4.0000	1
601	8651	0	6	6.3900	3.0033	3.0000	1
601	8742	0	3	6.3900	3.1950	3.0000	1
601	8840	0	17	6.3900	3.1311	3.0000	1
601	9095	523	6	4.2600	1.3632	2.0000	1
601	9393	1866	24	6.3900	2.3643	3.0000	1
601	9752	0	17	6.3900	2.2365	3.0000	1
601	9967	0	23	8.5200	3.7488	4.0000	1
601	10035	0	15	4.2600	2.0874	2.0000	1
601	10176	0	13	8.5200	2.8968	4.0000	1
602	217	0	13	10.7000	3.5310	5.0000	1
602	255	0	7	6.4200	2.7606	3.0000	1
602	268	0	7	6.4200	3.0174	3.0000	1
602	467	0	13	6.4200	2.5680	3.0000	1
602	1191	0	24	8.5600	2.9960	4.0000	1
602	1531	0	6	4.2800	1.3268	2.0000	1
602	1633	207	3	8.5600	3.1672	4.0000	1
602	1917	0	23	6.4200	2.2470	3.0000	1
602	1965	0	17	8.5600	2.6536	4.0000	1
602	2677	0	13	4.2800	1.4124	2.0000	1
602	3197	0	23	4.2800	1.2840	2.0000	1
602	3460	829	11	4.2800	1.8832	2.0000	1
602	3660	0	24	6.4200	2.2470	3.0000	1
602	3935	0	24	8.5600	3.3384	4.0000	1
602	4124	0	14	2.1400	0.6634	1.0000	1
602	4364	0	17	8.5600	2.5680	4.0000	1
602	4552	1304	17	6.4200	2.0544	3.0000	1
602	4623	0	13	6.4200	2.8890	3.0000	1
602	4803	0	23	6.4200	1.9902	3.0000	1
602	5094	0	14	4.2800	1.6264	2.0000	1
602	5358	0	3	6.4200	3.2100	3.0000	1
602	5678	515	6	4.2800	1.9260	2.0000	1
602	5790	0	17	6.4200	2.5680	3.0000	1
602	5941	0	7	8.5600	2.7392	4.0000	1
602	6130	0	7	4.2800	2.0972	2.0000	1
602	6167	1847	24	6.4200	2.4396	3.0000	1
602	6218	0	11	6.4200	3.1458	3.0000	1
602	6836	0	7	8.5600	2.9960	4.0000	1
602	6877	0	24	4.2800	1.6692	2.0000	1
602	7241	0	17	8.5600	3.9376	4.0000	1
602	7384	190	3	8.5600	3.3384	4.0000	1
602	7465	0	7	6.4200	2.1828	3.0000	1
602	7655	0	17	8.5600	4.1088	4.0000	1
602	7706	0	15	8.5600	3.6808	4.0000	1
602	7743	0	3	4.2800	1.4552	2.0000	1
602	7806	0	13	4.2800	1.4980	2.0000	1
602	7963	0	11	6.4200	2.7606	3.0000	1
602	8378	1866	24	8.5600	4.1088	4.0000	1
602	8732	0	2	4.2800	1.3696	2.0000	1
602	8901	980	13	8.5600	3.9376	4.0000	1
602	9318	1214	16	6.4200	3.0174	3.0000	1
602	9716	0	15	4.2800	1.3696	2.0000	1
602	9747	0	13	8.5600	3.6808	4.0000	1
602	9748	0	24	6.4200	2.3112	3.0000	1
602	9785	0	15	4.2800	1.3696	2.0000	1
602	10145	0	13	6.4200	2.1828	3.0000	1
602	10205	0	6	8.5600	3.7664	4.0000	1
603	36	0	11	3.6900	1.5498	3.0000	1
603	44	0	7	4.9200	1.7712	4.0000	1
603	154	982	13	3.6900	1.1808	3.0000	1
603	178	0	13	3.6900	1.7712	3.0000	1
603	878	0	3	2.4600	1.0578	2.0000	1
603	997	0	3	3.6900	1.2546	3.0000	1
603	1176	0	24	3.6900	1.5129	3.0000	1
603	1311	821	11	2.4600	0.7872	2.0000	1
603	1366	0	13	4.9200	2.3616	4.0000	1
603	1445	0	15	2.4600	0.8856	2.0000	1
603	1491	1233	16	3.6900	1.5498	3.0000	1
603	1627	0	2	2.4600	1.1808	2.0000	1
603	2182	0	6	3.6900	1.4391	3.0000	1
603	2290	0	7	2.4600	1.0086	2.0000	1
603	2298	187	3	4.9200	1.6236	4.0000	1
603	2454	1845	24	4.9200	1.5252	4.0000	1
603	2466	1851	24	4.9200	1.9188	4.0000	1
603	2548	0	13	3.6900	1.7343	3.0000	1
603	2588	1789	23	6.1500	2.9520	5.0000	1
603	2969	517	7	2.4600	0.7872	2.0000	1
603	3169	0	7	4.9200	1.9188	4.0000	1
603	3312	0	15	2.4600	1.2054	2.0000	1
603	3328	0	17	4.9200	1.5252	4.0000	1
603	3902	0	15	4.9200	1.6728	4.0000	2
603	4018	126	2	2.4600	1.0824	2.0000	1
603	4204	0	17	3.6900	1.3653	3.0000	1
603	4279	0	6	3.6900	1.6974	3.0000	1
603	4497	1297	17	4.9200	1.6728	4.0000	1
603	4666	0	13	3.6900	1.7343	3.0000	1
603	5206	0	13	3.6900	1.4760	3.0000	1
603	5355	1152	15	4.9200	2.2632	4.0000	1
603	5542	0	16	4.9200	1.9680	4.0000	1
603	5742	0	16	4.9200	1.6236	4.0000	1
603	5765	523	7	3.6900	1.6605	3.0000	1
603	5802	0	6	2.4600	1.1808	2.0000	1
603	5869	0	13	3.6900	1.1439	3.0000	1
603	6021	0	13	3.6900	1.3653	3.0000	1
603	6153	0	16	3.6900	1.5867	3.0000	1
603	6265	0	23	4.9200	1.6236	4.0000	1
603	6283	0	6	2.4600	1.1562	2.0000	1
603	7085	0	11	3.6900	1.8081	3.0000	1
603	7300	0	7	4.9200	2.2140	4.0000	1
603	7641	0	13	3.6900	1.6236	3.0000	1
603	7678	0	23	4.9200	2.1648	4.0000	1
603	7702	0	16	2.4600	0.8118	2.0000	1
603	7920	0	17	3.6900	1.7712	3.0000	1
603	7988	0	11	2.4600	0.8610	2.0000	1
603	8060	0	22	2.4600	1.2054	2.0000	1
603	8254	1294	17	3.6900	1.4760	3.0000	1
603	8304	0	13	3.6900	1.8081	3.0000	1
603	8342	0	24	3.6900	1.4760	3.0000	1
603	8359	0	17	3.6900	1.5867	3.0000	1
603	8551	0	17	6.1500	2.5830	5.0000	1
603	8889	0	11	2.4600	0.9102	2.0000	1
603	8992	0	15	2.4600	1.1070	2.0000	1
603	9420	0	13	4.9200	2.1156	4.0000	1
603	9495	0	13	2.4600	1.0086	2.0000	1
603	9510	1225	16	4.9200	1.7712	4.0000	1
603	9668	0	13	2.4600	1.1070	2.0000	1
603	9816	0	7	4.9200	1.7712	4.0000	1
603	9867	0	13	3.6900	1.4760	3.0000	1
603	10019	0	11	3.6900	1.5867	3.0000	1
603	10032	0	6	4.9200	1.5744	4.0000	1
603	10228	0	24	4.9200	2.3124	4.0000	1
604	117	0	13	5.0000	1.6500	4.0000	1
604	152	0	15	2.5000	1.1000	2.0000	1
604	378	1214	16	2.5000	1.0000	2.0000	1
604	593	0	7	3.7500	1.6500	3.0000	1
604	769	0	16	3.7500	1.8000	3.0000	1
604	1242	0	24	3.7500	1.3875	3.0000	1
604	1379	0	6	2.5000	1.0000	2.0000	1
604	1622	0	3	2.5000	1.2250	2.0000	1
604	1950	0	24	2.5000	0.8750	2.0000	1
604	2368	197	3	2.5000	1.2250	2.0000	1
604	2496	820	11	3.7500	1.4625	3.0000	1
604	2664	0	17	2.5000	1.2250	2.0000	1
604	2769	0	16	3.7500	1.3125	3.0000	1
604	2897	1134	15	3.7500	1.6125	3.0000	1
604	2915	0	6	3.7500	1.8375	3.0000	1
604	2921	0	16	3.7500	1.8000	3.0000	1
604	2977	0	6	3.7500	1.8000	3.0000	1
604	3101	0	11	3.7500	1.8375	3.0000	1
604	3498	0	24	3.7500	1.5750	3.0000	1
604	3878	0	3	2.5000	0.9500	2.0000	1
604	4541	207	3	5.0000	2.1500	4.0000	1
604	4676	0	16	5.0000	2.2000	4.0000	1
604	4828	504	7	3.7500	1.5000	3.0000	1
604	4958	1771	23	5.0000	1.9500	4.0000	1
604	4959	0	13	5.0000	1.8000	4.0000	1
604	5200	1866	24	2.5000	0.7500	2.0000	1
604	5331	1866	24	5.0000	2.5000	4.0000	1
604	5842	0	24	3.7500	1.1625	3.0000	1
604	5889	0	24	2.5000	0.7500	2.0000	1
604	6238	0	24	5.0000	1.8500	4.0000	1
604	6937	0	11	3.7500	1.2750	3.0000	1
604	7072	0	16	3.7500	1.6125	3.0000	1
604	7130	0	24	5.0000	2.0500	4.0000	1
604	7234	1214	16	5.0000	2.1500	4.0000	1
604	7406	0	11	3.7500	1.2375	3.0000	1
604	7541	0	24	5.0000	1.9000	4.0000	1
604	7641	0	13	3.7500	1.6125	3.0000	1
604	7702	0	16	5.0000	1.7000	4.0000	1
604	7862	0	16	5.0000	1.8500	4.0000	1
604	7988	0	11	5.0000	1.9500	4.0000	1
604	8074	0	17	3.7500	1.7625	3.0000	1
604	8133	0	6	3.7500	1.2000	3.0000	1
604	8427	1214	16	2.5000	0.9250	2.0000	1
604	8863	515	6	3.7500	1.3500	3.0000	1
604	8930	0	7	3.7500	1.7625	3.0000	1
604	9102	199	3	3.7500	1.3125	3.0000	1
604	9134	1768	23	5.0000	2.1500	4.0000	1
604	9169	0	23	2.5000	0.8000	2.0000	1
604	9297	0	13	2.5000	1.2250	2.0000	1
604	9487	0	17	5.0000	2.1000	4.0000	1
604	9648	0	13	3.7500	1.8000	3.0000	1
604	9814	0	6	3.7500	1.7625	3.0000	1
604	9903	0	6	5.0000	2.2000	4.0000	1
604	10068	0	23	3.7500	1.6125	3.0000	1
605	157	1869	24	4.7200	2.1240	2.0000	1
605	294	0	24	9.4400	3.1152	4.0000	1
605	312	0	7	4.7200	1.6048	2.0000	1
605	792	0	7	7.0800	3.4692	3.0000	1
605	873	0	24	7.0800	2.2656	3.0000	1
605	901	0	13	7.0800	2.1240	3.0000	1
605	1107	0	22	4.7200	1.9352	2.0000	1
605	1297	0	16	9.4400	3.3984	4.0000	1
605	1524	0	13	7.0800	3.1152	3.0000	1
605	1533	0	3	7.0800	3.3984	3.0000	1
605	1549	0	7	7.0800	2.6196	3.0000	1
605	1983	0	17	7.0800	3.0444	3.0000	1
605	2278	0	7	9.4400	4.2480	4.0000	1
605	2371	0	16	9.4400	2.9264	4.0000	1
605	2664	1303	17	7.0800	2.7612	3.0000	1
605	2784	0	15	9.4400	4.4368	4.0000	1
605	2905	0	3	4.7200	1.4632	2.0000	1
605	2908	0	11	9.4400	3.8704	4.0000	1
605	3200	1064	14	2.3600	0.8024	1.0000	1
605	3242	0	3	4.7200	2.3128	2.0000	1
605	3246	0	7	7.0800	2.4780	3.0000	1
605	3334	0	17	9.4400	4.7200	4.0000	1
605	3799	0	13	7.0800	3.5400	3.0000	1
605	3813	0	6	7.0800	2.1948	3.0000	1
605	3930	0	15	9.4400	3.9648	4.0000	1
605	4133	0	24	4.7200	2.0296	2.0000	1
605	4304	1152	15	7.0800	2.4780	3.0000	1
605	4541	202	3	7.0800	2.6196	3.0000	1
605	4691	0	17	7.0800	2.4780	3.0000	1
605	4719	1778	23	7.0800	2.1948	3.0000	1
605	4925	1228	16	7.0800	2.2656	3.0000	1
605	5639	829	11	7.0800	3.1152	3.0000	1
605	6057	0	11	7.0800	2.1240	3.0000	1
605	6091	1853	24	4.7200	1.6520	2.0000	1
605	6362	0	14	2.3600	1.0856	1.0000	1
605	7035	0	6	7.0800	3.0444	3.0000	1
605	7052	0	23	7.0800	3.1152	3.0000	1
605	7187	0	7	9.4400	3.3040	4.0000	1
605	7576	0	13	9.4400	4.7200	4.0000	1
605	7678	0	23	4.7200	1.6992	2.0000	1
605	7702	1214	16	9.4400	4.1536	4.0000	1
605	7927	0	15	7.0800	2.6904	3.0000	1
605	7938	0	24	9.4400	4.5312	4.0000	1
605	8074	0	17	9.4400	4.4368	4.0000	1
605	8123	0	24	4.7200	2.3128	2.0000	1
605	8289	1293	17	9.4400	2.9264	4.0000	1
605	8445	0	7	7.0800	2.9028	3.0000	1
605	8647	0	3	7.0800	3.4692	3.0000	1
605	8844	992	13	7.0800	2.4072	3.0000	1
605	9209	526	6	9.4400	3.3984	4.0000	1
605	9271	0	17	9.4400	4.7200	4.0000	1
605	9631	0	16	7.0800	2.9028	3.0000	1
605	9788	0	13	7.0800	3.2568	3.0000	1
605	10050	504	7	7.0800	3.4692	3.0000	1
605	10073	0	23	7.0800	3.1152	3.0000	1
606	346	988	13	5.3000	1.6430	2.0000	1
606	398	980	13	5.3000	2.4910	2.0000	1
606	547	0	24	7.9500	3.1800	3.0000	1
606	551	0	7	10.6000	3.7100	4.0000	1
606	565	1157	15	10.6000	3.2860	4.0000	1
606	901	0	13	5.3000	2.3320	2.0000	1
606	1005	204	3	7.9500	3.5775	3.0000	1
606	1341	0	3	10.6000	3.9220	4.0000	1
606	1481	0	15	5.3000	1.6430	2.0000	1
606	1491	0	16	10.6000	4.3460	4.0000	1
606	1549	0	7	7.9500	3.0210	3.0000	1
606	1594	0	11	10.6000	4.0280	4.0000	1
606	2371	0	16	7.9500	3.5775	3.0000	1
606	2625	0	13	10.6000	4.4520	4.0000	1
606	2890	0	6	7.9500	2.7825	3.0000	1
606	2968	0	13	10.6000	4.8760	4.0000	1
606	3046	986	13	7.9500	2.7825	3.0000	1
606	3173	0	11	7.9500	3.3390	3.0000	1
606	3267	0	23	10.6000	3.4980	4.0000	1
606	3538	0	11	5.3000	1.5900	2.0000	1
606	3701	513	6	7.9500	3.1005	3.0000	1
606	3706	982	13	10.6000	3.7100	4.0000	1
606	3878	0	3	10.6000	3.6040	4.0000	1
606	4203	0	15	10.6000	4.6640	4.0000	1
606	4316	0	22	2.6500	0.9010	1.0000	1
606	4445	1314	17	7.9500	3.6570	3.0000	1
606	4498	0	17	7.9500	2.3850	3.0000	1
606	5134	0	3	10.6000	4.7700	4.0000	1
606	5238	0	17	7.9500	2.5440	3.0000	1
606	5486	0	24	7.9500	3.7365	3.0000	1
606	5604	0	15	10.6000	4.6640	4.0000	1
606	5766	1228	16	10.6000	5.0880	4.0000	1
606	6008	0	17	5.3000	2.5970	2.0000	1
606	6352	0	13	5.3000	2.2790	2.0000	1
606	6421	0	7	7.9500	2.8620	3.0000	1
606	6621	504	7	5.3000	2.2260	2.0000	1
606	6624	0	15	7.9500	3.0210	3.0000	1
606	6657	0	15	5.3000	2.5440	2.0000	1
606	6709	0	11	7.9500	3.6570	3.0000	1
606	6957	1231	16	10.6000	3.6040	4.0000	1
606	7014	1845	24	7.9500	2.9415	3.0000	1
606	7078	0	14	5.3000	2.0140	2.0000	1
606	7457	0	13	7.9500	2.4645	3.0000	1
606	7547	0	24	7.9500	3.0210	3.0000	1
606	8015	976	13	13.2500	5.6975	5.0000	1
606	8091	0	13	7.9500	3.6570	3.0000	1
606	8159	0	6	10.6000	3.2860	4.0000	1
606	8351	0	16	10.6000	4.7700	4.0000	1
606	8411	0	15	7.9500	2.7825	3.0000	1
606	8442	0	17	5.3000	1.9080	2.0000	1
606	8539	0	6	7.9500	2.7825	3.0000	1
606	8551	0	17	10.6000	4.7700	4.0000	1
606	8608	1860	24	7.9500	3.9750	3.0000	1
606	8653	0	3	7.9500	3.3390	3.0000	1
606	8966	0	3	7.9500	2.3850	3.0000	1
606	9014	0	13	10.6000	3.6040	4.0000	1
606	9270	0	11	10.6000	4.9820	4.0000	1
606	9510	1214	16	5.3000	1.5900	2.0000	1
606	9631	0	16	7.9500	3.4185	3.0000	1
606	9745	1312	17	5.3000	2.5970	2.0000	1
606	10091	0	17	7.9500	2.7030	3.0000	1
606	10273	0	17	7.9500	3.6570	3.0000	1
607	26	0	6	5.5600	1.8348	2.0000	1
607	255	0	7	11.1200	5.0040	4.0000	1
607	924	210	3	11.1200	4.0032	4.0000	1
607	1037	505	7	8.3400	4.1700	3.0000	1
607	1089	0	15	11.1200	3.4472	4.0000	1
607	1375	0	15	11.1200	5.2264	4.0000	1
607	1491	0	16	5.5600	2.6132	2.0000	1
607	1533	0	3	8.3400	4.0032	3.0000	1
607	1718	976	13	8.3400	3.1692	3.0000	1
607	1970	0	3	5.5600	2.3352	2.0000	1
607	2507	0	3	8.3400	4.0866	3.0000	1
607	2715	0	15	8.3400	3.5028	3.0000	1
607	2725	0	11	8.3400	3.2526	3.0000	1
607	2727	0	24	8.3400	2.5854	3.0000	1
607	3001	0	13	8.3400	3.0858	3.0000	1
607	3283	0	15	11.1200	5.3376	4.0000	1
607	3692	0	16	11.1200	4.2256	4.0000	1
607	4466	988	13	5.5600	1.8348	2.0000	1
607	4606	0	3	11.1200	4.1144	4.0000	1
607	4657	0	17	8.3400	2.5854	3.0000	1
607	4804	0	13	8.3400	3.0024	3.0000	1
607	5346	0	3	11.1200	4.0032	4.0000	1
607	5438	0	24	8.3400	3.6696	3.0000	1
607	5568	0	23	5.5600	2.6688	2.0000	1
607	5943	0	2	5.5600	2.7800	2.0000	1
607	5957	0	11	8.3400	3.5028	3.0000	1
607	6153	0	16	11.1200	5.0040	4.0000	1
607	6288	984	13	5.5600	2.1684	2.0000	1
607	6434	1065	14	5.5600	1.9460	2.0000	1
607	6524	1150	15	8.3400	2.6688	3.0000	1
607	6688	0	7	8.3400	3.6696	3.0000	1
607	7331	0	11	11.1200	5.5600	4.0000	1
607	7569	980	13	8.3400	3.9198	3.0000	1
607	7735	1136	15	5.5600	1.6680	2.0000	1
607	7743	0	3	8.3400	2.8356	3.0000	1
607	7896	1772	23	11.1200	3.7808	4.0000	1
607	7940	0	13	8.3400	2.7522	3.0000	1
607	8202	0	3	8.3400	3.5862	3.0000	1
607	8214	0	7	11.1200	3.4472	4.0000	1
607	8252	0	13	5.5600	2.0572	2.0000	1
607	8253	1845	24	11.1200	5.4488	4.0000	1
607	8259	0	15	8.3400	2.7522	3.0000	1
607	8647	0	3	8.3400	3.1692	3.0000	1
607	8844	0	13	11.1200	3.4472	4.0000	1
607	8923	0	24	11.1200	3.5584	4.0000	1
607	9169	0	23	11.1200	3.5584	4.0000	1
607	9487	0	17	8.3400	3.9198	3.0000	1
607	9639	1307	17	8.3400	3.5862	3.0000	1
607	9776	0	15	8.3400	4.1700	3.0000	1
607	9862	0	7	5.5600	2.1684	2.0000	1
607	10091	0	17	11.1200	3.4472	4.0000	1
608	81	0	11	2.0400	0.6324	3.0000	1
608	560	0	24	2.0400	0.6936	3.0000	1
608	739	0	23	3.4000	1.0880	5.0000	1
608	757	0	15	2.7200	1.1696	4.0000	1
608	819	0	13	2.0400	0.6936	3.0000	1
608	1066	0	14	1.3600	0.5304	2.0000	1
608	1130	0	15	4.0800	1.7952	6.0000	1
608	1130	1141	15	2.7200	1.1968	4.0000	1
608	1430	201	3	2.7200	1.1696	4.0000	1
608	1642	0	15	2.0400	0.7548	3.0000	1
608	1832	0	23	3.4000	1.7000	5.0000	1
608	1898	0	7	1.3600	0.5440	2.0000	1
608	1928	523	7	1.3600	0.4760	2.0000	1
608	1950	0	24	2.0400	0.8976	3.0000	1
608	2078	0	24	2.0400	0.8160	3.0000	1
608	2134	0	11	2.7200	0.9248	4.0000	1
608	2459	1143	15	2.0400	0.6120	3.0000	1
608	3146	0	7	2.7200	1.2240	4.0000	1
608	3352	0	6	2.0400	0.6528	3.0000	1
608	3359	0	11	1.3600	0.6120	2.0000	1
608	3726	504	7	2.7200	0.9792	4.0000	1
608	3727	0	14	0.6800	0.2040	1.0000	1
608	4175	1214	16	2.0400	0.6528	3.0000	1
608	4257	0	3	2.7200	0.8704	4.0000	1
608	4342	0	13	2.0400	0.8364	3.0000	1
608	4391	0	16	2.7200	1.0064	4.0000	1
608	4543	0	13	2.0400	1.0200	3.0000	1
608	4610	0	23	2.0400	0.7752	3.0000	1
608	4682	0	15	2.7200	1.2240	4.0000	1
608	4744	0	24	2.0400	0.7548	3.0000	1
608	4783	0	13	2.0400	0.8772	3.0000	1
608	4954	0	11	1.3600	0.5168	2.0000	1
608	5158	0	3	2.7200	1.1152	4.0000	1
608	5489	506	6	1.3600	0.5712	2.0000	1
608	5499	0	11	2.7200	1.2512	4.0000	1
608	5590	1307	17	2.0400	0.8160	3.0000	1
608	5592	1235	16	1.3600	0.6664	2.0000	1
608	6021	0	13	2.0400	0.6936	3.0000	1
608	6079	0	13	1.3600	0.5032	2.0000	1
608	6168	0	17	2.0400	0.9588	3.0000	1
608	6472	0	6	2.7200	0.9248	4.0000	1
608	6835	1235	16	2.7200	1.2240	4.0000	1
608	7112	0	24	2.0400	0.6732	3.0000	1
608	7224	0	7	2.0400	0.8772	3.0000	1
608	7553	0	24	2.0400	0.6324	3.0000	1
608	7558	0	13	1.3600	0.6120	2.0000	1
608	7702	0	16	1.3600	0.4488	2.0000	1
608	7769	0	11	2.0400	0.6732	3.0000	1
608	7810	0	3	2.7200	1.2784	4.0000	1
608	7899	0	7	2.0400	0.7752	3.0000	1
608	8015	0	13	1.3600	0.4216	2.0000	1
608	8108	0	17	1.3600	0.5984	2.0000	1
608	8242	1307	17	2.7200	0.8704	4.0000	1
608	8242	1312	17	2.0400	0.6528	3.0000	1
608	8308	1303	17	2.0400	0.9996	3.0000	1
608	8571	0	3	2.0400	0.6120	3.0000	1
608	8737	837	11	2.0400	0.9384	3.0000	1
608	8746	0	23	2.0400	0.6528	3.0000	1
608	9125	984	13	1.3600	0.5712	2.0000	1
608	10068	0	23	1.3600	0.6664	2.0000	1
608	10088	0	24	2.0400	0.9588	3.0000	1
609	192	1223	16	7.7700	2.4087	3.0000	1
609	625	0	13	7.7700	3.5742	3.0000	1
609	1028	0	7	5.1800	1.8130	2.0000	1
609	1070	210	3	7.7700	3.0303	3.0000	1
609	1142	976	13	7.7700	2.4087	3.0000	1
609	1197	1765	23	10.3600	3.7296	4.0000	1
609	1328	1292	17	7.7700	3.2634	3.0000	1
609	1331	0	7	7.7700	3.2634	3.0000	1
609	1445	0	15	5.1800	2.4864	2.0000	1
609	1572	0	11	10.3600	3.7296	4.0000	1
609	1808	1845	24	7.7700	3.0303	3.0000	1
609	2078	1846	24	7.7700	3.3411	3.0000	1
609	2202	522	6	7.7700	2.4864	3.0000	1
609	2378	0	16	7.7700	3.7296	3.0000	1
609	2390	1314	17	7.7700	2.7972	3.0000	1
609	2570	1220	16	10.3600	3.1080	4.0000	1
609	2829	0	23	7.7700	3.2634	3.0000	1
609	2921	1220	16	7.7700	3.7296	3.0000	1
609	2947	1303	17	10.3600	3.2116	4.0000	1
609	3075	0	23	7.7700	3.8073	3.0000	1
609	3124	0	3	10.3600	4.1440	4.0000	1
609	3197	0	23	7.7700	3.1857	3.0000	1
609	3305	0	13	12.9500	4.5325	5.0000	1
609	3345	0	6	7.7700	2.7195	3.0000	1
609	3352	0	7	10.3600	4.9728	4.0000	1
609	3392	526	6	7.7700	3.4965	3.0000	1
609	3418	0	3	7.7700	3.1857	3.0000	1
609	3539	1304	17	7.7700	2.7972	3.0000	1
609	3663	0	7	10.3600	3.8332	4.0000	1
609	3748	0	13	7.7700	3.4188	3.0000	1
609	3902	0	15	5.1800	2.0202	2.0000	1
609	4005	0	15	7.7700	3.7296	3.0000	1
609	4021	1233	16	10.3600	4.8692	4.0000	1
609	4029	1312	17	7.7700	3.1080	3.0000	1
609	4175	0	16	5.1800	2.2792	2.0000	1
609	4392	0	6	7.7700	3.4188	3.0000	1
609	4413	0	13	7.7700	2.8749	3.0000	1
609	4695	0	13	10.3600	3.3152	4.0000	1
609	4938	0	13	7.7700	2.7972	3.0000	1
609	5120	0	6	10.3600	4.5584	4.0000	1
609	5305	842	11	10.3600	4.3512	4.0000	1
609	5501	1304	17	7.7700	3.8850	3.0000	1
609	5766	0	16	5.1800	1.6576	2.0000	1
609	5791	0	11	7.7700	3.4965	3.0000	1
609	5982	0	13	10.3600	3.4188	4.0000	1
609	6021	992	13	7.7700	3.3411	3.0000	1
609	6035	0	24	7.7700	2.7972	3.0000	1
609	6083	1850	24	5.1800	1.5540	2.0000	1
609	6799	1294	17	7.7700	2.7195	3.0000	1
609	7234	0	16	7.7700	2.7972	3.0000	1
609	7502	0	16	5.1800	2.1238	2.0000	1
609	7556	0	17	12.9500	5.4390	5.0000	1
609	7639	0	13	10.3600	4.2476	4.0000	1
609	7721	0	13	7.7700	2.7195	3.0000	1
609	7813	0	17	10.3600	5.1800	4.0000	1
609	7831	0	17	5.1800	2.4864	2.0000	1
609	7862	0	16	10.3600	3.8332	4.0000	1
609	8107	1136	15	12.9500	4.4030	5.0000	1
609	8187	0	11	10.3600	4.3512	4.0000	1
609	8202	0	3	5.1800	1.9166	2.0000	1
609	8288	0	7	10.3600	4.3512	4.0000	1
609	8296	501	7	5.1800	2.1238	2.0000	1
609	8373	0	13	5.1800	2.5382	2.0000	1
609	8551	0	17	5.1800	1.6058	2.0000	1
609	8706	0	6	10.3600	3.3152	4.0000	1
609	8737	0	11	7.7700	2.4087	3.0000	1
609	9030	0	15	5.1800	1.6576	2.0000	1
609	9162	0	13	7.7700	2.6418	3.0000	1
609	9224	1293	17	10.3600	4.8692	4.0000	1
609	9440	0	24	5.1800	1.9166	2.0000	1
609	9473	0	15	7.7700	3.5742	3.0000	1
609	9504	0	13	5.1800	2.2792	2.0000	1
609	9534	0	17	7.7700	3.6519	3.0000	1
609	9728	0	16	7.7700	2.3310	3.0000	1
609	9780	0	15	12.9500	5.3095	5.0000	1
609	10098	0	7	10.3600	4.6620	4.0000	1
609	10128	0	15	10.3600	4.6620	4.0000	1
610	461	842	11	4.5400	1.5890	2.0000	1
610	705	502	6	6.8100	3.1326	3.0000	1
610	785	0	15	4.5400	2.2246	2.0000	1
610	803	0	7	6.8100	2.9283	3.0000	1
610	1167	0	7	11.3500	5.6750	5.0000	1
610	1245	0	17	9.0800	3.2688	4.0000	1
610	1389	0	6	6.8100	2.7921	3.0000	1
610	2570	0	16	6.8100	3.0645	3.0000	1
610	2636	0	17	9.0800	2.7240	4.0000	1
610	2723	0	3	4.5400	1.4982	2.0000	1
610	2815	0	22	2.2700	0.6810	1.0000	1
610	2825	829	11	6.8100	2.6559	3.0000	1
610	2981	1775	23	6.8100	3.3369	3.0000	1
610	3133	0	24	9.0800	3.1780	4.0000	1
610	3197	0	23	6.8100	2.9283	3.0000	1
610	3351	1709	22	4.5400	2.0884	2.0000	1
610	3528	0	17	6.8100	2.9964	3.0000	1
610	3976	0	17	6.8100	2.6559	3.0000	1
610	4589	0	13	9.0800	3.5412	4.0000	1
610	4609	0	23	9.0800	4.0860	4.0000	1
610	4619	0	13	4.5400	2.2246	2.0000	1
610	5030	0	24	6.8100	2.6559	3.0000	1
610	5276	0	15	9.0800	4.2676	4.0000	1
610	5528	1847	24	4.5400	1.7706	2.0000	1
610	5644	0	17	6.8100	2.3835	3.0000	1
610	5808	0	7	4.5400	1.7252	2.0000	1
610	5813	0	3	6.8100	2.5197	3.0000	1
610	5944	0	3	6.8100	3.4050	3.0000	1
610	6053	518	6	9.0800	2.7240	4.0000	1
610	6132	0	3	6.8100	2.3154	3.0000	1
610	6319	0	2	2.2700	0.7491	1.0000	1
610	6576	518	6	6.8100	3.3369	3.0000	1
610	6600	0	6	9.0800	2.8148	4.0000	1
610	6702	0	7	4.5400	2.0430	2.0000	1
610	6723	0	15	4.5400	1.7706	2.0000	1
610	6775	0	15	6.8100	3.3369	3.0000	1
610	6799	0	17	4.5400	2.2700	2.0000	1
610	6919	0	11	6.8100	3.0645	3.0000	1
610	7236	0	24	9.0800	3.2688	4.0000	1
610	7263	0	11	6.8100	3.3369	3.0000	1
610	7624	0	11	9.0800	3.3596	4.0000	1
610	7849	0	3	6.8100	2.5197	3.0000	1
610	7858	0	15	9.0800	3.1780	4.0000	1
610	8046	0	7	9.0800	3.9952	4.0000	1
610	8303	0	15	9.0800	3.8136	4.0000	1
610	8412	0	11	15.8900	6.6965	7.0000	2
610	8966	0	3	6.8100	2.0430	3.0000	1
610	9064	0	17	6.8100	3.0645	3.0000	1
610	9184	0	3	4.5400	1.9976	2.0000	1
610	9263	0	16	4.5400	1.4528	2.0000	1
610	9420	0	13	6.8100	3.2688	3.0000	1
610	9631	0	16	4.5400	1.9976	2.0000	1
610	9673	0	13	6.8100	3.2007	3.0000	1
610	9792	517	7	9.0800	3.9952	4.0000	1
610	9937	0	17	6.8100	2.3835	3.0000	1
611	45	1136	15	3.2800	0.9840	4.0000	1
611	192	0	16	2.4600	1.1070	3.0000	1
611	285	0	7	2.4600	1.0332	3.0000	1
611	355	0	3	1.6400	0.6560	2.0000	1
611	392	0	13	1.6400	0.5084	2.0000	1
611	448	0	17	1.6400	0.6232	2.0000	1
611	594	1141	15	2.4600	1.0824	3.0000	1
611	630	1869	24	4.1000	1.7630	5.0000	1
611	642	1845	24	2.4600	0.8610	3.0000	1
611	845	0	7	2.4600	1.0086	3.0000	1
611	1137	0	6	1.6400	0.5412	2.0000	1
611	1167	0	6	4.1000	2.0500	5.0000	1
611	1216	1304	17	3.2800	1.5744	4.0000	1
611	1289	1781	23	2.4600	0.9102	3.0000	1
611	1313	0	15	2.4600	1.1316	3.0000	1
611	1442	210	3	4.1000	1.3120	5.0000	1
611	1466	0	15	2.4600	0.7626	3.0000	1
611	1491	1231	16	2.4600	1.0824	3.0000	1
611	1567	0	16	4.1000	1.2300	5.0000	1
611	1580	0	15	1.6400	0.7872	2.0000	1
611	2135	0	22	0.8200	0.3444	1.0000	1
611	2206	510	6	2.4600	0.9102	3.0000	1
611	2678	210	3	1.6400	0.6888	2.0000	1
611	2869	0	6	1.6400	0.5084	2.0000	1
611	2878	0	3	3.2800	1.4432	4.0000	1
611	3389	0	7	2.4600	0.9102	3.0000	1
611	3435	0	11	1.6400	0.6888	2.0000	1
611	3563	0	14	1.6400	0.5740	2.0000	1
611	3627	0	3	2.4600	1.0086	3.0000	1
611	4021	0	16	1.6400	0.5084	2.0000	1
611	4099	0	17	2.4600	1.0332	3.0000	1
611	4099	1303	17	2.4600	1.0332	3.0000	1
611	4779	992	13	2.4600	1.1562	3.0000	1
611	4784	0	11	2.4600	0.9102	3.0000	1
611	5162	0	22	3.2800	1.5744	4.0000	1
611	5810	1000	13	3.2800	0.9840	4.0000	1
611	5968	504	7	2.4600	1.2054	3.0000	1
611	6039	0	13	2.4600	1.0578	3.0000	1
611	6295	0	24	2.4600	0.8610	3.0000	1
611	6313	0	17	5.7400	2.2714	7.0000	2
611	6667	0	24	1.6400	0.5576	2.0000	1
611	6967	1845	24	1.6400	0.8036	2.0000	1
611	7072	0	16	2.4600	0.8856	3.0000	1
611	7171	0	23	2.4600	0.7626	3.0000	1
611	7266	0	24	2.4600	0.8856	3.0000	1
611	7319	0	13	2.4600	1.2300	3.0000	1
611	7556	0	17	3.2800	1.0824	4.0000	1
611	7655	1303	17	2.4600	0.9102	3.0000	1
611	7831	0	17	4.1000	2.0500	5.0000	1
611	8015	0	13	3.2800	1.5416	4.0000	1
611	8500	0	17	3.2800	1.1152	4.0000	1
611	8511	0	16	2.4600	0.7380	3.0000	1
611	8640	0	15	3.2800	1.0168	4.0000	1
611	8768	0	11	3.2800	1.4432	4.0000	1
611	8897	0	11	1.6400	0.5740	2.0000	1
611	9019	521	6	2.4600	0.8856	3.0000	1
611	9510	0	16	3.2800	1.2464	4.0000	1
611	9639	1307	17	3.2800	1.4760	4.0000	1
611	9697	1789	23	1.6400	0.5904	2.0000	1
611	9728	0	16	1.6400	0.6068	2.0000	1
611	9825	980	13	1.6400	0.7380	2.0000	1
611	9826	0	13	2.4600	0.9840	3.0000	1
611	10156	1072	14	2.4600	1.0824	3.0000	1
612	79	0	17	7.1400	3.2130	3.0000	1
612	118	0	3	7.1400	3.2130	3.0000	1
612	136	1143	15	7.1400	2.5704	3.0000	1
612	705	512	7	7.1400	3.1416	3.0000	1
612	739	0	23	7.1400	3.4272	3.0000	1
612	764	0	6	9.5200	3.8080	4.0000	1
612	847	0	15	7.1400	2.4990	3.0000	1
612	852	0	15	7.1400	2.7132	3.0000	1
612	1253	986	13	7.1400	2.6418	3.0000	1
612	1322	504	6	7.1400	2.4990	3.0000	1
612	1341	0	3	4.7600	1.9040	2.0000	1
612	1379	0	7	7.1400	2.3562	3.0000	1
612	1491	0	16	4.7600	2.2372	2.0000	1
612	1791	0	13	7.1400	2.3562	3.0000	1
612	1983	0	17	9.5200	4.6648	4.0000	1
612	1999	820	11	4.7600	1.6184	2.0000	1
612	2213	0	24	7.1400	3.4986	3.0000	1
612	2421	0	7	7.1400	3.3558	3.0000	1
612	2759	0	2	2.3800	1.0234	1.0000	1
612	2897	0	15	7.1400	2.9274	3.0000	1
612	2918	0	17	9.5200	3.6176	4.0000	1
612	2963	517	7	4.7600	2.3324	2.0000	1
612	2981	0	23	4.7600	1.9040	2.0000	1
612	3197	1765	23	9.5200	3.9984	4.0000	1
612	3207	0	15	4.7600	2.1420	2.0000	1
612	3442	0	3	7.1400	3.3558	3.0000	1
612	3692	0	16	9.5200	3.6176	4.0000	1
612	3799	976	13	9.5200	4.1888	4.0000	1
612	4076	0	2	4.7600	1.9040	2.0000	2
612	4145	0	24	7.1400	3.2844	3.0000	1
612	4301	829	11	7.1400	2.5704	3.0000	1
612	4341	0	11	9.5200	4.3792	4.0000	1
612	4397	0	16	7.1400	2.8560	3.0000	1
612	4567	0	23	7.1400	3.2130	3.0000	1
612	4727	0	16	7.1400	3.1416	3.0000	1
612	4782	0	24	9.5200	3.5224	4.0000	1
612	5060	984	13	7.1400	3.3558	3.0000	1
612	5389	0	7	9.5200	4.3792	4.0000	1
612	5433	0	13	4.7600	1.7136	2.0000	1
612	5766	1228	16	9.5200	3.1416	4.0000	1
612	6021	0	13	7.1400	3.2130	3.0000	1
612	6065	1157	15	7.1400	2.6418	3.0000	1
612	6459	0	24	9.5200	3.9984	4.0000	1
612	6913	0	6	4.7600	2.1420	2.0000	1
612	6956	0	13	7.1400	2.3562	3.0000	1
612	7287	0	24	7.1400	2.3562	3.0000	1
612	7429	0	6	4.7600	2.2372	2.0000	1
612	7514	0	17	9.5200	4.4744	4.0000	1
612	7570	0	13	7.1400	3.3558	3.0000	1
612	7713	0	17	4.7600	1.5232	2.0000	1
612	7902	0	24	4.7600	1.6660	2.0000	1
612	7986	0	24	4.7600	2.1896	2.0000	1
612	8018	821	11	7.1400	3.3558	3.0000	1
612	8185	0	2	4.7600	2.1896	2.0000	1
612	8324	0	24	9.5200	4.6648	4.0000	2
612	8892	0	13	9.5200	3.6176	4.0000	1
612	9184	210	3	9.5200	4.1888	4.0000	1
612	9815	0	16	7.1400	3.4986	3.0000	1
612	10090	0	14	7.1400	2.7132	3.0000	1
613	226	833	11	3.6400	1.3468	2.0000	1
613	400	0	23	5.4600	2.2932	3.0000	1
613	504	992	13	7.2800	2.3296	4.0000	1
613	662	0	11	5.4600	2.6754	3.0000	1
613	768	0	15	7.2800	2.7664	4.0000	1
613	897	526	6	5.4600	2.1294	3.0000	1
613	1337	0	17	3.6400	1.2376	2.0000	1
613	1352	0	17	5.4600	1.6926	3.0000	1
613	1575	0	13	5.4600	1.9656	3.0000	1
613	1829	0	11	7.2800	3.3488	4.0000	1
613	1963	0	11	9.1000	3.0030	5.0000	1
613	1979	0	3	7.2800	2.6936	4.0000	1
613	2065	1314	17	5.4600	2.5116	3.0000	1
613	2136	504	7	7.2800	3.2032	4.0000	1
613	2234	0	13	5.4600	2.5662	3.0000	1
613	2241	0	6	7.2800	2.4752	4.0000	1
613	2313	1845	24	7.2800	3.4216	4.0000	1
613	2376	0	11	5.4600	2.5662	3.0000	1
613	2409	1138	15	5.4600	2.6754	3.0000	1
613	2553	0	16	7.2800	2.4752	4.0000	1
613	2588	0	23	7.2800	2.6936	4.0000	1
613	2942	1314	17	5.4600	2.0748	3.0000	1
613	3476	197	3	5.4600	2.6754	3.0000	1
613	3533	0	3	3.6400	1.6380	2.0000	1
613	3586	836	11	5.4600	2.4570	3.0000	1
613	3681	0	13	5.4600	2.0202	3.0000	1
613	4094	0	16	5.4600	2.1840	3.0000	1
613	4118	1303	17	3.6400	1.6380	2.0000	1
613	4234	0	3	7.2800	2.7664	4.0000	1
613	4395	829	11	5.4600	2.2932	3.0000	1
613	4396	0	13	5.4600	2.2386	3.0000	1
613	4597	0	17	7.2800	2.6936	4.0000	1
613	5038	0	17	5.4600	1.6926	3.0000	1
613	5060	0	13	7.2800	3.1304	4.0000	1
613	5238	1297	17	5.4600	2.0748	3.0000	1
613	5449	0	15	3.6400	1.2012	2.0000	1
613	5751	0	11	5.4600	1.7472	3.0000	1
613	6167	0	24	7.2800	2.6208	4.0000	1
613	6313	0	17	7.2800	2.6208	4.0000	1
613	6712	1214	16	7.2800	2.1840	4.0000	1
613	6757	0	6	7.2800	3.1304	4.0000	1
613	7570	0	13	5.4600	2.6754	3.0000	1
613	7589	0	17	7.2800	3.0576	4.0000	1
613	7704	0	3	7.2800	3.1304	4.0000	1
613	8094	0	6	5.4600	1.8564	3.0000	1
613	8151	523	7	5.4600	1.8564	3.0000	1
613	8185	0	2	1.8200	0.5642	1.0000	1
613	8202	187	3	5.4600	2.0202	3.0000	1
613	8318	1847	24	3.6400	1.7836	2.0000	1
613	8511	1220	16	5.4600	1.6926	3.0000	1
613	8844	0	13	5.4600	2.2932	3.0000	1
613	9095	0	7	7.2800	2.6936	4.0000	1
613	9237	0	11	5.4600	2.0748	3.0000	1
613	9286	0	13	5.4600	2.2386	3.0000	1
613	9324	0	3	3.6400	1.4196	2.0000	1
613	9648	0	13	5.4600	2.4570	3.0000	1
613	9734	0	17	3.6400	1.3104	2.0000	1
613	10091	0	17	5.4600	2.2932	3.0000	1
614	636	0	17	11.3400	3.6288	3.0000	1
614	638	0	11	11.3400	5.2164	3.0000	1
614	813	0	11	7.5600	2.7972	2.0000	1
614	934	0	15	11.3400	3.8556	3.0000	1
614	1023	0	7	11.3400	4.7628	3.0000	1
614	1156	0	15	15.1200	4.9896	4.0000	1
614	1234	0	7	11.3400	3.5154	3.0000	1
614	1242	0	24	15.1200	4.6872	4.0000	1
614	1545	1136	15	7.5600	3.1752	2.0000	1
614	1716	0	24	15.1200	6.3504	4.0000	1
614	1724	0	6	11.3400	4.7628	3.0000	1
614	1838	0	24	11.3400	5.5566	3.0000	1
614	1991	0	13	11.3400	4.3092	3.0000	1
614	2042	0	13	11.3400	4.9896	3.0000	1
614	2279	0	15	7.5600	2.3436	2.0000	1
614	2570	0	16	15.1200	6.9552	4.0000	1
614	2654	0	6	15.1200	6.3504	4.0000	1
614	2791	829	11	7.5600	2.3436	2.0000	1
614	2875	0	7	7.5600	3.3264	2.0000	1
614	2981	1775	23	11.3400	3.5154	3.0000	1
614	3005	0	7	15.1200	7.5600	4.0000	1
614	3124	201	3	15.1200	6.0480	4.0000	1
614	3183	0	7	11.3400	4.4226	3.0000	1
614	3336	0	15	15.1200	5.7456	4.0000	1
614	3418	0	3	11.3400	5.2164	3.0000	1
614	3423	0	13	11.3400	3.4020	3.0000	1
614	3484	0	14	3.7800	1.8144	1.0000	1
614	3917	0	15	11.3400	4.8762	3.0000	1
614	3941	197	3	11.3400	3.8556	3.0000	1
614	4032	0	11	11.3400	4.0824	3.0000	1
614	4070	0	23	7.5600	2.7216	2.0000	1
614	4162	0	6	15.1200	7.2576	4.0000	1
614	4234	185	3	11.3400	4.3092	3.0000	1
614	4476	1866	24	11.3400	5.1030	3.0000	1
614	4543	0	13	15.1200	4.5360	4.0000	1
614	4659	0	13	11.3400	5.4432	3.0000	1
614	5163	0	3	11.3400	5.1030	3.0000	1
614	5289	0	7	11.3400	3.5154	3.0000	1
614	5379	0	17	11.3400	5.1030	3.0000	1
614	5615	0	15	7.5600	2.4948	2.0000	1
614	5906	0	15	11.3400	4.0824	3.0000	1
614	6001	0	17	11.3400	4.6494	3.0000	1
614	6098	0	3	15.1200	7.4088	4.0000	1
614	6098	202	3	11.3400	4.5360	3.0000	1
614	6208	0	17	11.3400	5.2164	3.0000	1
614	6744	0	13	11.3400	4.7628	3.0000	1
614	6842	1851	24	15.1200	7.2576	4.0000	1
614	6880	1138	15	7.5600	3.6288	2.0000	1
614	7036	0	6	11.3400	4.8762	3.0000	1
614	7079	0	11	15.1200	5.2920	4.0000	1
614	7811	0	11	11.3400	4.1958	3.0000	1
614	7896	0	23	7.5600	2.8728	2.0000	1
614	7971	0	24	11.3400	3.9690	3.0000	1
614	8122	0	11	11.3400	4.8762	3.0000	1
614	8214	521	6	7.5600	3.7044	2.0000	1
614	8281	0	17	7.5600	3.4020	2.0000	1
614	8477	202	3	11.3400	4.9896	3.0000	1
614	8619	0	13	7.5600	3.6288	2.0000	1
614	9156	0	7	11.3400	4.8762	3.0000	1
614	9307	0	11	15.1200	4.8384	4.0000	1
614	9427	0	24	7.5600	3.4020	2.0000	1
614	9747	0	13	15.1200	5.7456	4.0000	1
614	9858	1869	24	15.1200	5.5944	4.0000	1
614	10173	0	16	15.1200	7.2576	4.0000	1
615	77	0	6	5.4000	2.4840	4.0000	1
615	192	0	16	4.0500	1.8630	3.0000	1
615	378	1214	16	4.0500	1.2555	3.0000	1
615	392	976	13	4.0500	1.7820	3.0000	1
615	758	0	22	4.0500	1.8225	3.0000	1
615	930	0	17	5.4000	1.8900	4.0000	1
615	1154	992	13	5.4000	1.9440	4.0000	1
615	1197	0	23	4.0500	1.4175	3.0000	1
615	1215	0	7	4.0500	1.7820	3.0000	1
615	1360	0	13	2.7000	1.1340	2.0000	1
615	1491	0	16	4.0500	1.5390	3.0000	1
615	1587	0	11	4.0500	1.9035	3.0000	1
615	1690	0	16	4.0500	1.7415	3.0000	1
615	1702	0	6	2.7000	0.9450	2.0000	1
615	1991	0	13	4.0500	1.5390	3.0000	1
615	2039	821	11	4.0500	1.9845	3.0000	1
615	2382	1146	15	4.0500	1.6200	3.0000	1
615	2398	984	13	2.7000	0.9990	2.0000	1
615	2507	0	3	4.0500	1.5390	3.0000	1
615	2587	0	16	4.0500	1.9845	3.0000	1
615	2689	0	3	4.0500	1.2960	3.0000	1
615	2900	0	6	2.7000	0.8370	2.0000	1
615	3101	0	11	2.7000	1.3230	2.0000	1
615	3253	0	13	4.0500	1.5795	3.0000	1
615	3352	0	7	2.7000	1.1880	2.0000	1
615	3388	0	13	4.0500	1.7010	3.0000	1
615	3397	0	17	2.7000	1.1070	2.0000	1
615	3528	0	17	5.4000	2.3220	4.0000	1
615	3849	0	15	5.4000	2.5380	4.0000	1
615	4081	1866	24	4.0500	1.9845	3.0000	1
615	4391	1235	16	5.4000	2.2680	4.0000	1
615	4457	0	22	1.3500	0.4455	1.0000	1
615	4813	0	7	5.4000	1.7280	4.0000	1
615	5094	0	14	1.3500	0.4725	1.0000	1
615	5215	0	14	2.7000	0.8640	2.0000	1
615	5341	0	17	2.7000	0.9990	2.0000	1
615	5361	0	24	5.4000	2.5380	4.0000	1
615	5441	504	7	6.7500	2.9025	5.0000	1
615	5555	0	22	2.7000	0.8370	2.0000	1
615	5612	0	15	4.0500	1.3365	3.0000	1
615	5825	0	15	5.4000	2.3760	4.0000	1
615	5836	0	24	4.0500	1.5390	3.0000	1
615	6133	0	11	4.0500	2.0250	3.0000	1
615	6195	515	6	4.0500	1.9440	3.0000	1
615	6542	0	7	5.4000	2.0520	4.0000	1
615	6844	0	11	2.7000	0.9990	2.0000	1
615	7215	841	11	4.0500	1.5390	3.0000	1
615	7236	0	24	5.4000	2.0520	4.0000	1
615	7896	0	23	5.4000	1.8360	4.0000	1
615	7927	0	15	2.7000	1.1880	2.0000	1
615	8055	0	14	1.3500	0.4185	1.0000	1
615	8840	0	17	4.0500	1.2150	3.0000	1
615	8897	0	11	4.0500	1.7820	3.0000	1
615	8901	0	13	4.0500	1.7415	3.0000	1
615	9016	0	23	4.0500	1.4580	3.0000	1
615	9170	0	7	5.4000	2.2680	4.0000	1
615	9334	0	7	5.4000	1.9980	4.0000	1
616	80	1846	24	3.9900	1.4364	3.0000	1
616	229	0	15	5.3200	2.5536	4.0000	1
616	1196	0	13	5.3200	1.6492	4.0000	1
616	1821	0	13	6.6500	3.3250	5.0000	1
616	1893	984	13	6.6500	3.1920	5.0000	1
616	2378	0	16	3.9900	1.5162	3.0000	1
616	2570	0	16	3.9900	1.7955	3.0000	1
616	2966	0	17	5.3200	1.8620	4.0000	1
616	3105	0	15	3.9900	1.9152	3.0000	1
616	3231	0	17	5.3200	2.2876	4.0000	1
616	3271	0	13	3.9900	1.8354	3.0000	1
616	3327	0	7	3.9900	1.9551	3.0000	1
616	3718	0	11	3.9900	1.5960	3.0000	1
616	3748	0	13	5.3200	2.6600	4.0000	1
616	4029	0	17	2.6600	0.8778	2.0000	1
616	4075	0	3	5.3200	2.6600	4.0000	1
616	4239	0	17	3.9900	1.8753	3.0000	1
616	4695	0	13	3.9900	1.1970	3.0000	1
616	4803	0	23	2.6600	0.9576	2.0000	1
616	4825	0	6	5.3200	2.2876	4.0000	1
616	4868	0	16	5.3200	1.8620	4.0000	1
616	4982	0	24	2.6600	1.0906	2.0000	1
616	5038	0	17	5.3200	2.6600	4.0000	1
616	5143	0	17	5.3200	2.6068	4.0000	1
616	5168	0	6	6.6500	2.5270	5.0000	1
616	5442	0	6	6.6500	2.8595	5.0000	1
616	5501	1312	17	3.9900	1.4763	3.0000	1
616	5524	836	11	5.3200	2.2344	4.0000	1
616	5726	0	15	3.9900	1.4364	3.0000	1
616	6161	0	17	2.6600	0.8512	2.0000	1
616	6589	0	17	2.6600	0.9842	2.0000	1
616	6766	0	24	3.9900	1.5561	3.0000	1
616	7072	0	16	3.9900	1.8753	3.0000	1
616	7341	1845	24	2.6600	1.2768	2.0000	1
616	7913	0	17	3.9900	1.5162	3.0000	1
616	7920	0	17	2.6600	0.9044	2.0000	1
616	7959	0	15	3.9900	1.7556	3.0000	1
616	8134	0	11	3.9900	1.7556	3.0000	1
616	8410	0	13	3.9900	1.5162	3.0000	1
616	8431	0	14	2.6600	0.9576	2.0000	1
616	8860	0	17	5.3200	1.9152	4.0000	1
616	8947	0	3	3.9900	1.5561	3.0000	1
616	9040	0	16	3.9900	1.6758	3.0000	1
616	9213	0	11	3.9900	1.3965	3.0000	1
616	9364	1141	15	3.9900	1.2768	3.0000	1
616	9418	0	24	3.9900	1.3965	3.0000	1
616	9583	0	15	3.9900	1.7955	3.0000	1
616	9598	0	6	3.9900	1.6758	3.0000	1
617	456	0	15	2.3200	0.8584	2.0000	1
617	647	0	3	3.4800	1.6704	3.0000	1
617	726	0	15	4.6400	1.7632	4.0000	1
617	1115	1694	22	1.1600	0.5452	1.0000	1
617	1185	0	17	4.6400	2.0880	4.0000	1
617	1253	0	13	3.4800	1.2528	3.0000	1
617	1449	0	23	4.6400	1.9488	4.0000	1
617	1451	0	3	2.3200	0.8584	2.0000	1
617	1497	0	17	3.4800	1.6704	3.0000	1
617	1633	0	3	9.2800	3.2944	8.0000	2
617	1914	0	24	2.3200	1.1136	2.0000	1
617	2193	0	7	2.3200	0.7888	2.0000	1
617	2215	0	11	3.4800	1.2180	3.0000	1
617	2525	0	13	3.4800	1.0788	3.0000	1
617	2636	0	17	2.3200	1.1368	2.0000	1
617	2663	1235	16	3.4800	1.6356	3.0000	1
617	2684	0	15	4.6400	1.9952	4.0000	1
617	2756	187	3	2.3200	0.7656	2.0000	1
617	2988	0	15	3.4800	1.6704	3.0000	1
617	3001	0	13	4.6400	1.4384	4.0000	1
617	3239	0	17	2.3200	0.7656	2.0000	1
617	3243	0	13	4.6400	1.6240	4.0000	1
617	3253	984	13	3.4800	1.5660	3.0000	1
617	3310	1297	17	4.6400	1.9952	4.0000	1
617	3533	0	3	3.4800	1.7052	3.0000	1
617	3718	0	11	3.4800	1.4268	3.0000	1
617	3889	0	3	3.4800	1.2876	3.0000	1
617	4016	0	7	3.4800	1.5660	3.0000	1
617	4056	0	11	3.4800	1.7052	3.0000	1
617	4234	207	3	4.6400	1.7632	4.0000	1
617	4239	0	17	3.4800	1.5660	3.0000	1
617	4291	1134	15	4.6400	2.0416	4.0000	1
617	4340	0	17	2.3200	1.1136	2.0000	1
617	4372	0	13	4.6400	2.0416	4.0000	1
617	4466	992	13	2.3200	0.7424	2.0000	1
617	4651	1711	22	1.1600	0.5220	1.0000	1
617	4858	0	17	3.4800	1.3920	3.0000	1
617	4909	504	7	3.4800	1.3572	3.0000	1
617	5144	521	6	4.6400	1.7632	4.0000	1
617	5526	0	15	3.4800	1.0440	3.0000	1
617	5742	1228	16	4.6400	2.1808	4.0000	1
617	5790	1312	17	3.4800	1.1484	3.0000	1
617	5970	0	13	3.4800	1.6008	3.0000	1
617	6001	1297	17	3.4800	1.3920	3.0000	1
617	6248	1860	24	2.3200	0.9048	2.0000	1
617	6506	0	6	3.4800	1.4268	3.0000	1
617	6617	521	6	3.4800	1.2876	3.0000	1
617	6692	0	24	3.4800	1.3224	3.0000	1
617	6708	1860	24	3.4800	1.4964	3.0000	1
617	6757	0	6	3.4800	1.6008	3.0000	1
617	6912	1216	16	2.3200	0.8352	2.0000	1
617	7182	0	13	3.4800	1.1484	3.0000	1
617	7210	523	7	3.4800	1.4964	3.0000	1
617	7704	0	3	2.3200	0.6960	2.0000	1
617	8007	1845	24	3.4800	1.2180	3.0000	1
617	8060	0	22	1.1600	0.4640	1.0000	1
617	8110	0	13	3.4800	1.0788	3.0000	1
617	8178	0	2	2.3200	0.9976	2.0000	1
617	8275	0	16	2.3200	0.9976	2.0000	1
617	8871	0	7	4.6400	1.5312	4.0000	1
617	8993	0	24	3.4800	1.7052	3.0000	1
617	9025	0	13	4.6400	1.7632	4.0000	1
617	9200	1236	16	3.4800	1.1484	3.0000	1
617	9327	0	17	4.6400	1.7168	4.0000	1
617	9673	980	13	3.4800	1.7052	3.0000	1
617	9728	0	16	4.6400	2.2272	4.0000	1
617	9851	0	3	2.3200	1.0440	2.0000	1
617	9857	0	24	3.4800	1.2180	3.0000	1
617	10116	0	17	4.6400	2.2272	4.0000	1
618	490	0	11	4.2000	1.7220	3.0000	1
618	560	0	24	4.2000	1.3860	3.0000	1
618	595	0	24	5.6000	2.0720	4.0000	1
618	750	0	13	4.2000	1.5540	3.0000	1
618	1253	0	13	4.2000	1.4280	3.0000	1
618	1310	0	16	4.2000	1.3860	3.0000	1
618	1347	0	13	4.2000	1.5540	3.0000	1
618	1529	0	13	4.2000	1.8060	3.0000	1
618	1610	0	3	2.8000	1.0920	2.0000	1
618	1725	0	6	2.8000	1.3160	2.0000	1
618	1773	0	13	4.2000	1.5120	3.0000	1
618	1898	0	7	2.8000	0.8680	2.0000	1
618	1984	0	24	2.8000	1.3440	2.0000	1
618	2001	523	7	4.2000	1.7640	3.0000	1
618	2422	984	13	2.8000	1.0360	2.0000	1
618	2466	0	24	5.6000	2.4640	4.0000	1
618	2670	0	24	4.2000	1.6380	3.0000	1
618	2829	0	23	5.6000	2.6320	4.0000	1
618	3422	0	23	5.6000	2.1840	4.0000	1
618	3446	0	22	4.2000	1.9740	3.0000	1
618	3540	1847	24	4.2000	1.3860	3.0000	1
618	3640	0	24	5.6000	2.5760	4.0000	1
618	3693	0	3	4.2000	1.6800	3.0000	1
618	3816	0	3	5.6000	2.4640	4.0000	1
618	4334	0	24	4.2000	1.3860	3.0000	1
618	4439	1140	15	5.6000	1.6800	4.0000	1
618	5143	1294	17	5.6000	2.7440	4.0000	1
618	5180	0	24	4.2000	2.0580	3.0000	1
618	5285	0	6	4.2000	1.5960	3.0000	1
618	5286	0	15	4.2000	1.3860	3.0000	1
618	5298	0	7	5.6000	2.1280	4.0000	1
618	5302	829	11	5.6000	2.1280	4.0000	1
618	5305	837	11	4.2000	1.9320	3.0000	1
618	5358	205	3	5.6000	2.0160	4.0000	1
618	6114	0	16	2.8000	1.1760	2.0000	1
618	6131	0	14	1.4000	0.5180	1.0000	1
618	6452	0	11	4.2000	1.5120	3.0000	1
618	6641	0	24	5.6000	2.7440	4.0000	1
618	6659	0	15	5.6000	2.8000	4.0000	1
618	6854	0	17	4.2000	2.1000	3.0000	1
618	7199	0	24	4.2000	1.4700	3.0000	1
618	7343	0	7	4.2000	1.3020	3.0000	1
618	8084	0	22	2.8000	0.8680	2.0000	1
618	8142	0	7	4.2000	1.8060	3.0000	1
618	8151	0	7	5.6000	2.6880	4.0000	1
618	8252	0	13	4.2000	1.8060	3.0000	1
618	8351	0	16	4.2000	1.5120	3.0000	1
618	8448	1850	24	5.6000	1.7920	4.0000	1
618	8814	0	13	5.6000	2.7440	4.0000	1
618	9145	0	7	4.2000	1.8060	3.0000	1
618	9299	1860	24	5.6000	2.8000	4.0000	1
618	9396	980	13	4.2000	1.4280	3.0000	1
618	9667	0	23	4.2000	1.7640	3.0000	1
618	9667	1773	23	5.6000	2.5200	4.0000	1
618	9698	0	23	5.6000	1.6800	4.0000	1
619	217	0	13	9.0000	4.2300	4.0000	1
619	335	0	17	6.7500	3.0375	3.0000	1
619	479	1141	15	9.0000	2.9700	4.0000	1
619	484	0	13	6.7500	3.1725	3.0000	1
619	644	0	13	11.2500	4.8375	5.0000	1
619	709	518	6	9.0000	4.1400	4.0000	1
619	1289	1781	23	6.7500	3.1050	3.0000	1
619	1310	1225	16	6.7500	2.0250	3.0000	1
619	1333	0	2	6.7500	2.0925	3.0000	1
619	1528	0	16	6.7500	2.2950	3.0000	1
619	1545	0	15	9.0000	2.7000	4.0000	1
619	1611	984	13	6.7500	3.1725	3.0000	1
619	1720	0	16	6.7500	2.5650	3.0000	1
619	1922	0	15	6.7500	3.3075	3.0000	1
619	2034	0	24	6.7500	2.9025	3.0000	1
619	2378	0	16	6.7500	3.1725	3.0000	1
619	3397	0	17	6.7500	3.1050	3.0000	1
619	3499	976	13	9.0000	3.1500	4.0000	1
619	4204	0	17	6.7500	2.4300	3.0000	1
619	4234	0	3	9.0000	3.4200	4.0000	1
619	4274	0	11	6.7500	2.0250	3.0000	1
619	4845	1869	24	4.5000	1.6650	2.0000	1
619	5112	0	11	6.7500	2.9025	3.0000	1
619	5171	519	6	4.5000	1.4400	2.0000	1
619	5597	0	3	4.5000	1.6200	2.0000	1
619	5612	0	15	6.7500	2.7000	3.0000	1
619	5678	0	6	9.0000	3.7800	4.0000	1
619	6229	0	24	4.5000	1.4850	2.0000	1
619	6947	842	11	9.0000	4.5000	4.0000	1
619	6958	0	7	6.7500	3.0375	3.0000	1
619	7203	0	13	6.7500	2.2275	3.0000	1
619	7477	0	6	6.7500	3.2400	3.0000	1
619	7486	0	3	6.7500	3.0375	3.0000	1
619	7909	0	3	11.2500	4.8375	5.0000	1
619	8034	0	24	6.7500	2.7675	3.0000	1
619	8551	0	17	6.7500	2.4975	3.0000	1
619	8555	818	11	9.0000	4.2300	4.0000	1
619	8772	0	11	6.7500	2.2275	3.0000	1
619	8912	0	6	9.0000	3.6000	4.0000	1
619	8954	0	7	11.2500	4.0500	5.0000	1
619	8960	0	3	6.7500	3.3750	3.0000	1
619	9184	197	3	4.5000	1.9350	2.0000	1
620	461	0	11	2.1900	0.9417	3.0000	1
620	602	0	17	2.9200	1.1680	4.0000	1
620	901	0	13	2.1900	0.8103	3.0000	1
620	1043	526	7	2.1900	0.9636	3.0000	1
620	1196	0	13	2.1900	0.8979	3.0000	1
620	1289	0	23	1.4600	0.5548	2.0000	1
620	1339	0	13	5.1100	2.0732	7.0000	2
620	1445	0	15	2.9200	1.2556	4.0000	1
620	1744	0	17	2.1900	0.9198	3.0000	1
620	1822	0	7	1.4600	0.6132	2.0000	1
620	2180	0	2	0.7300	0.2701	1.0000	1
620	2389	0	7	2.1900	1.0074	3.0000	1
620	2570	0	16	2.9200	1.0220	4.0000	1
620	2586	513	6	1.4600	0.4964	2.0000	1
620	2587	0	16	1.4600	0.5840	2.0000	1
620	2769	1236	16	1.4600	0.7154	2.0000	1
620	2878	0	3	3.6500	1.3870	5.0000	1
620	2941	1847	24	2.9200	1.2264	4.0000	1
620	3116	518	7	2.1900	1.0293	3.0000	1
620	3268	0	13	2.1900	0.9636	3.0000	1
620	3397	0	17	1.4600	0.5986	2.0000	1
620	3567	0	16	2.1900	1.0512	3.0000	1
620	3591	1866	24	2.9200	1.2848	4.0000	1
620	4162	0	6	2.9200	0.9636	4.0000	1
620	4348	0	14	0.7300	0.3504	1.0000	1
620	4351	0	23	2.9200	1.1388	4.0000	1
620	4498	0	17	2.1900	0.9417	3.0000	1
620	4666	0	13	2.1900	1.0512	3.0000	1
620	4828	504	7	2.1900	1.0074	3.0000	1
620	4961	980	13	2.9200	0.9052	4.0000	1
620	5013	504	7	2.1900	0.6789	3.0000	1
620	5216	0	3	2.9200	1.4016	4.0000	1
620	6113	0	16	2.9200	0.9344	4.0000	1
620	6307	1220	16	2.9200	0.9928	4.0000	1
620	7355	0	13	1.4600	0.6278	2.0000	1
620	7410	0	13	2.1900	0.7665	3.0000	1
620	7678	0	23	2.9200	1.3140	4.0000	1
620	7913	0	17	2.9200	1.4600	4.0000	1
620	8048	0	7	2.1900	1.0293	3.0000	1
620	8073	0	24	1.4600	0.7154	2.0000	1
620	8254	0	17	1.4600	0.7154	2.0000	1
620	8351	0	16	3.6500	1.7520	5.0000	1
620	8699	510	6	2.1900	1.0512	3.0000	1
620	8779	0	13	2.1900	0.8760	3.0000	1
620	8844	0	13	2.9200	1.2556	4.0000	1
620	8960	0	3	1.4600	0.5840	2.0000	1
620	9169	0	23	2.9200	0.9636	4.0000	1
620	9225	0	11	2.1900	0.7446	3.0000	1
620	9309	0	17	2.9200	1.4308	4.0000	1
620	9584	0	13	2.1900	0.8979	3.0000	1
620	9715	1314	17	2.9200	1.3432	4.0000	1
620	9867	0	13	2.1900	1.0074	3.0000	1
621	176	1077	14	2.7800	1.1676	2.0000	1
621	355	0	3	2.7800	0.8618	2.0000	1
621	446	984	13	2.7800	1.2510	2.0000	1
621	934	1138	15	4.1700	1.3344	3.0000	1
621	1253	0	13	2.7800	1.2232	2.0000	1
621	1451	0	3	5.5600	2.6132	4.0000	1
621	1473	1146	15	4.1700	1.6263	3.0000	1
621	1983	0	17	6.9500	3.3360	5.0000	1
621	2105	0	24	5.5600	2.5020	4.0000	1
621	2197	0	11	2.7800	1.0008	2.0000	1
621	2246	0	13	4.1700	1.5846	3.0000	1
621	2397	0	11	2.7800	1.2232	2.0000	1
621	2553	0	16	2.7800	1.1676	2.0000	1
621	2581	0	7	4.1700	2.0016	3.0000	1
621	2897	0	15	4.1700	2.0433	3.0000	1
621	2965	0	2	2.7800	1.1120	2.0000	1
621	2987	0	15	5.5600	1.7792	4.0000	1
621	3001	0	13	4.1700	1.7514	3.0000	1
621	3132	0	15	5.5600	2.2796	4.0000	1
621	3173	836	11	4.1700	1.8765	3.0000	1
621	3389	0	6	4.1700	1.3344	3.0000	1
621	3611	0	24	4.1700	1.5012	3.0000	1
621	3738	526	7	6.9500	2.5020	5.0000	1
621	3776	0	13	5.5600	1.8904	4.0000	1
621	4029	0	17	5.5600	2.3352	4.0000	1
621	4105	0	3	5.5600	2.6132	4.0000	1
621	4391	0	16	5.5600	2.4464	4.0000	1
621	4552	0	17	4.1700	1.9599	3.0000	1
621	4564	0	17	2.7800	1.0286	2.0000	1
621	4925	0	16	5.5600	1.6680	4.0000	1
621	5072	0	6	2.7800	1.3622	2.0000	1
621	5201	0	6	5.5600	2.6132	4.0000	1
621	5305	842	11	4.1700	1.2927	3.0000	1
621	5633	0	13	4.1700	1.7931	3.0000	1
621	6254	0	7	4.1700	2.0850	3.0000	1
621	6664	1146	15	4.1700	1.5429	3.0000	1
621	7036	0	7	5.5600	2.2796	4.0000	1
621	7948	0	17	6.9500	2.5020	5.0000	1
621	8083	0	24	4.1700	1.9599	3.0000	1
621	8269	0	13	4.1700	2.0850	3.0000	1
621	8562	0	15	5.5600	2.0572	4.0000	1
621	8720	829	11	2.7800	1.0564	2.0000	1
621	8754	504	7	2.7800	1.3622	2.0000	1
621	9366	1307	17	4.1700	2.0433	3.0000	1
621	9421	0	22	2.7800	0.9452	2.0000	1
621	9448	0	13	2.7800	1.3622	2.0000	1
621	9728	0	16	4.1700	1.7931	3.0000	1
621	9745	0	17	4.1700	1.4178	3.0000	1
621	9789	0	7	4.1700	1.7931	3.0000	1
621	10173	0	16	4.1700	1.4178	3.0000	1
622	280	0	13	2.4300	1.0449	3.0000	1
622	484	0	13	2.4300	0.9720	3.0000	1
622	619	0	13	2.4300	1.1178	3.0000	1
622	857	514	7	3.2400	1.1340	4.0000	1
622	873	0	24	2.4300	0.8991	3.0000	1
622	1079	516	7	3.2400	1.3932	4.0000	1
622	1341	0	3	2.4300	1.0449	3.0000	1
622	1415	0	16	5.6700	2.0169	7.0000	2
622	1504	0	24	1.6200	0.6156	2.0000	1
622	1647	523	7	3.2400	1.2312	4.0000	1
622	1895	522	6	2.4300	1.0449	3.0000	1
622	2086	0	13	3.2400	1.1664	4.0000	1
622	2150	0	6	3.2400	1.3284	4.0000	1
622	2233	0	14	0.8100	0.2835	1.0000	1
622	2359	1850	24	1.6200	0.7776	2.0000	1
622	2371	1235	16	1.6200	0.6480	2.0000	1
622	2535	1859	24	2.4300	0.9963	3.0000	1
622	2553	0	16	2.4300	0.8505	3.0000	1
622	2663	0	16	2.4300	0.7290	3.0000	1
622	2675	0	6	2.4300	0.7533	3.0000	1
622	2798	0	11	3.2400	1.5228	4.0000	1
622	2981	0	23	1.6200	0.5022	2.0000	1
622	3194	0	7	1.6200	0.4860	2.0000	1
622	3308	986	13	3.2400	1.5228	4.0000	1
622	3548	0	13	1.6200	0.6804	2.0000	1
622	3576	0	15	3.2400	1.5876	4.0000	1
622	3643	0	22	1.6200	0.7938	2.0000	1
622	3838	0	17	2.4300	0.9477	3.0000	1
622	3946	0	7	2.4300	0.7776	3.0000	1
622	3979	0	13	2.4300	1.0449	3.0000	1
622	4070	0	23	1.6200	0.6966	2.0000	1
622	4079	0	7	2.4300	0.9720	3.0000	1
622	4589	0	13	1.6200	0.5346	2.0000	1
622	4656	0	7	2.4300	1.1421	3.0000	1
622	4676	0	16	2.4300	1.1907	3.0000	1
622	4836	0	11	2.4300	1.1907	3.0000	1
622	4903	0	3	2.4300	1.1421	3.0000	1
622	5389	0	7	3.2400	1.2636	4.0000	1
622	5501	1304	17	3.2400	1.1016	4.0000	1
622	5644	0	17	2.4300	0.9234	3.0000	1
622	5715	0	11	1.6200	0.6966	2.0000	1
622	5862	0	2	1.6200	0.7614	2.0000	1
622	6288	0	13	2.4300	1.1178	3.0000	1
622	6703	0	11	2.4300	0.9477	3.0000	1
622	6712	1236	16	2.4300	0.8019	3.0000	1
622	6729	0	15	2.4300	0.7776	3.0000	1
622	6832	0	3	2.4300	0.7776	3.0000	1
622	7032	0	2	0.8100	0.2754	1.0000	1
622	7370	0	23	3.2400	1.2636	4.0000	1
622	7849	0	3	2.4300	0.9720	3.0000	1
622	7997	0	13	2.4300	0.9477	3.0000	1
622	8022	1140	15	2.4300	1.0449	3.0000	1
622	8172	1307	17	2.4300	0.7533	3.0000	1
622	8179	0	11	2.4300	1.0692	3.0000	1
622	8275	0	16	3.2400	1.1988	4.0000	1
622	8283	1292	17	3.2400	1.5876	4.0000	1
622	8303	0	15	2.4300	0.7776	3.0000	1
622	8617	0	17	2.4300	1.0449	3.0000	1
622	8663	0	13	3.2400	1.0692	4.0000	1
622	8935	1157	15	3.2400	1.3932	4.0000	1
622	9024	0	7	6.4800	2.0412	8.0000	2
622	9064	0	17	2.4300	1.1907	3.0000	1
622	9092	0	7	1.6200	0.8100	2.0000	1
622	9187	1314	17	2.4300	0.8505	3.0000	1
622	9203	0	24	2.4300	0.9963	3.0000	1
622	9530	0	13	2.4300	1.0935	3.0000	1
622	9682	1152	15	2.4300	0.9477	3.0000	1
622	9728	1228	16	1.6200	0.6318	2.0000	1
622	9760	0	13	1.6200	0.6804	2.0000	1
623	285	0	6	7.2000	2.1600	4.0000	1
623	899	1077	14	3.6000	1.5480	2.0000	1
623	921	0	23	5.4000	2.3760	3.0000	1
623	988	0	15	3.6000	1.2600	2.0000	1
623	1387	821	11	5.4000	2.2140	3.0000	1
623	1415	0	16	7.2000	2.2320	4.0000	1
623	1430	0	3	3.6000	1.4400	2.0000	1
623	1627	0	2	3.6000	1.1880	2.0000	1
623	1653	0	7	7.2000	2.7360	4.0000	1
623	1690	0	16	3.6000	1.5840	2.0000	1
623	1718	0	13	7.2000	2.8080	4.0000	1
623	2524	523	7	7.2000	2.5920	4.0000	1
623	2673	0	11	3.6000	1.4400	2.0000	1
623	2756	188	3	5.4000	2.3220	3.0000	1
623	2800	0	6	3.6000	1.2600	2.0000	1
623	3092	0	15	7.2000	2.6640	4.0000	1
623	3182	108	2	3.6000	1.3680	2.0000	1
623	3242	0	3	5.4000	2.1600	3.0000	1
623	3548	0	13	5.4000	2.6460	3.0000	1
623	3883	0	2	3.6000	1.3320	2.0000	1
623	3954	0	24	5.4000	2.1600	3.0000	1
623	4121	0	7	7.2000	3.0960	4.0000	1
623	4179	0	24	5.4000	1.7820	3.0000	1
623	4372	980	13	5.4000	1.7820	3.0000	1
623	4498	1304	17	5.4000	1.9440	3.0000	1
623	4693	207	3	9.0000	4.1400	5.0000	1
623	5120	504	7	3.6000	1.4400	2.0000	1
623	5302	0	11	7.2000	2.2320	4.0000	1
623	5368	0	24	3.6000	1.4400	2.0000	1
623	5473	1859	24	5.4000	1.7820	3.0000	1
623	5869	0	13	7.2000	2.3040	4.0000	1
623	6236	0	6	7.2000	2.1600	4.0000	1
623	6247	0	24	5.4000	2.0520	3.0000	1
623	6265	1773	23	7.2000	3.3840	4.0000	1
623	6372	0	17	5.4000	2.1600	3.0000	1
623	6424	0	6	9.0000	4.4100	5.0000	1
623	6429	518	7	5.4000	2.1060	3.0000	1
623	6744	986	13	5.4000	1.6200	3.0000	1
623	7014	1845	24	5.4000	2.2680	3.0000	1
623	7040	818	11	7.2000	2.5920	4.0000	1
623	7215	0	11	5.4000	1.9980	3.0000	1
623	7386	0	6	3.6000	1.7280	2.0000	1
623	7447	0	7	7.2000	3.5280	4.0000	1
623	7487	0	7	5.4000	1.8900	3.0000	1
623	7547	0	24	5.4000	1.6740	3.0000	1
623	7655	0	17	5.4000	1.9440	3.0000	1
623	7750	1138	15	7.2000	2.8800	4.0000	1
623	7831	0	17	9.0000	4.5000	5.0000	1
623	7920	0	17	3.6000	1.1520	2.0000	1
623	8199	1314	17	5.4000	2.5380	3.0000	1
623	8526	0	11	5.4000	1.9440	3.0000	1
623	8577	1765	23	7.2000	2.8080	4.0000	1
623	8601	0	6	5.4000	2.2680	3.0000	1
623	8982	518	7	7.2000	3.0960	4.0000	1
623	9032	0	13	5.4000	2.0520	3.0000	1
623	9129	0	15	3.6000	1.3680	2.0000	1
623	9159	1150	15	5.4000	2.5920	3.0000	1
623	9187	0	17	7.2000	2.8080	4.0000	1
623	9200	0	16	5.4000	2.2680	3.0000	1
623	9281	1853	24	5.4000	2.7000	3.0000	1
623	9337	0	15	5.4000	2.5920	3.0000	1
623	9510	1236	16	7.2000	3.3840	4.0000	1
623	9633	0	7	3.6000	1.2960	2.0000	1
623	9698	0	23	3.6000	1.3320	2.0000	1
623	10064	0	24	5.4000	2.0520	3.0000	1
623	10101	0	7	3.6000	1.3320	2.0000	1
623	10116	0	17	5.4000	2.1060	3.0000	1
624	532	0	13	7.3800	2.2878	3.0000	1
624	1124	0	3	7.3800	3.5424	3.0000	1
624	1261	0	24	7.3800	3.6900	3.0000	1
624	1412	826	11	7.3800	2.4354	3.0000	1
624	1499	0	13	4.9200	2.0664	2.0000	1
624	2553	0	16	7.3800	3.4686	3.0000	1
624	2625	980	13	9.8400	3.1488	4.0000	1
624	2678	207	3	4.9200	1.8696	2.0000	1
624	2924	199	3	7.3800	2.5092	3.0000	1
624	3051	0	7	7.3800	3.5424	3.0000	1
624	3448	0	3	9.8400	3.4440	4.0000	1
624	3547	0	11	7.3800	3.4686	3.0000	1
624	3647	992	13	4.9200	1.8204	2.0000	1
624	3799	980	13	4.9200	2.1156	2.0000	1
624	4125	0	11	4.9200	2.2140	2.0000	1
624	4557	1711	22	2.4600	0.8856	1.0000	1
624	4676	1216	16	4.9200	2.2140	2.0000	1
624	4850	0	15	4.9200	1.5252	2.0000	1
624	4943	0	24	9.8400	3.6408	4.0000	1
624	5199	0	11	9.8400	3.5424	4.0000	1
624	5278	824	11	9.8400	4.2312	4.0000	1
624	5329	0	13	7.3800	2.6568	3.0000	1
624	5696	0	15	7.3800	3.0258	3.0000	1
624	6529	1307	17	9.8400	3.5424	4.0000	1
624	6574	0	13	7.3800	2.8044	3.0000	1
624	6647	0	17	7.3800	2.9520	3.0000	1
624	6974	0	2	4.9200	2.4600	2.0000	1
624	7056	0	3	9.8400	4.3296	4.0000	1
624	7117	0	15	9.8400	4.9200	4.0000	1
624	7174	0	14	2.4600	0.8364	1.0000	1
624	7486	0	3	4.9200	1.5252	2.0000	1
624	7526	1304	17	9.8400	3.6408	4.0000	1
624	7733	0	13	9.8400	3.4440	4.0000	1
624	7733	976	13	9.8400	3.4440	4.0000	1
624	7925	0	14	4.9200	2.3124	2.0000	1
624	8151	0	7	7.3800	2.8782	3.0000	1
624	8550	0	11	7.3800	3.1734	3.0000	1
624	8687	0	23	7.3800	2.9520	3.0000	1
624	8699	510	6	4.9200	1.8696	2.0000	1
624	8844	0	13	7.3800	3.3948	3.0000	1
624	8889	821	11	4.9200	1.7712	2.0000	1
624	8907	0	3	7.3800	2.2878	3.0000	1
624	8966	0	3	7.3800	2.2140	3.0000	1
624	9190	0	6	7.3800	2.5830	3.0000	1
624	9300	523	6	7.3800	3.0996	3.0000	1
624	9534	1307	17	9.8400	4.5264	4.0000	1
624	9851	0	3	7.3800	2.2878	3.0000	1
625	121	506	6	4.8300	1.7388	3.0000	1
625	188	0	13	6.4400	3.0268	4.0000	1
625	647	202	3	3.2200	1.2880	2.0000	1
625	1107	1694	22	1.6100	0.5957	1.0000	1
625	1170	0	24	6.4400	2.4472	4.0000	1
625	1197	1789	23	4.8300	2.3667	3.0000	1
625	1706	0	13	6.4400	2.5116	4.0000	1
625	2278	0	6	4.8300	1.6905	3.0000	1
625	2279	0	15	6.4400	2.3184	4.0000	1
625	2437	0	3	6.4400	2.1252	4.0000	1
625	2695	0	13	4.8300	1.7871	3.0000	1
625	2794	504	7	4.8300	1.7388	3.0000	1
625	2981	0	23	6.4400	2.1896	4.0000	1
625	3155	0	6	4.8300	1.7388	3.0000	1
625	3388	0	13	4.8300	2.1735	3.0000	1
625	3589	0	13	4.8300	1.7871	3.0000	1
625	3673	0	22	1.6100	0.5796	1.0000	1
625	3726	504	7	4.8300	2.0286	3.0000	1
625	3895	1077	14	3.2200	1.2236	2.0000	1
625	4193	1869	24	4.8300	2.2218	3.0000	1
625	4367	0	15	3.2200	0.9660	2.0000	1
625	4461	821	11	6.4400	1.9964	4.0000	1
625	4711	195	3	8.0500	4.0250	5.0000	1
625	4727	0	16	4.8300	1.7871	3.0000	1
625	5094	0	14	1.6100	0.4830	1.0000	1
625	5097	1079	14	3.2200	1.1914	2.0000	1
625	5167	0	24	6.4400	2.9624	4.0000	1
625	5405	820	11	6.4400	2.4472	4.0000	1
625	5542	0	16	6.4400	2.3828	4.0000	1
625	5844	1312	17	4.8300	2.2218	3.0000	1
625	6168	0	17	4.8300	1.5939	3.0000	1
625	6892	0	6	6.4400	2.8980	4.0000	1
625	7177	1845	24	6.4400	3.1556	4.0000	1
625	7188	0	24	6.4400	2.7692	4.0000	1
625	7275	0	17	4.8300	2.0286	3.0000	1
625	7455	0	13	3.2200	1.1270	2.0000	1
625	7715	0	13	4.8300	1.6905	3.0000	1
625	7899	0	7	4.8300	1.4973	3.0000	1
625	8312	0	6	4.8300	1.8354	3.0000	1
625	8647	0	3	6.4400	2.9624	4.0000	1
625	8960	207	3	6.4400	2.0608	4.0000	1
625	9133	1860	24	4.8300	2.1735	3.0000	1
625	9194	0	17	6.4400	2.5116	4.0000	1
625	9318	0	16	3.2200	1.0626	2.0000	1
625	9501	988	13	6.4400	3.1556	4.0000	1
625	9664	0	2	3.2200	1.1270	2.0000	1
625	9728	0	16	4.8300	2.0769	3.0000	1
625	9943	0	7	4.8300	2.1735	3.0000	1
625	10225	0	23	4.8300	2.1735	3.0000	1
626	91	0	6	3.8700	1.3932	3.0000	1
626	361	818	11	3.8700	1.2384	3.0000	1
626	406	0	7	5.1600	2.3736	4.0000	1
626	417	0	7	2.5800	0.9288	2.0000	1
626	581	0	24	5.1600	1.8576	4.0000	1
626	644	984	13	5.1600	1.6512	4.0000	1
626	878	0	3	5.1600	1.7544	4.0000	1
626	1134	0	15	3.8700	1.2384	3.0000	1
626	1528	0	16	2.5800	1.2126	2.0000	1
626	1607	0	17	3.8700	1.1997	3.0000	1
626	1974	0	22	2.5800	0.8514	2.0000	1
626	2386	0	14	1.2900	0.5031	1.0000	1
626	2553	1236	16	5.1600	2.4252	4.0000	1
626	2559	0	15	3.8700	1.6641	3.0000	1
626	2663	1214	16	3.8700	1.4319	3.0000	1
626	3539	0	17	3.8700	1.1997	3.0000	1
626	3585	504	6	2.5800	0.7998	2.0000	1
626	3719	0	23	3.8700	1.7415	3.0000	1
626	3826	1236	16	5.1600	1.9608	4.0000	1
626	3838	0	17	5.1600	2.0124	4.0000	1
626	4100	515	6	3.8700	1.3545	3.0000	1
626	4188	0	7	6.4500	2.6832	5.0000	2
626	4231	1304	17	3.8700	1.7028	3.0000	1
626	4417	0	3	5.1600	2.4252	4.0000	1
626	4460	0	3	2.5800	1.0578	2.0000	1
626	4666	0	13	3.8700	1.5867	3.0000	1
626	4693	0	3	3.8700	1.6254	3.0000	1
626	4767	0	16	5.1600	1.5480	4.0000	1
626	5107	508	6	5.1600	2.3736	4.0000	1
626	5501	1303	17	5.1600	2.0640	4.0000	1
626	6228	0	11	5.1600	2.2188	4.0000	1
626	6733	992	13	3.8700	1.8189	3.0000	1
626	6766	1859	24	3.8700	1.8963	3.0000	1
626	6802	0	6	3.8700	1.4706	3.0000	1
626	6957	1214	16	2.5800	0.9288	2.0000	1
626	7247	0	24	3.8700	1.3158	3.0000	1
626	7556	0	17	6.4500	2.3220	5.0000	1
626	7813	1312	17	3.8700	1.3932	3.0000	1
626	8068	0	3	2.5800	1.2642	2.0000	1
626	8126	1860	24	3.8700	1.6641	3.0000	1
626	8189	0	17	3.8700	1.4706	3.0000	1
626	8222	1143	15	3.8700	1.3932	3.0000	1
626	8275	0	16	3.8700	1.4706	3.0000	1
626	8742	0	3	2.5800	0.8514	2.0000	1
626	8902	199	3	5.1600	2.1672	4.0000	1
626	9664	0	2	2.5800	1.0578	2.0000	1
626	9728	1225	16	2.5800	1.2384	2.0000	1
626	9823	0	13	5.1600	2.0640	4.0000	1
626	9867	0	13	2.5800	0.9288	2.0000	1
626	10131	0	17	3.8700	1.3545	3.0000	1
626	10168	1134	15	5.1600	2.4252	4.0000	1
627	215	0	24	5.1000	2.2440	3.0000	1
627	294	0	24	6.8000	2.5840	4.0000	1
627	530	0	24	5.1000	1.7850	3.0000	1
627	697	0	13	5.1000	2.2950	3.0000	1
627	1695	114	2	1.7000	0.8160	1.0000	1
627	1723	0	7	5.1000	2.2440	3.0000	1
627	1785	0	3	6.8000	2.4480	4.0000	1
627	1832	0	23	3.4000	1.5640	2.0000	1
627	1994	0	15	3.4000	1.3600	2.0000	1
627	2059	0	17	3.4000	1.1900	2.0000	1
627	2246	980	13	8.5000	4.2500	5.0000	1
627	2272	0	17	5.1000	2.2440	3.0000	1
627	2448	0	16	6.8000	3.1280	4.0000	1
627	2525	0	13	5.1000	1.9890	3.0000	1
627	2850	0	3	6.8000	2.1080	4.0000	1
627	3161	980	13	6.8000	3.1960	4.0000	1
627	3337	0	6	3.4000	1.2920	2.0000	1
627	3448	0	3	5.1000	2.1930	3.0000	1
627	3700	0	15	5.1000	1.8870	3.0000	1
627	4257	0	3	6.8000	2.0400	4.0000	1
627	4340	0	17	5.1000	2.1420	3.0000	1
627	4391	1235	16	5.1000	1.5810	3.0000	1
627	4434	0	15	3.4000	1.5300	2.0000	1
627	4461	842	11	6.8000	2.4480	4.0000	1
627	4491	1850	24	5.1000	1.6830	3.0000	1
627	4557	1711	22	1.7000	0.7480	1.0000	1
627	4676	1235	16	5.1000	2.2950	3.0000	1
627	4727	0	16	5.1000	2.5500	3.0000	1
627	5299	0	14	3.4000	1.2580	2.0000	1
627	5388	0	11	8.5000	4.2500	5.0000	1
627	5419	0	17	5.1000	1.9380	3.0000	1
627	5423	0	11	6.8000	2.5840	4.0000	1
627	5530	980	13	5.1000	1.8360	3.0000	1
627	5543	1856	24	5.1000	1.8360	3.0000	1
627	5645	0	15	6.8000	2.0400	4.0000	1
627	5768	0	3	5.1000	2.0400	3.0000	1
627	5990	0	6	3.4000	1.2920	2.0000	1
627	6321	0	14	3.4000	1.6320	2.0000	1
627	6403	0	2	3.4000	1.4960	2.0000	1
627	6617	521	6	5.1000	1.5810	3.0000	1
627	7192	0	2	1.7000	0.5780	1.0000	1
627	7204	0	11	3.4000	1.2580	2.0000	1
627	7354	201	3	3.4000	1.2580	2.0000	1
627	7622	0	3	3.4000	1.1220	2.0000	1
627	7642	0	7	3.4000	1.6320	2.0000	1
627	7862	0	16	6.8000	2.9240	4.0000	1
627	8023	0	15	3.4000	1.6320	2.0000	1
627	8304	0	13	5.1000	1.9890	3.0000	1
627	8427	1225	16	5.1000	1.8870	3.0000	1
627	8851	518	6	5.1000	2.0400	3.0000	1
627	9200	0	16	5.1000	1.9380	3.0000	1
627	9417	0	15	6.8000	2.2440	4.0000	1
627	9479	0	6	5.1000	1.7340	3.0000	1
627	9487	0	17	5.1000	2.1930	3.0000	1
627	9691	0	15	6.8000	3.3320	4.0000	1
627	9694	508	6	5.1000	2.2440	3.0000	1
627	9826	0	13	5.1000	1.9890	3.0000	1
627	9851	210	3	3.4000	1.4960	2.0000	1
627	9928	0	16	5.1000	2.3460	3.0000	1
627	10102	0	6	6.8000	2.7200	4.0000	1
627	10259	504	7	6.8000	2.9920	4.0000	1
628	404	501	7	2.8000	1.2040	2.0000	1
628	868	0	7	4.2000	1.5120	3.0000	1
628	1205	0	15	2.8000	1.0920	2.0000	1
628	1246	0	11	4.2000	1.8900	3.0000	1
628	1528	0	16	5.6000	2.5760	4.0000	1
628	1634	190	3	4.2000	1.5120	3.0000	1
628	1839	829	11	2.8000	0.9520	2.0000	1
628	1900	0	6	5.6000	2.6320	4.0000	1
628	2019	0	16	2.8000	1.4000	2.0000	1
628	2031	0	15	2.8000	0.9520	2.0000	1
628	2105	0	24	4.2000	1.8480	3.0000	1
628	2135	0	22	1.4000	0.6580	1.0000	1
628	3075	1771	23	4.2000	1.8900	3.0000	1
628	3389	0	6	4.2000	1.7640	3.0000	1
628	3513	512	7	5.6000	2.0160	4.0000	1
628	3695	0	13	5.6000	2.6320	4.0000	1
628	3749	1138	15	4.2000	1.6800	3.0000	1
628	3946	0	6	4.2000	1.4280	3.0000	1
628	4552	0	17	4.2000	1.7220	3.0000	1
628	4630	0	15	2.8000	1.3720	2.0000	1
628	4677	0	11	2.8000	1.3720	2.0000	1
628	4704	504	7	4.2000	1.6380	3.0000	1
628	4874	1866	24	4.2000	1.7640	3.0000	1
628	5686	197	3	4.2000	1.8900	3.0000	1
628	5738	0	3	4.2000	1.7220	3.0000	1
628	5760	0	13	4.2000	2.0580	3.0000	1
628	5810	0	13	2.8000	1.0360	2.0000	1
628	5843	0	14	2.8000	1.2040	2.0000	1
628	6038	0	7	5.6000	1.9600	4.0000	1
628	6161	0	17	4.2000	1.7220	3.0000	1
628	6185	0	14	1.4000	0.6300	1.0000	1
628	6256	0	7	4.2000	1.6800	3.0000	1
628	6278	0	6	4.2000	1.5960	3.0000	1
628	6742	0	15	5.6000	2.2960	4.0000	1
628	7195	0	6	4.2000	2.1000	3.0000	1
628	7269	0	13	4.2000	1.6380	3.0000	1
628	7743	0	3	4.2000	1.6380	3.0000	1
628	7842	0	15	2.8000	1.3440	2.0000	1
628	8242	0	17	7.0000	2.5200	5.0000	1
628	8283	1292	17	5.6000	1.9600	4.0000	1
628	8295	0	6	4.2000	1.5540	3.0000	1
628	8307	0	14	2.8000	1.4000	2.0000	1
628	8528	0	11	2.8000	1.0920	2.0000	1
628	8571	0	3	2.8000	1.2600	2.0000	1
628	8765	0	15	5.6000	1.7920	4.0000	1
628	8963	0	17	2.8000	0.8680	2.0000	1
628	9190	0	6	2.8000	0.9240	2.0000	1
628	9194	0	17	7.0000	3.3600	5.0000	1
628	9318	1225	16	2.8000	0.8960	2.0000	1
628	9331	0	11	4.2000	1.3860	3.0000	1
628	9775	0	7	5.6000	1.7360	4.0000	1
628	9826	976	13	2.8000	1.4000	2.0000	1
628	9837	0	17	4.2000	1.9320	3.0000	1
628	9916	0	7	4.2000	1.5540	3.0000	1
628	9974	0	7	2.8000	1.0360	2.0000	1
628	10120	508	6	5.6000	2.2400	4.0000	1
628	10173	0	16	2.8000	0.9800	2.0000	1
629	10	0	11	2.2000	0.6820	4.0000	1
629	99	0	3	2.2000	0.6600	4.0000	1
629	436	508	6	2.2000	0.7920	4.0000	1
629	440	0	15	2.2000	0.7700	4.0000	1
629	780	0	13	1.6500	0.5940	3.0000	1
629	1079	516	7	2.2000	1.0560	4.0000	1
629	1145	1297	17	1.6500	0.8250	3.0000	1
629	1289	0	23	2.2000	0.6820	4.0000	1
629	1332	824	11	1.6500	0.7425	3.0000	1
629	1415	0	16	1.6500	0.5445	3.0000	1
629	1470	1304	17	2.2000	0.9900	4.0000	1
629	1743	521	6	2.2000	1.0120	4.0000	1
629	1842	0	15	1.1000	0.4840	2.0000	1
629	2158	0	11	2.2000	0.8800	4.0000	1
629	2166	0	11	1.6500	0.7920	3.0000	1
629	2677	0	13	1.1000	0.4070	2.0000	1
629	2682	0	23	2.2000	0.9900	4.0000	1
629	2686	0	11	1.1000	0.4840	2.0000	1
629	2905	0	3	1.6500	0.7260	3.0000	1
629	2952	0	23	2.2000	1.0780	4.0000	1
629	3112	1710	22	0.5500	0.1870	1.0000	1
629	3188	0	6	2.2000	0.7920	4.0000	1
629	3242	0	3	1.6500	0.5775	3.0000	1
629	3253	0	13	2.2000	0.9680	4.0000	1
629	3267	0	23	1.6500	0.7755	3.0000	1
629	3352	0	7	2.2000	0.7920	4.0000	1
629	3719	0	23	2.7500	1.0450	5.0000	1
629	3726	0	7	1.6500	0.7920	3.0000	1
629	3878	0	3	2.2000	0.9900	4.0000	1
629	3935	0	24	1.6500	0.7920	3.0000	1
629	4391	1231	16	2.2000	0.9460	4.0000	1
629	4589	0	13	2.2000	0.8800	4.0000	1
629	4599	0	7	1.6500	0.7260	3.0000	1
629	4649	0	17	2.2000	0.9460	4.0000	1
629	4727	0	16	2.2000	1.0780	4.0000	1
629	5147	0	13	1.6500	0.5445	3.0000	1
629	5302	833	11	1.6500	0.6270	3.0000	1
629	5398	0	17	2.7500	1.3475	5.0000	1
629	5532	0	6	1.1000	0.5390	2.0000	1
629	5572	0	24	4.4000	1.3200	8.0000	2
629	5923	1775	23	1.1000	0.4400	2.0000	1
629	5956	0	22	0.5500	0.1815	1.0000	1
629	6313	0	17	1.6500	0.5445	3.0000	1
629	6522	0	13	2.2000	0.6600	4.0000	1
629	6651	0	11	1.6500	0.5445	3.0000	1
629	6772	0	24	1.1000	0.3850	2.0000	1
629	6937	820	11	1.6500	0.6930	3.0000	1
629	7269	0	13	1.6500	0.5115	3.0000	1
629	7377	0	3	2.2000	0.7260	4.0000	1
629	7455	0	13	1.6500	0.7095	3.0000	1
629	7459	0	7	2.2000	1.1000	4.0000	1
629	7494	0	15	1.6500	0.8085	3.0000	1
629	7594	0	11	2.2000	0.6820	4.0000	1
629	7702	0	16	1.6500	0.7590	3.0000	1
629	7743	0	3	2.2000	0.9460	4.0000	1
629	7856	0	7	1.1000	0.3960	2.0000	1
629	8107	1150	15	2.2000	0.8800	4.0000	1
629	8321	0	11	1.6500	0.6435	3.0000	1
629	8452	0	16	2.2000	0.9900	4.0000	1
629	8477	0	3	1.6500	0.6270	3.0000	1
629	8480	0	14	1.1000	0.5170	2.0000	1
629	8633	1866	24	1.6500	0.7755	3.0000	1
629	8731	0	3	1.1000	0.4840	2.0000	1
629	8970	0	22	1.1000	0.5060	2.0000	1
629	9014	0	13	1.1000	0.5500	2.0000	1
629	9081	511	6	1.6500	0.8085	3.0000	1
629	9491	0	13	1.6500	0.5940	3.0000	1
629	9551	0	24	1.6500	0.8250	3.0000	1
629	9748	0	24	1.6500	0.5610	3.0000	1
629	9851	0	3	1.6500	0.7590	3.0000	1
629	9863	0	13	2.2000	0.8800	4.0000	1
630	99	0	3	11.2000	4.9280	4.0000	1
630	160	0	15	5.6000	2.5200	2.0000	1
630	406	510	6	5.6000	2.1280	2.0000	1
630	612	0	22	2.8000	1.0080	1.0000	1
630	647	0	3	5.6000	1.9600	2.0000	1
630	741	1859	24	11.2000	5.2640	4.0000	1
630	1399	0	24	11.2000	4.2560	4.0000	1
630	1676	187	3	11.2000	5.4880	4.0000	1
630	1721	0	13	5.6000	2.3520	2.0000	1
630	1850	0	16	8.4000	2.9400	3.0000	1
630	1954	0	13	8.4000	3.7800	3.0000	1
630	1994	0	15	8.4000	3.1080	3.0000	1
630	2210	0	13	5.6000	2.5760	2.0000	1
630	2584	0	24	8.4000	3.5280	3.0000	1
630	2878	0	3	8.4000	3.5280	3.0000	1
630	4222	0	6	5.6000	2.5200	2.0000	1
630	4340	0	17	14.0000	4.9000	5.0000	1
630	4397	0	16	8.4000	3.2760	3.0000	1
630	4526	0	24	11.2000	4.8160	4.0000	1
630	4610	1788	23	5.6000	2.4640	2.0000	1
630	4763	0	24	8.4000	2.6040	3.0000	1
630	4767	0	16	11.2000	4.7040	4.0000	1
630	5088	0	13	11.2000	4.2560	4.0000	1
630	5158	185	3	8.4000	3.5280	3.0000	1
630	5196	0	13	14.0000	4.3400	5.0000	1
630	5276	0	15	8.4000	2.6040	3.0000	1
630	5279	0	7	8.4000	3.1920	3.0000	1
630	5374	1220	16	11.2000	4.0320	4.0000	1
630	5376	188	3	8.4000	3.7800	3.0000	1
630	5396	826	11	5.6000	2.0720	2.0000	1
630	5398	0	17	8.4000	3.1920	3.0000	1
630	5694	833	11	5.6000	2.8000	2.0000	1
630	5869	0	13	16.8000	7.8960	6.0000	2
630	5954	502	6	11.2000	5.0400	4.0000	1
630	6194	0	11	5.6000	1.8480	2.0000	1
630	6452	833	11	5.6000	2.5200	2.0000	1
630	6683	0	17	8.4000	3.5280	3.0000	1
630	6905	0	6	5.6000	2.3520	2.0000	1
630	7190	1775	23	11.2000	4.0320	4.0000	1
630	7234	0	16	11.2000	4.0320	4.0000	1
630	7319	976	13	8.4000	4.1160	3.0000	1
630	7464	841	11	11.2000	4.2560	4.0000	1
630	7672	0	6	8.4000	3.4440	3.0000	1
630	7672	522	6	11.2000	4.4800	4.0000	1
630	7720	0	17	8.4000	3.5280	3.0000	1
630	7752	0	13	8.4000	2.5200	3.0000	1
630	7810	0	3	11.2000	5.3760	4.0000	1
630	8003	207	3	8.4000	3.1080	3.0000	1
630	8068	0	3	11.2000	4.2560	4.0000	1
630	8126	1860	24	11.2000	5.0400	4.0000	1
630	8348	1866	24	5.6000	1.9600	2.0000	1
630	8731	0	3	8.4000	4.2000	3.0000	1
630	8933	0	6	11.2000	3.4720	4.0000	1
630	8947	0	3	11.2000	5.6000	4.0000	1
630	9140	0	7	8.4000	2.8560	3.0000	1
630	9286	0	13	8.4000	3.1080	3.0000	1
630	9897	0	16	8.4000	4.1160	3.0000	1
631	228	0	24	1.5600	0.4680	2.0000	1
631	532	0	13	2.3400	1.1466	3.0000	1
631	654	0	24	1.5600	0.5616	2.0000	1
631	1172	0	15	2.3400	1.1466	3.0000	1
631	1235	0	11	2.3400	1.0998	3.0000	1
631	1379	0	6	2.3400	1.1700	3.0000	1
631	1426	0	13	2.3400	1.1700	3.0000	1
631	1676	0	3	3.1200	1.3416	4.0000	1
631	1813	0	17	2.3400	0.7254	3.0000	1
631	2011	1768	23	2.3400	0.8424	3.0000	1
631	2448	1235	16	3.1200	1.5600	4.0000	1
631	2556	195	3	2.3400	1.0062	3.0000	1
631	2587	1214	16	3.1200	1.1232	4.0000	1
631	2647	0	6	3.1200	1.3104	4.0000	1
631	3153	992	13	2.3400	1.0062	3.0000	1
631	3253	982	13	3.1200	1.5600	4.0000	1
631	3352	510	6	3.1200	1.1232	4.0000	1
631	3427	0	24	3.1200	1.3416	4.0000	1
631	3579	0	6	2.3400	0.7254	3.0000	1
631	3826	0	16	1.5600	0.6708	2.0000	1
631	3921	0	23	2.3400	1.0764	3.0000	1
631	3993	0	24	3.1200	1.4352	4.0000	1
631	4011	0	24	2.3400	0.7254	3.0000	1
631	4035	0	2	0.7800	0.2496	1.0000	1
631	4445	1293	17	2.3400	0.8190	3.0000	1
631	4556	980	13	3.1200	1.3728	4.0000	1
631	4664	0	6	3.1200	1.0920	4.0000	1
631	5174	1216	16	1.5600	0.5460	2.0000	1
631	5303	1312	17	1.5600	0.5460	2.0000	1
631	5342	1140	15	1.5600	0.4680	2.0000	1
631	5731	514	7	2.3400	0.9126	3.0000	1
631	5809	0	13	1.5600	0.5460	2.0000	1
631	5839	0	7	3.1200	1.3728	4.0000	1
631	5844	1307	17	1.5600	0.5616	2.0000	1
631	5922	0	15	3.1200	1.3416	4.0000	1
631	6153	0	16	3.9000	1.4820	5.0000	1
631	6957	0	16	3.1200	1.4040	4.0000	1
631	7319	0	13	2.3400	1.1466	3.0000	1
631	7481	0	7	2.3400	1.0998	3.0000	1
631	7611	0	7	2.3400	1.1232	3.0000	1
631	7695	0	7	2.3400	1.0764	3.0000	1
631	7818	837	11	2.3400	0.8190	3.0000	1
631	8220	0	24	2.3400	1.0296	3.0000	1
631	8477	0	3	2.3400	0.8658	3.0000	1
631	9132	0	11	2.3400	0.7722	3.0000	1
631	9144	0	13	2.3400	0.8424	3.0000	1
631	9184	190	3	1.5600	0.6396	2.0000	1
631	9309	1311	17	1.5600	0.6396	2.0000	1
631	9658	0	7	3.1200	1.1232	4.0000	1
631	10116	1294	17	1.5600	0.6084	2.0000	1
631	10210	0	7	2.3400	0.8658	3.0000	1
632	240	504	7	2.4900	1.2201	3.0000	1
632	453	0	24	3.3200	1.6268	4.0000	1
632	502	0	15	1.6600	0.6308	2.0000	1
632	1057	114	2	1.6600	0.5810	2.0000	1
632	1567	0	16	2.4900	1.0956	3.0000	1
632	1915	0	11	2.4900	1.0707	3.0000	1
632	1957	0	13	1.6600	0.6308	2.0000	1
632	1962	0	24	3.3200	1.6268	4.0000	1
632	2382	1146	15	2.4900	1.1454	3.0000	1
632	2405	1866	24	3.3200	1.4276	4.0000	1
632	2647	523	6	3.3200	1.4940	4.0000	1
632	2846	821	11	1.6600	0.5146	2.0000	1
632	3067	0	15	1.6600	0.7138	2.0000	1
632	3178	0	11	1.6600	0.5644	2.0000	1
632	3676	202	3	1.6600	0.7304	2.0000	1
632	3826	1216	16	2.4900	0.9960	3.0000	1
632	3952	524	6	2.4900	0.9213	3.0000	1
632	4417	188	3	2.4900	1.1703	3.0000	1
632	4541	0	3	1.6600	0.7304	2.0000	1
632	4767	0	16	3.3200	1.3944	4.0000	1
632	4824	0	3	2.4900	1.0956	3.0000	1
632	5694	0	11	2.4900	1.1205	3.0000	1
632	5715	0	11	1.6600	0.7470	2.0000	1
632	5901	0	24	3.3200	1.4940	4.0000	1
632	6096	0	7	2.4900	1.1205	3.0000	1
632	6207	517	7	3.3200	1.5936	4.0000	1
632	6352	986	13	2.4900	1.1703	3.0000	1
632	6381	0	24	3.3200	1.0292	4.0000	1
632	6429	0	6	3.3200	1.0956	4.0000	1
632	6611	0	7	3.3200	1.2616	4.0000	1
632	6781	0	15	2.4900	1.1703	3.0000	1
632	7215	841	11	1.6600	0.5312	2.0000	1
632	7220	0	3	2.4900	1.1454	3.0000	1
632	7234	0	16	3.3200	1.1952	4.0000	1
632	7446	0	13	3.3200	1.6268	4.0000	1
632	7525	108	2	0.8300	0.2739	1.0000	1
632	7590	0	24	1.6600	0.7470	2.0000	1
632	7862	0	16	3.3200	1.4608	4.0000	1
632	8187	0	11	2.4900	1.0707	3.0000	1
632	8301	0	24	4.1500	1.9920	5.0000	1
632	8442	0	17	3.3200	1.3612	4.0000	1
632	8816	0	6	3.3200	1.3944	4.0000	1
632	9123	205	3	1.6600	0.5810	2.0000	1
632	9162	984	13	1.6600	0.7968	2.0000	1
632	9200	1235	16	2.4900	1.0458	3.0000	1
632	9346	1146	15	3.3200	1.5604	4.0000	1
632	9421	1698	22	1.6600	0.5478	2.0000	1
632	9622	0	6	2.4900	0.9711	3.0000	1
632	9631	0	16	3.3200	1.5604	4.0000	1
632	9667	0	23	2.4900	1.1703	3.0000	1
632	9715	0	17	3.3200	1.3612	4.0000	1
632	9734	1311	17	3.3200	1.1620	4.0000	1
633	207	1845	24	2.2200	0.9102	3.0000	1
633	240	0	6	1.4800	0.6068	2.0000	1
633	430	0	16	1.4800	0.6068	2.0000	1
633	636	0	17	2.2200	1.0878	3.0000	1
633	1168	0	17	2.2200	1.1100	3.0000	1
633	1252	0	24	1.4800	0.6512	2.0000	1
633	1297	0	16	2.9600	1.3912	4.0000	1
633	1415	0	16	2.2200	0.7104	3.0000	1
633	1529	982	13	1.4800	0.6512	2.0000	1
633	1594	0	11	2.2200	1.0656	3.0000	1
633	1920	0	6	2.9600	1.3320	4.0000	1
633	2213	0	24	2.9600	1.3616	4.0000	1
633	2556	0	3	3.7000	1.8130	5.0000	1
633	2587	1236	16	2.9600	1.0360	4.0000	1
633	2698	0	15	2.9600	1.1248	4.0000	1
633	2941	1847	24	2.2200	0.6882	3.0000	1
633	3709	0	7	2.9600	1.4800	4.0000	1
633	3716	0	17	2.2200	0.7992	3.0000	1
633	3742	0	11	2.9600	1.2136	4.0000	1
633	4016	519	6	2.2200	0.7770	3.0000	1
633	4021	1214	16	3.7000	1.1470	5.0000	1
633	4069	1303	17	2.9600	0.8880	4.0000	1
633	4413	0	13	2.2200	0.9990	3.0000	1
633	4597	0	17	2.2200	0.8214	3.0000	1
633	4814	829	11	3.7000	1.2210	5.0000	1
633	5150	1860	24	2.2200	1.0212	3.0000	1
633	5431	0	7	2.9600	1.4504	4.0000	1
633	5580	514	7	2.9600	1.3320	4.0000	1
633	5587	0	7	2.9600	1.2728	4.0000	1
633	5827	0	11	2.9600	1.1840	4.0000	1
633	5883	0	24	1.4800	0.5476	2.0000	1
633	6132	204	3	2.2200	1.0878	3.0000	1
633	6162	0	17	2.2200	0.8880	3.0000	1
633	6622	0	11	2.2200	0.9546	3.0000	1
633	6799	0	17	3.7000	1.5910	5.0000	1
633	6846	0	15	2.9600	1.4208	4.0000	1
633	7502	0	16	2.2200	0.8214	3.0000	1
633	7502	1220	16	2.2200	0.8436	3.0000	1
633	7589	0	17	2.2200	0.9102	3.0000	1
633	7702	0	16	1.4800	0.6512	2.0000	1
633	7948	1307	17	2.9600	1.3616	4.0000	1
633	8017	523	7	2.2200	0.8436	3.0000	1
633	8041	0	24	2.9600	1.0952	4.0000	1
633	8074	0	17	1.4800	0.5032	2.0000	1
633	8885	0	7	2.2200	1.0434	3.0000	1
633	8976	0	13	1.4800	0.5328	2.0000	1
633	9230	1140	15	2.2200	0.9324	3.0000	1
633	9404	0	7	2.2200	0.9546	3.0000	1
633	9534	1314	17	2.2200	1.0878	3.0000	1
633	9623	1136	15	1.4800	0.6364	2.0000	1
633	9892	0	13	1.4800	0.7400	2.0000	1
633	9897	1235	16	1.4800	0.5920	2.0000	1
633	9976	0	17	2.2200	0.9546	3.0000	1
633	10198	126	2	1.4800	0.6364	2.0000	1
633	10200	0	11	2.2200	0.9990	3.0000	1
634	378	0	16	7.5900	3.4155	3.0000	1
634	479	1134	15	7.5900	3.4914	3.0000	1
634	479	1142	15	7.5900	2.3529	3.0000	1
634	702	0	24	10.1200	3.9468	4.0000	1
634	999	0	24	5.0600	1.7204	2.0000	1
634	1137	0	7	10.1200	4.6552	4.0000	1
634	1146	0	24	15.1800	6.9828	6.0000	1
634	1270	0	7	7.5900	2.8083	3.0000	1
634	1555	0	24	10.1200	4.7564	4.0000	1
634	1594	0	11	7.5900	2.3529	3.0000	1
634	1610	0	3	7.5900	3.6432	3.0000	1
634	2234	0	13	10.1200	4.5540	4.0000	1
634	2554	0	15	7.5900	2.2770	3.0000	1
634	2594	1314	17	5.0600	1.5686	2.0000	1
634	2703	0	6	10.1200	4.6552	4.0000	1
634	2703	0	7	7.5900	2.6565	3.0000	1
634	2914	0	15	12.6500	4.5540	5.0000	1
634	2921	0	16	7.5900	2.7324	3.0000	1
634	3122	0	15	7.5900	2.3529	3.0000	1
634	3145	0	24	5.0600	2.4288	2.0000	1
634	3253	0	13	10.1200	3.0360	4.0000	1
634	3267	0	23	7.5900	3.0360	3.0000	1
634	3415	0	15	5.0600	2.2770	2.0000	1
634	3692	0	16	7.5900	3.6432	3.0000	1
634	3693	0	3	7.5900	3.4914	3.0000	1
634	4029	0	17	7.5900	3.1878	3.0000	1
634	4230	0	11	10.1200	4.8576	4.0000	1
634	4340	0	17	5.0600	1.6698	2.0000	1
634	4555	0	11	5.0600	2.4794	2.0000	1
634	4597	0	17	7.5900	3.4155	3.0000	1
634	4643	0	22	2.5300	0.9361	1.0000	1
634	4659	0	13	5.0600	1.6698	2.0000	1
634	4693	0	3	10.1200	4.3516	4.0000	1
634	4719	1786	23	10.1200	3.7444	4.0000	1
634	5214	0	7	7.5900	3.4914	3.0000	1
634	5214	521	7	5.0600	2.3276	2.0000	1
634	5286	0	15	7.5900	3.1119	3.0000	1
634	5376	0	3	7.5900	3.4155	3.0000	1
634	5479	0	14	2.5300	1.2144	1.0000	1
634	5533	988	13	7.5900	2.8083	3.0000	1
634	5542	0	16	10.1200	3.6432	4.0000	1
634	5968	508	6	5.0600	1.8722	2.0000	1
634	6350	0	13	10.1200	3.0360	4.0000	1
634	6617	0	6	7.5900	2.5047	3.0000	1
634	6843	0	15	7.5900	2.5047	3.0000	1
634	7056	210	3	10.1200	3.6432	4.0000	1
634	7141	0	17	5.0600	1.5180	2.0000	1
634	7290	1866	24	5.0600	2.0240	2.0000	1
634	7300	0	7	10.1200	3.3396	4.0000	1
634	7331	0	11	7.5900	2.7324	3.0000	1
634	7413	0	3	7.5900	2.8842	3.0000	1
634	7517	0	7	5.0600	1.5686	2.0000	1
634	7609	0	11	5.0600	2.1758	2.0000	1
634	7948	0	17	10.1200	4.6552	4.0000	1
634	8452	0	16	10.1200	4.5540	4.0000	1
634	8737	0	11	7.5900	2.3529	3.0000	1
634	9013	818	11	10.1200	4.6552	4.0000	1
634	9176	0	23	10.1200	3.3396	4.0000	1
634	9286	0	13	10.1200	4.7564	4.0000	1
634	9293	0	24	5.0600	1.9734	2.0000	1
634	9393	1866	24	5.0600	1.9734	2.0000	1
634	9397	0	11	12.6500	3.9215	5.0000	1
634	9604	0	24	7.5900	3.4155	3.0000	1
634	9652	0	14	2.5300	0.9867	1.0000	1
634	9972	0	13	5.0600	1.5686	2.0000	1
634	10215	0	15	7.5900	2.8083	3.0000	1
634	10234	0	7	10.1200	3.1372	4.0000	1
635	159	0	11	4.1400	1.4076	3.0000	1
635	317	0	15	4.1400	1.4076	3.0000	1
635	511	0	16	4.1400	1.9872	3.0000	1
635	1366	0	13	4.1400	1.9872	3.0000	1
635	1923	0	11	5.5200	2.3736	4.0000	1
635	1978	0	15	5.5200	1.8768	4.0000	1
635	2001	523	7	5.5200	1.7664	4.0000	1
635	3057	0	7	5.5200	2.5392	4.0000	1
635	3153	992	13	5.5200	2.4840	4.0000	1
635	3242	0	3	4.1400	1.4490	3.0000	1
635	3258	518	7	4.1400	1.5732	3.0000	1
635	3351	0	22	4.1400	2.0286	3.0000	1
635	3676	204	3	4.1400	2.0700	3.0000	1
635	3725	0	23	4.1400	2.0286	3.0000	1
635	3758	0	24	4.1400	2.0286	3.0000	1
635	3767	0	7	5.5200	1.9872	4.0000	1
635	3977	0	13	2.7600	1.0212	2.0000	1
635	3985	0	11	4.1400	1.6146	3.0000	1
635	4268	0	11	2.7600	1.2420	2.0000	1
635	4342	0	13	5.5200	1.8768	4.0000	1
635	4425	0	13	4.1400	1.4076	3.0000	1
635	4546	0	15	2.7600	0.8832	2.0000	1
635	4727	0	16	5.5200	2.2632	4.0000	1
635	4767	1235	16	5.5200	1.6560	4.0000	1
635	4803	0	23	4.1400	1.6146	3.0000	1
635	4868	0	16	2.7600	0.9936	2.0000	1
635	5174	1216	16	4.1400	1.8630	3.0000	1
635	5303	1312	17	4.1400	1.8630	3.0000	1
635	5410	1307	17	4.1400	1.5732	3.0000	1
635	5819	1138	15	4.1400	1.2420	3.0000	1
635	6018	0	11	4.1400	1.7388	3.0000	1
635	6060	0	11	4.1400	1.8630	3.0000	1
635	6253	0	15	5.5200	2.4840	4.0000	1
635	6544	0	13	4.1400	1.2834	3.0000	1
635	6745	0	6	2.7600	0.8832	2.0000	1
635	6745	0	7	2.7600	1.3248	2.0000	1
635	6835	0	16	4.1400	1.2834	3.0000	1
635	7883	0	15	4.1400	1.6146	3.0000	1
635	8442	0	17	5.5200	2.4840	4.0000	1
635	8737	833	11	2.7600	0.8556	2.0000	1
635	9176	0	23	6.9000	2.9670	5.0000	1
635	9213	0	11	2.7600	0.8280	2.0000	1
635	9510	0	16	5.5200	2.5944	4.0000	1
635	9671	0	13	4.1400	1.4076	3.0000	1
635	9892	0	13	2.7600	1.3800	2.0000	1
635	10131	1304	17	5.5200	2.2080	4.0000	1
635	10243	0	17	4.1400	1.7802	3.0000	1
636	91	0	6	7.9200	2.9304	3.0000	1
636	177	0	13	5.2800	2.2704	2.0000	1
636	647	202	3	5.2800	1.6896	2.0000	1
636	729	0	24	10.5600	4.1184	4.0000	1
636	736	0	2	2.6400	1.2936	1.0000	1
636	905	0	3	10.5600	5.0688	4.0000	1
636	1659	1152	15	10.5600	4.2240	4.0000	1
636	1821	0	13	7.9200	3.7224	3.0000	1
636	1890	0	24	10.5600	4.0128	4.0000	1
636	2241	0	7	10.5600	4.7520	4.0000	1
636	2258	0	11	7.9200	3.4848	3.0000	1
636	2335	0	17	10.5600	4.0128	4.0000	1
636	2441	1297	17	10.5600	4.8576	4.0000	1
636	2674	0	11	10.5600	4.0128	4.0000	1
636	2699	1850	24	10.5600	5.1744	4.0000	1
636	3476	185	3	13.2000	4.6200	5.0000	1
636	3666	0	6	7.9200	3.5640	3.0000	1
636	4188	0	7	5.2800	1.6896	2.0000	1
636	4196	992	13	7.9200	3.0096	3.0000	1
636	4232	515	6	7.9200	2.3760	3.0000	1
636	4547	0	13	10.5600	3.8016	4.0000	1
636	4614	0	11	10.5600	5.0688	4.0000	1
636	4649	0	17	7.9200	2.5344	3.0000	1
636	4813	0	7	10.5600	3.9072	4.0000	1
636	5329	0	13	10.5600	3.2736	4.0000	1
636	5419	0	17	5.2800	2.2704	2.0000	1
636	5590	0	17	7.9200	3.0888	3.0000	1
636	6114	0	16	5.2800	2.6400	2.0000	1
636	6129	0	7	21.1200	6.5472	8.0000	2
636	6283	0	6	7.9200	3.8808	3.0000	1
636	6647	1311	17	7.9200	3.5640	3.0000	1
636	6897	0	6	10.5600	5.0688	4.0000	1
636	7077	1869	24	7.9200	3.1680	3.0000	1
636	7109	841	11	7.9200	2.6136	3.0000	1
636	7190	0	23	10.5600	3.8016	4.0000	1
636	7233	0	22	5.2800	1.8480	2.0000	1
636	7416	0	13	5.2800	2.5344	2.0000	1
636	7502	1236	16	10.5600	5.1744	4.0000	1
636	7536	0	7	7.9200	3.0096	3.0000	1
636	7583	0	6	7.9200	3.1680	3.0000	1
636	7636	508	6	10.5600	4.1184	4.0000	1
636	7896	1769	23	7.9200	3.8016	3.0000	1
636	8108	0	17	10.5600	4.0128	4.0000	1
636	8263	0	11	7.9200	3.8808	3.0000	1
636	8291	0	13	5.2800	2.1120	2.0000	1
636	8359	0	17	10.5600	4.9632	4.0000	1
636	8431	0	14	5.2800	2.5344	2.0000	1
636	8466	0	17	5.2800	2.3760	2.0000	1
636	8653	0	3	7.9200	3.0888	3.0000	1
636	8843	980	13	5.2800	1.6368	2.0000	1
636	8862	0	11	5.2800	1.9008	2.0000	1
636	9271	0	17	10.5600	4.5408	4.0000	1
636	9797	0	16	7.9200	2.4552	3.0000	1
636	10043	1710	22	2.6400	1.2408	1.0000	1
636	10053	508	6	7.9200	3.0096	3.0000	1
636	10173	1235	16	7.9200	3.6432	3.0000	1
637	45	0	15	4.3000	1.9780	5.0000	1
637	673	0	11	2.5800	0.9030	3.0000	1
637	1015	0	7	2.5800	1.1094	3.0000	1
637	1676	0	3	2.5800	0.7740	3.0000	1
637	1744	0	17	3.4400	1.1008	4.0000	1
637	2327	0	13	2.5800	1.1610	3.0000	1
637	2553	1235	16	2.5800	0.9546	3.0000	1
637	2632	0	13	3.4400	1.7200	4.0000	1
637	2632	988	13	3.4400	1.7200	4.0000	1
637	2654	0	6	2.5800	1.1094	3.0000	1
637	2717	0	14	1.7200	0.5676	2.0000	1
637	2907	1140	15	3.4400	1.3072	4.0000	1
637	3478	1157	15	1.7200	0.7740	2.0000	1
637	3782	1869	24	3.4400	1.3760	4.0000	1
637	4337	502	6	4.3000	1.4190	5.0000	1
637	4431	976	13	3.4400	1.5480	4.0000	1
637	4497	0	17	3.4400	1.3760	4.0000	1
637	4614	829	11	1.7200	0.6364	2.0000	1
637	4676	0	16	2.5800	1.0062	3.0000	1
637	4727	0	16	2.5800	0.9804	3.0000	1
637	4892	0	17	2.5800	1.2642	3.0000	1
637	5032	0	15	2.5800	1.0836	3.0000	1
637	5141	0	6	3.4400	1.2384	4.0000	1
637	5257	0	13	1.7200	0.6880	2.0000	1
637	5419	1312	17	3.4400	1.6512	4.0000	1
637	5867	0	11	3.4400	1.3760	4.0000	1
637	5947	518	7	2.5800	1.2384	3.0000	1
637	6008	0	17	2.5800	0.9288	3.0000	1
637	6069	0	13	2.5800	1.1610	3.0000	1
637	6530	1311	17	1.7200	0.8600	2.0000	1
637	6933	1154	15	2.5800	0.9288	3.0000	1
637	7043	0	14	1.7200	0.5676	2.0000	1
637	7247	0	24	4.3000	1.9780	5.0000	1
637	7382	0	22	0.8600	0.3096	1.0000	1
637	7571	0	6	2.5800	0.9546	3.0000	1
637	7702	0	16	2.5800	0.7998	3.0000	1
637	7828	0	11	1.7200	0.7224	2.0000	1
637	8138	0	24	2.5800	0.9288	3.0000	1
637	8181	0	17	3.4400	1.6168	4.0000	1
637	8289	0	17	3.4400	1.7200	4.0000	1
637	8369	0	11	2.5800	0.7740	3.0000	1
637	8617	1303	17	2.5800	0.8256	3.0000	1
637	8840	0	17	2.5800	0.9804	3.0000	1
637	9299	0	24	3.4400	1.2728	4.0000	1
637	9686	510	6	1.7200	0.7568	2.0000	1
637	9793	0	15	3.4400	1.1352	4.0000	1
637	9903	0	6	2.5800	1.1610	3.0000	1
638	420	1711	22	9.4500	3.4965	3.0000	1
638	495	0	15	12.6000	4.7880	4.0000	1
638	594	1141	15	9.4500	3.2130	3.0000	1
638	730	0	7	9.4500	2.8350	3.0000	1
638	1289	0	23	9.4500	2.8350	3.0000	1
638	1916	0	13	12.6000	3.9060	4.0000	1
638	2019	1233	16	12.6000	5.0400	4.0000	1
638	2059	0	17	12.6000	5.6700	4.0000	1
638	2077	1789	23	12.6000	6.0480	4.0000	1
638	2556	0	3	15.7500	4.8825	5.0000	1
638	2570	0	16	12.6000	5.5440	4.0000	1
638	2588	0	23	9.4500	3.4965	3.0000	1
638	2674	0	11	9.4500	3.7800	3.0000	1
638	2712	515	6	9.4500	4.6305	3.0000	1
638	2742	0	17	12.6000	4.1580	4.0000	1
638	2869	0	6	9.4500	4.4415	3.0000	1
638	3065	207	3	9.4500	4.1580	3.0000	1
638	3219	0	11	6.3000	2.7090	2.0000	1
638	3231	0	17	12.6000	5.4180	4.0000	1
638	3337	0	6	6.3000	2.2680	2.0000	1
638	4096	0	3	9.4500	4.5360	3.0000	1
638	4133	0	24	12.6000	5.7960	4.0000	1
638	4364	0	17	12.6000	5.1660	4.0000	1
638	4518	0	13	12.6000	5.5440	4.0000	1
638	4575	0	15	6.3000	1.9530	2.0000	1
638	4700	0	17	9.4500	3.5910	3.0000	1
638	4727	0	16	12.6000	4.9140	4.0000	1
638	4775	0	17	6.3000	2.4570	2.0000	1
638	4868	1216	16	6.3000	1.9530	2.0000	1
638	5537	201	3	12.6000	5.6700	4.0000	1
638	5871	0	15	9.4500	3.9690	3.0000	1
638	5895	0	17	6.3000	2.4570	2.0000	1
638	5922	0	15	12.6000	6.0480	4.0000	1
638	6002	1140	15	9.4500	2.8350	3.0000	1
638	6136	518	7	9.4500	3.7800	3.0000	1
638	6307	0	16	12.6000	4.4100	4.0000	1
638	6381	0	24	12.6000	3.7800	4.0000	1
638	6488	992	13	9.4500	4.3470	3.0000	1
638	6564	0	13	12.6000	5.6700	4.0000	1
638	6595	0	2	6.3000	2.1420	2.0000	1
638	7018	0	7	12.6000	5.4180	4.0000	1
638	7702	0	16	12.6000	5.4180	4.0000	1
638	7774	0	15	9.4500	3.0240	3.0000	1
638	8181	0	17	12.6000	5.9220	4.0000	1
638	8295	0	6	9.4500	2.9295	3.0000	1
638	8311	0	23	6.3000	2.4570	2.0000	1
638	8541	0	15	6.3000	3.0240	2.0000	1
638	8720	829	11	9.4500	2.9295	3.0000	1
638	8862	0	11	9.4500	4.3470	3.0000	1
638	9102	199	3	9.4500	2.8350	3.0000	1
638	9110	1138	15	12.6000	4.9140	4.0000	1
638	9162	0	13	12.6000	4.7880	4.0000	1
638	9327	1304	17	12.6000	5.6700	4.0000	1
638	9396	0	13	9.4500	3.8745	3.0000	1
638	9546	0	6	15.7500	7.2450	5.0000	1
638	9703	1847	24	9.4500	3.3075	3.0000	1
638	9781	0	3	6.3000	2.4570	2.0000	1
638	9815	1220	16	12.6000	5.2920	4.0000	1
638	9999	0	15	6.3000	2.7090	2.0000	1
638	10274	0	6	9.4500	3.5910	3.0000	1
639	165	829	11	9.8400	4.8216	3.0000	1
639	234	1856	24	13.1200	4.9856	4.0000	1
639	538	0	11	16.4000	7.5440	5.0000	1
639	571	0	3	9.8400	4.4280	3.0000	1
639	705	0	6	13.1200	5.9040	4.0000	1
639	1264	0	2	6.5600	2.2960	2.0000	1
639	1352	0	17	6.5600	3.0176	2.0000	1
639	1378	833	11	9.8400	4.5264	3.0000	1
639	1508	0	22	3.2800	1.3448	1.0000	1
639	1984	0	24	9.8400	3.2472	3.0000	1
639	2147	982	13	6.5600	2.0992	2.0000	1
639	2368	205	3	13.1200	6.0352	4.0000	1
639	2553	1231	16	13.1200	4.1984	4.0000	1
639	2876	0	6	9.8400	3.0504	3.0000	1
639	3130	0	13	9.8400	4.3296	3.0000	1
639	3193	1866	24	6.5600	2.9520	2.0000	1
639	3204	0	24	13.1200	5.3792	4.0000	1
639	3650	0	15	6.5600	2.6240	2.0000	1
639	3692	0	16	9.8400	4.7232	3.0000	1
639	3809	505	7	13.1200	5.9040	4.0000	1
639	3854	0	13	6.5600	2.6896	2.0000	1
639	3889	207	3	9.8400	3.9360	3.0000	1
639	4021	0	16	6.5600	3.0832	2.0000	1
639	4231	0	17	6.5600	2.8864	2.0000	1
639	4497	0	17	13.1200	5.7728	4.0000	1
639	4522	0	17	19.6800	7.2816	6.0000	2
639	4541	0	3	13.1200	5.2480	4.0000	1
639	4676	1216	16	13.1200	3.9360	4.0000	1
639	4727	0	16	9.8400	3.7392	3.0000	1
639	4803	0	23	13.1200	5.7728	4.0000	1
639	5106	0	11	13.1200	3.9360	4.0000	1
639	5358	0	3	9.8400	3.7392	3.0000	1
639	5423	0	11	9.8400	3.7392	3.0000	1
639	5444	1138	15	6.5600	2.0992	2.0000	1
639	5655	504	7	9.8400	3.8376	3.0000	1
639	5834	0	11	9.8400	3.1488	3.0000	1
639	6003	0	13	9.8400	4.6248	3.0000	1
639	6096	0	7	13.1200	4.9856	4.0000	1
639	6421	0	7	6.5600	2.2304	2.0000	1
639	6621	504	7	9.8400	3.0504	3.0000	1
639	6675	0	22	3.2800	1.3776	1.0000	1
639	6760	0	17	6.5600	2.6240	2.0000	1
639	6912	1235	16	16.4000	6.7240	5.0000	1
639	7059	0	17	9.8400	3.6408	3.0000	1
639	7132	980	13	9.8400	3.8376	3.0000	1
639	7204	824	11	9.8400	4.5264	3.0000	1
639	7607	0	17	16.4000	5.9040	5.0000	1
639	7920	0	17	9.8400	3.2472	3.0000	1
639	7948	1307	17	9.8400	4.4280	3.0000	1
639	8274	0	13	13.1200	4.4608	4.0000	1
639	8298	0	13	9.8400	3.4440	3.0000	1
639	8404	0	3	13.1200	4.1984	4.0000	1
639	8653	0	3	9.8400	4.3296	3.0000	1
639	8842	0	14	3.2800	1.6072	1.0000	1
639	8892	0	13	9.8400	4.7232	3.0000	1
639	9169	1765	23	9.8400	3.0504	3.0000	1
639	9188	0	7	9.8400	4.5264	3.0000	1
639	9286	0	13	9.8400	4.3296	3.0000	1
639	9391	818	11	13.1200	4.9856	4.0000	1
639	9721	0	15	13.1200	4.1984	4.0000	1
639	9797	1220	16	9.8400	4.2312	3.0000	1
639	9929	980	13	16.4000	7.0520	5.0000	1
639	10056	521	7	9.8400	3.4440	3.0000	1
640	448	0	17	7.7700	2.7972	3.0000	1
640	598	0	7	7.7700	3.4188	3.0000	1
640	768	0	15	7.7700	3.7296	3.0000	1
640	1076	0	2	7.7700	2.7972	3.0000	1
640	1282	0	3	7.7700	3.3411	3.0000	1
640	1525	0	6	7.7700	2.5641	3.0000	1
640	1565	1847	24	7.7700	2.4087	3.0000	1
640	1648	0	11	5.1800	1.8648	2.0000	1
640	1706	0	13	5.1800	1.9166	2.0000	1
640	2132	1136	15	7.7700	3.1080	3.0000	1
640	2193	0	7	12.9500	5.6980	5.0000	1
640	2398	982	13	5.1800	1.8648	2.0000	1
640	2441	1307	17	12.9500	4.1440	5.0000	1
640	2524	0	7	5.1800	2.2274	2.0000	1
640	2664	0	17	7.7700	3.5742	3.0000	1
640	2703	0	6	5.1800	2.3310	2.0000	1
640	3213	0	13	7.7700	2.5641	3.0000	1
640	3239	0	17	5.1800	1.6058	2.0000	1
640	3309	1858	24	5.1800	2.3310	2.0000	1
640	3702	0	6	7.7700	3.4188	3.0000	1
640	4239	0	17	10.3600	3.2116	4.0000	1
640	4410	0	13	7.7700	2.3310	3.0000	1
640	4657	0	17	7.7700	2.4864	3.0000	1
640	4666	0	13	5.1800	1.7094	2.0000	1
640	4764	1859	24	5.1800	1.6058	2.0000	1
640	5038	1314	17	7.7700	3.6519	3.0000	1
640	5204	1786	23	7.7700	3.0303	3.0000	1
640	5442	0	6	7.7700	2.4864	3.0000	1
640	5501	0	17	7.7700	2.8749	3.0000	1
640	5533	988	13	7.7700	3.1857	3.0000	1
640	5625	0	24	7.7700	2.3310	3.0000	1
640	5651	821	11	10.3600	4.7656	4.0000	1
640	6084	818	11	7.7700	3.7296	3.0000	1
640	6101	0	15	7.7700	2.3310	3.0000	1
640	6168	1314	17	10.3600	3.7296	4.0000	1
640	6307	0	16	7.7700	3.7296	3.0000	1
640	6760	0	17	7.7700	3.1080	3.0000	1
640	6771	1149	15	5.1800	2.2274	2.0000	1
640	6792	976	13	7.7700	2.7195	3.0000	1
640	6841	0	3	5.1800	2.3310	2.0000	1
640	6897	0	6	10.3600	3.6260	4.0000	1
640	7190	0	23	12.9500	5.4390	5.0000	1
640	7233	0	22	2.5900	0.9065	1.0000	1
640	7306	0	6	10.3600	4.0404	4.0000	1
640	7331	0	11	7.7700	2.4087	3.0000	1
640	7493	0	24	5.1800	1.8130	2.0000	1
640	7502	0	16	10.3600	5.0764	4.0000	1
640	7619	502	6	5.1800	1.6058	2.0000	1
640	7696	0	23	10.3600	4.6620	4.0000	1
640	8317	523	6	7.7700	3.8850	3.0000	1
640	8374	0	3	7.7700	3.3411	3.0000	1
640	8439	0	13	7.7700	3.5742	3.0000	1
640	8577	0	23	7.7700	3.8073	3.0000	1
640	8699	0	7	7.7700	3.2634	3.0000	1
640	9406	0	24	7.7700	2.4864	3.0000	1
641	304	0	13	11.9400	4.7760	3.0000	1
641	1130	0	15	11.9400	5.3730	3.0000	1
641	1130	1141	15	15.9200	6.2088	4.0000	1
641	1185	0	17	19.9000	9.7510	5.0000	1
641	1327	0	7	7.9600	3.1840	2.0000	1
641	1610	0	3	15.9200	7.8008	4.0000	1
641	1751	0	15	11.9400	5.7312	3.0000	1
641	1900	508	6	15.9200	7.3232	4.0000	1
641	2019	1214	16	15.9200	6.6864	4.0000	1
641	2061	0	3	7.9600	3.7412	2.0000	1
641	2211	0	17	11.9400	5.1342	3.0000	1
641	2279	0	15	11.9400	5.0148	3.0000	1
641	2396	0	7	7.9600	2.7064	2.0000	1
641	2682	0	23	15.9200	7.6416	4.0000	1
641	2742	1311	17	7.9600	3.4228	2.0000	1
641	3101	0	11	15.9200	7.3232	4.0000	1
641	3157	0	6	19.9000	7.1640	5.0000	1
641	3310	0	17	7.9600	3.9004	2.0000	1
641	3491	1220	16	11.9400	5.8506	3.0000	1
641	3735	0	24	19.9000	7.9600	5.0000	1
641	4300	0	6	15.9200	6.5272	4.0000	1
641	4307	516	7	11.9400	4.4178	3.0000	1
641	4337	502	6	19.9000	6.3680	5.0000	1
641	4391	0	16	19.9000	6.9650	5.0000	1
641	4498	1304	17	11.9400	5.8506	3.0000	1
641	4726	833	11	7.9600	3.3432	2.0000	1
641	5002	0	23	11.9400	4.2984	3.0000	1
641	5130	0	11	11.9400	5.4924	3.0000	1
641	5419	0	17	11.9400	4.5372	3.0000	1
641	5741	1869	24	7.9600	3.3432	2.0000	1
641	5769	0	6	11.9400	5.4924	3.0000	1
641	5825	0	15	11.9400	3.7014	3.0000	1
641	5942	0	6	11.9400	3.8208	3.0000	1
641	6009	820	11	11.9400	4.5372	3.0000	1
641	6314	0	24	11.9400	4.0596	3.0000	1
641	6529	1307	17	11.9400	5.0148	3.0000	1
641	6647	0	17	11.9400	5.4924	3.0000	1
641	7365	0	13	7.9600	3.4228	2.0000	1
641	7434	829	11	11.9400	5.7312	3.0000	1
641	7469	0	7	11.9400	3.5820	3.0000	1
641	7502	0	16	11.9400	4.5372	3.0000	1
641	7893	821	11	11.9400	3.8208	3.0000	1
641	7989	0	17	11.9400	5.1342	3.0000	1
641	8074	0	17	7.9600	2.6268	2.0000	1
641	8300	0	15	11.9400	4.5372	3.0000	1
641	8717	1303	17	11.9400	5.0148	3.0000	1
641	9064	0	17	7.9600	2.5472	2.0000	1
641	9309	1311	17	7.9600	2.5472	2.0000	1
641	9943	0	7	15.9200	5.7312	4.0000	1
642	20	0	24	3.3200	1.0292	2.0000	1
642	392	976	13	4.9800	1.6932	3.0000	1
642	457	0	7	3.3200	1.3944	2.0000	1
642	750	0	13	6.6400	2.8552	4.0000	1
642	1339	0	13	4.9800	1.4940	3.0000	1
642	1457	0	24	3.3200	1.2284	2.0000	1
642	1743	0	7	6.6400	2.3904	4.0000	1
642	1817	510	6	4.9800	2.1414	3.0000	1
642	1934	114	2	1.6600	0.6308	1.0000	1
642	1950	0	24	4.9800	2.2908	3.0000	1
642	1979	0	3	4.9800	1.7928	3.0000	1
642	2544	1077	14	3.3200	1.6600	2.0000	1
642	2769	1214	16	6.6400	3.0544	4.0000	1
642	2921	1214	16	3.3200	1.4276	2.0000	1
642	3037	0	24	3.3200	1.2948	2.0000	1
642	3101	0	11	8.3000	2.7390	5.0000	1
642	3249	0	11	3.3200	1.6600	2.0000	1
642	3748	0	13	3.3200	1.4940	2.0000	1
642	3882	0	13	4.9800	2.2410	3.0000	1
642	3893	0	24	4.9800	1.5438	3.0000	1
642	3994	1146	15	4.9800	1.9920	3.0000	1
642	4165	0	3	4.9800	1.9422	3.0000	1
642	4181	0	24	6.6400	2.1912	4.0000	1
642	4221	1307	17	6.6400	2.4568	4.0000	1
642	4310	0	15	4.9800	1.7928	3.0000	1
642	4473	0	15	4.9800	1.9920	3.0000	1
642	4490	0	13	3.3200	1.2616	2.0000	1
642	4973	0	17	3.3200	1.3280	2.0000	1
642	5533	0	13	4.9800	2.0418	3.0000	1
642	5542	0	16	4.9800	2.1414	3.0000	1
642	6012	0	13	6.6400	3.1872	4.0000	1
642	6035	0	24	3.3200	1.1952	2.0000	1
642	6189	516	7	3.3200	1.2284	2.0000	1
642	6218	837	11	4.9800	2.0916	3.0000	1
642	6232	0	15	4.9800	2.3904	3.0000	1
642	6233	0	11	8.3000	2.9880	5.0000	1
642	6352	0	13	4.9800	1.9920	3.0000	1
642	6383	1710	22	3.3200	1.2948	2.0000	1
642	6799	1294	17	8.3000	2.9880	5.0000	1
642	6835	0	16	4.9800	2.3406	3.0000	1
642	7203	0	13	6.6400	2.9880	4.0000	1
642	7206	504	7	6.6400	3.1208	4.0000	1
642	7287	0	24	3.3200	1.3944	2.0000	1
642	7377	0	3	3.3200	1.0292	2.0000	1
642	7702	0	16	4.9800	1.5438	3.0000	1
642	7801	517	7	4.9800	1.7430	3.0000	1
642	8137	0	15	6.6400	2.8552	4.0000	1
642	8266	0	7	6.6400	2.1912	4.0000	1
642	8275	0	16	4.9800	1.6434	3.0000	1
642	8442	0	17	4.9800	2.3406	3.0000	1
642	8579	0	15	6.6400	2.9880	4.0000	1
642	8609	0	7	4.9800	2.0916	3.0000	1
642	8658	0	6	4.9800	1.4940	3.0000	1
642	9161	0	24	4.9800	2.0418	3.0000	1
642	9335	0	11	3.3200	1.6600	2.0000	1
642	9473	0	15	4.9800	1.9422	3.0000	1
642	9851	207	3	3.3200	1.2616	2.0000	1
642	9909	0	24	6.6400	3.0544	4.0000	1
642	10019	0	11	4.9800	1.5438	3.0000	1
643	734	0	7	5.5200	2.0976	3.0000	1
643	1043	0	7	3.6800	1.5088	2.0000	1
643	1357	0	24	7.3600	3.2384	4.0000	1
643	1423	0	13	3.6800	1.5456	2.0000	1
643	1490	980	13	5.5200	1.8216	3.0000	1
643	1643	1866	24	7.3600	2.3552	4.0000	1
643	1676	199	3	7.3600	2.3552	4.0000	1
643	1979	207	3	5.5200	2.0976	3.0000	1
643	2011	0	23	5.5200	2.1528	3.0000	1
643	2136	504	7	3.6800	1.1040	2.0000	1
643	2143	0	17	3.6800	1.5456	2.0000	1
643	2204	0	3	7.3600	3.3856	4.0000	1
643	2381	0	6	3.6800	1.6560	2.0000	1
643	2584	0	24	3.6800	1.3248	2.0000	1
643	2690	0	3	5.5200	1.7112	3.0000	1
643	2864	0	24	5.5200	1.9320	3.0000	1
643	2981	0	23	7.3600	3.6064	4.0000	1
643	3092	1150	15	7.3600	2.7968	4.0000	1
643	3361	1866	24	5.5200	2.4840	3.0000	1
643	3480	522	6	5.5200	2.3184	3.0000	1
643	3538	0	11	7.3600	3.4592	4.0000	1
643	3831	0	7	3.6800	1.4720	2.0000	1
643	4311	1061	14	3.6800	1.8032	2.0000	1
643	4503	0	13	5.5200	2.1528	3.0000	1
643	4510	0	6	7.3600	2.9440	4.0000	1
643	4535	0	15	5.5200	2.7048	3.0000	1
643	4877	1141	15	3.6800	1.7296	2.0000	1
643	4998	0	3	5.5200	1.9320	3.0000	1
643	5134	0	3	9.2000	4.4160	5.0000	1
643	5168	0	6	7.3600	3.5328	4.0000	1
643	5329	982	13	3.6800	1.8032	2.0000	1
643	5354	0	15	5.5200	2.5944	3.0000	1
643	5400	0	15	7.3600	2.5024	4.0000	1
643	5476	0	13	3.6800	1.6928	2.0000	1
643	5667	1856	24	5.5200	1.7112	3.0000	1
643	6039	0	13	5.5200	2.5944	3.0000	1
643	6120	0	24	5.5200	2.0424	3.0000	1
643	6289	513	6	7.3600	3.4592	4.0000	1
643	6348	0	16	5.5200	2.0424	3.0000	1
643	6751	0	22	3.6800	1.7296	2.0000	1
643	6760	0	17	3.6800	1.4720	2.0000	1
643	6888	0	23	7.3600	2.4288	4.0000	1
643	6936	0	17	5.5200	2.0424	3.0000	1
643	7038	1845	24	7.3600	2.2816	4.0000	1
643	7203	0	13	7.3600	3.3120	4.0000	1
643	7209	0	11	5.5200	2.0424	3.0000	1
643	7525	0	2	5.5200	1.9320	3.0000	1
643	7952	0	13	7.3600	2.9440	4.0000	1
643	7963	0	11	7.3600	2.9440	4.0000	1
643	8242	0	17	7.3600	3.3856	4.0000	1
643	8283	1303	17	5.5200	1.9872	3.0000	1
643	8406	0	7	5.5200	2.0424	3.0000	1
643	8663	0	13	5.5200	1.9320	3.0000	1
643	8797	0	11	7.3600	2.5760	4.0000	1
643	9184	0	3	3.6800	1.6560	2.0000	1
643	9536	0	24	5.5200	2.2080	3.0000	1
643	9622	0	6	7.3600	3.2384	4.0000	1
643	9826	980	13	7.3600	3.0176	4.0000	1
643	9851	201	3	3.6800	1.6560	2.0000	1
643	9957	0	14	3.6800	1.7664	2.0000	1
643	10243	1297	17	5.5200	2.5392	3.0000	1
644	76	207	3	2.6100	1.2789	3.0000	1
644	285	0	7	2.6100	0.8091	3.0000	1
644	430	0	16	1.7400	0.5568	2.0000	1
644	734	522	6	2.6100	1.1223	3.0000	1
644	994	0	13	3.4800	1.2528	4.0000	1
644	1532	0	7	2.6100	0.8091	3.0000	1
644	1555	0	24	3.4800	1.6008	4.0000	1
644	1954	0	13	2.6100	1.2267	3.0000	1
644	2144	1853	24	4.3500	1.5660	5.0000	1
644	2422	0	13	2.6100	1.1745	3.0000	1
644	2636	0	17	2.6100	1.0179	3.0000	1
644	2740	0	11	2.6100	1.2528	3.0000	1
644	2825	837	11	3.4800	1.6356	4.0000	1
644	2921	0	16	2.6100	0.9918	3.0000	1
644	2921	1235	16	2.6100	1.0962	3.0000	1
644	2924	201	3	3.4800	1.2180	4.0000	1
644	3065	0	3	2.6100	0.8613	3.0000	1
644	3166	0	24	2.6100	0.9657	3.0000	1
644	3213	0	13	3.4800	1.1136	4.0000	1
644	3242	0	3	2.6100	1.1484	3.0000	1
644	3242	207	3	1.7400	0.6264	2.0000	1
644	3310	0	17	1.7400	0.5220	2.0000	1
644	3388	980	13	1.7400	0.8352	2.0000	1
644	3404	1856	24	3.4800	1.4268	4.0000	1
644	3888	519	6	2.6100	0.8352	3.0000	1
644	3922	0	7	2.6100	1.1745	3.0000	1
644	4066	0	3	2.6100	1.1484	3.0000	1
644	4443	821	11	2.6100	1.2528	3.0000	1
644	4540	0	22	0.8700	0.2958	1.0000	1
644	4541	0	3	2.6100	1.0701	3.0000	1
644	4848	0	15	2.6100	1.2006	3.0000	1
644	4868	0	16	2.6100	0.7830	3.0000	1
644	4892	1314	17	3.4800	1.6356	4.0000	1
644	5000	826	11	2.6100	0.9135	3.0000	1
644	5174	0	16	2.6100	0.7830	3.0000	1
644	5501	0	17	3.4800	1.5660	4.0000	1
644	5867	0	11	3.4800	1.4964	4.0000	1
644	5944	0	3	1.7400	0.6264	2.0000	1
644	6218	0	11	3.4800	1.0440	4.0000	1
644	6424	0	6	3.4800	1.6356	4.0000	1
644	6465	504	7	1.7400	0.7830	2.0000	1
644	6554	0	17	1.7400	0.7830	2.0000	1
644	6666	0	17	1.7400	0.6612	2.0000	1
644	6705	0	24	3.4800	1.2180	4.0000	1
644	6744	980	13	1.7400	0.6090	2.0000	1
644	6799	0	17	1.7400	0.6960	2.0000	1
644	7124	511	6	2.6100	0.9396	3.0000	1
644	7323	0	24	2.6100	1.2789	3.0000	1
644	7414	0	15	1.7400	0.5916	2.0000	1
644	7521	0	13	2.6100	1.1223	3.0000	1
644	7639	0	13	3.4800	1.5660	4.0000	1
644	7701	0	15	6.0900	2.4621	7.0000	2
644	8215	824	11	2.6100	0.9396	3.0000	1
644	8612	0	22	1.7400	0.5394	2.0000	1
644	8724	0	7	2.6100	0.7830	3.0000	1
644	8749	980	13	2.6100	1.0440	3.0000	1
644	8768	0	11	2.6100	1.2006	3.0000	1
644	8782	0	7	2.6100	0.9396	3.0000	1
644	8969	0	6	2.6100	1.0440	3.0000	1
644	9025	0	13	1.7400	0.5220	2.0000	1
644	9270	833	11	2.6100	1.2006	3.0000	1
644	9487	1297	17	1.7400	0.8178	2.0000	1
644	9699	1152	15	1.7400	0.6090	2.0000	1
645	30	0	11	9.9600	3.4860	3.0000	1
645	158	0	17	13.2800	6.3744	4.0000	1
645	285	512	7	13.2800	6.6400	4.0000	1
645	465	992	13	9.9600	3.0876	3.0000	1
645	754	207	3	13.2800	5.7104	4.0000	1
645	837	0	11	13.2800	6.3744	4.0000	1
645	845	0	6	9.9600	3.6852	3.0000	1
645	955	0	6	9.9600	3.6852	3.0000	1
645	1097	0	23	9.9600	3.8844	3.0000	1
645	1140	0	22	3.3200	1.1620	1.0000	1
645	1282	201	3	9.9600	4.2828	3.0000	1
645	1352	0	17	13.2800	6.3744	4.0000	1
645	1491	0	16	9.9600	3.2868	3.0000	1
645	1615	0	17	6.6400	2.1248	2.0000	1
645	1802	0	23	9.9600	3.6852	3.0000	1
645	1827	0	15	16.6000	5.3120	5.0000	1
645	2269	0	11	9.9600	4.2828	3.0000	1
645	2313	1856	24	16.6000	5.9760	5.0000	1
645	2359	0	24	13.2800	6.2416	4.0000	1
645	2368	0	3	9.9600	3.9840	3.0000	1
645	2570	0	16	9.9600	4.2828	3.0000	1
645	2756	0	3	9.9600	4.0836	3.0000	1
645	2787	0	17	13.2800	6.3744	4.0000	1
645	2961	0	6	16.6000	7.4700	5.0000	1
645	3130	0	13	9.9600	3.2868	3.0000	1
645	3197	0	23	9.9600	4.0836	3.0000	1
645	3491	0	16	9.9600	2.9880	3.0000	1
645	3632	0	7	13.2800	5.4448	4.0000	1
645	3749	1138	15	9.9600	4.5816	3.0000	1
645	3799	976	13	9.9600	3.8844	3.0000	1
645	3838	0	17	9.9600	4.6812	3.0000	1
645	4096	0	3	19.9200	7.9680	6.0000	2
645	4120	0	15	6.6400	2.1248	2.0000	1
645	4186	0	7	9.9600	4.8804	3.0000	1
645	4249	0	11	9.9600	3.9840	3.0000	1
645	4275	0	24	9.9600	3.0876	3.0000	1
645	4445	0	17	9.9600	3.6852	3.0000	1
645	4564	0	17	13.2800	3.9840	4.0000	1
645	4692	0	15	9.9600	3.7848	3.0000	1
645	4699	0	15	9.9600	4.2828	3.0000	1
645	4727	0	16	6.6400	2.9880	2.0000	1
645	4846	0	17	6.6400	2.5896	2.0000	1
645	4903	0	3	9.9600	3.8844	3.0000	1
645	5208	0	6	13.2800	6.2416	4.0000	1
645	5208	0	7	13.2800	6.3744	4.0000	1
645	5293	0	7	13.2800	6.5072	4.0000	1
645	5298	0	7	9.9600	4.7808	3.0000	1
645	5782	992	13	9.9600	4.8804	3.0000	1
645	5792	1142	15	13.2800	6.3744	4.0000	1
645	5875	820	11	9.9600	4.2828	3.0000	1
645	6134	0	15	9.9600	4.9800	3.0000	1
645	6154	0	15	6.6400	2.1248	2.0000	1
645	6163	0	13	9.9600	4.7808	3.0000	1
645	6253	0	15	9.9600	4.8804	3.0000	1
645	6386	0	14	6.6400	2.9216	2.0000	1
645	6832	0	3	9.9600	4.0836	3.0000	1
645	6850	0	15	9.9600	3.9840	3.0000	1
645	7346	1846	24	9.9600	4.8804	3.0000	1
645	7502	0	16	19.9200	6.1088	6.0000	2
645	7725	0	14	6.6400	3.1208	2.0000	1
645	8012	0	11	6.6400	2.7224	2.0000	1
645	8558	829	11	9.9600	3.6852	3.0000	1
645	8966	202	3	9.9600	4.8804	3.0000	1
645	9092	0	7	13.2800	5.7104	4.0000	1
645	9129	0	15	9.9600	3.7848	3.0000	1
645	9184	210	3	9.9600	3.8844	3.0000	1
645	9406	0	24	13.2800	4.5152	4.0000	1
645	9510	1235	16	13.2800	6.2416	4.0000	1
645	9643	0	13	6.6400	2.5896	2.0000	1
645	9892	0	13	13.2800	5.3120	4.0000	1
645	9928	1214	16	9.9600	3.4860	3.0000	1
645	9972	980	13	9.9600	4.8804	3.0000	1
645	10068	0	23	6.6400	2.5896	2.0000	1
646	406	510	6	3.8400	1.1904	3.0000	1
646	647	0	3	3.8400	1.7280	3.0000	1
646	893	0	13	5.1200	2.2016	4.0000	1
646	1266	980	13	3.8400	1.7280	3.0000	1
646	1338	1869	24	3.8400	1.6512	3.0000	1
646	1414	0	7	3.8400	1.7664	3.0000	1
646	1574	0	6	6.4000	2.8800	5.0000	1
646	1821	0	13	3.8400	1.6512	3.0000	1
646	2077	0	23	3.8400	1.4976	3.0000	1
646	2371	0	16	3.8400	1.8816	3.0000	1
646	2734	504	7	5.1200	2.2016	4.0000	1
646	2829	0	23	3.8400	1.8048	3.0000	1
646	2908	0	11	6.4000	2.5600	5.0000	1
646	3067	0	15	5.1200	2.4576	4.0000	1
646	3301	0	11	2.5600	1.1008	2.0000	1
646	3547	0	11	5.1200	2.4576	4.0000	1
646	3801	833	11	2.5600	0.8192	2.0000	1
646	4021	0	16	2.5600	1.0752	2.0000	1
646	4196	992	13	2.5600	0.8192	2.0000	1
646	4204	0	17	3.8400	1.4592	3.0000	1
646	4364	0	17	3.8400	1.7280	3.0000	1
646	4481	0	15	5.1200	2.5088	4.0000	1
646	4665	0	24	3.8400	1.6512	3.0000	1
646	4946	1859	24	3.8400	1.1904	3.0000	1
646	5293	0	7	5.1200	2.4576	4.0000	1
646	5322	514	7	3.8400	1.5360	3.0000	1
646	5337	0	2	2.5600	0.8448	2.0000	1
646	5590	0	17	3.8400	1.4592	3.0000	1
646	5607	0	6	3.8400	1.4976	3.0000	1
646	5651	0	11	3.8400	1.3824	3.0000	1
646	5651	821	11	2.5600	1.1520	2.0000	1
646	5844	0	17	3.8400	1.7664	3.0000	1
646	6012	0	13	2.5600	1.1264	2.0000	1
646	6082	0	13	3.8400	1.3824	3.0000	1
646	6606	0	24	2.5600	0.9728	2.0000	1
646	6700	0	15	2.5600	0.9472	2.0000	1
646	7856	508	6	5.1200	2.4576	4.0000	1
646	8059	1294	17	3.8400	1.6512	3.0000	1
646	8878	122	2	1.2800	0.5376	1.0000	1
646	8912	511	6	2.5600	1.0752	2.0000	1
646	8951	0	24	3.8400	1.6896	3.0000	1
646	9419	818	11	3.8400	1.5360	3.0000	1
646	9794	0	2	2.5600	0.9216	2.0000	1
646	10265	0	7	3.8400	1.4592	3.0000	1
647	252	0	24	8.2200	2.9592	3.0000	1
647	493	0	15	8.2200	3.6168	3.0000	1
647	739	0	23	8.2200	3.6990	3.0000	1
647	1869	0	11	8.2200	2.5482	3.0000	1
647	2412	0	7	8.2200	2.7948	3.0000	1
647	2444	0	13	8.2200	3.2880	3.0000	1
647	2863	0	17	5.4800	2.3564	2.0000	1
647	2925	0	11	8.2200	3.2880	3.0000	1
647	3197	0	23	13.7000	6.1650	5.0000	1
647	3252	1850	24	10.9600	4.3840	4.0000	1
647	3597	518	7	8.2200	2.7948	3.0000	1
647	3939	0	7	8.2200	2.8770	3.0000	1
647	3965	0	24	10.9600	5.3704	4.0000	1
647	4118	0	17	10.9600	4.1648	4.0000	1
647	4239	0	17	10.9600	4.4936	4.0000	1
647	4460	0	3	10.9600	3.3976	4.0000	1
647	4694	0	6	8.2200	3.6990	3.0000	1
647	4928	0	13	8.2200	3.8634	3.0000	1
647	4973	0	17	5.4800	1.9180	2.0000	1
647	5002	0	23	8.2200	2.9592	3.0000	1
647	5063	0	3	5.4800	2.6304	2.0000	1
647	5285	0	6	8.2200	3.8634	3.0000	1
647	5376	0	3	8.2200	3.0414	3.0000	1
647	5442	512	7	8.2200	3.9456	3.0000	1
647	5651	0	11	8.2200	2.9592	3.0000	1
647	5782	0	13	8.2200	4.0278	3.0000	1
647	5982	0	13	8.2200	3.6168	3.0000	1
647	6012	0	13	5.4800	1.9180	2.0000	1
647	6247	0	24	10.9600	5.0416	4.0000	1
647	6360	1859	24	10.9600	3.7264	4.0000	1
647	6452	0	11	8.2200	3.4524	3.0000	1
647	6718	0	6	10.9600	3.7264	4.0000	1
647	6744	0	13	8.2200	3.6168	3.0000	1
647	6751	0	22	5.4800	2.6304	2.0000	1
647	6880	0	15	10.9600	4.3840	4.0000	1
647	7384	0	3	10.9600	3.3976	4.0000	1
647	7704	0	3	5.4800	1.6988	2.0000	1
647	7768	0	15	8.2200	2.7948	3.0000	1
647	8003	0	3	10.9600	5.2608	4.0000	1
647	8281	0	17	10.9600	4.7128	4.0000	1
647	8472	0	17	8.2200	3.8634	3.0000	1
647	8577	0	23	8.2200	4.0278	3.0000	1
647	8731	0	3	10.9600	4.2744	4.0000	1
647	8902	0	3	8.2200	3.1236	3.0000	1
647	8981	0	6	10.9600	4.3840	4.0000	1
647	9068	0	7	5.4800	2.6852	2.0000	1
647	9237	829	11	8.2200	3.4524	3.0000	1
647	9687	1150	15	8.2200	3.1236	3.0000	1
647	9797	0	16	8.2200	3.1236	3.0000	1
647	10150	0	15	10.9600	5.3704	4.0000	1
647	10240	0	3	8.2200	3.4524	3.0000	1
648	99	0	3	8.1600	3.4272	3.0000	1
648	190	0	13	8.1600	3.1824	3.0000	1
648	493	0	15	5.4400	1.9584	2.0000	1
648	653	0	6	8.1600	3.5904	3.0000	1
648	995	515	6	8.1600	2.5296	3.0000	1
648	1250	0	15	8.1600	3.7536	3.0000	1
648	1310	1231	16	5.4400	2.0128	2.0000	1
648	1736	0	13	8.1600	2.6928	3.0000	1
648	1802	1788	23	8.1600	2.9376	3.0000	1
648	1957	0	13	8.1600	2.5296	3.0000	1
648	2019	0	16	8.1600	3.2640	3.0000	1
648	2210	0	13	5.4400	2.2848	2.0000	1
648	2430	0	24	8.1600	3.4272	3.0000	1
648	2703	504	6	10.8800	3.4816	4.0000	1
648	2712	0	6	8.1600	2.8560	3.0000	1
648	2878	0	3	8.1600	2.5296	3.0000	1
648	2916	0	13	8.1600	2.6928	3.0000	1
648	2918	0	17	8.1600	3.2640	3.0000	1
648	3101	0	11	10.8800	4.8960	4.0000	1
648	3146	0	7	10.8800	5.3312	4.0000	1
648	3245	0	17	5.4400	1.6320	2.0000	1
648	3423	0	13	10.8800	3.2640	4.0000	1
648	3443	0	15	13.6000	5.3040	5.0000	1
648	3711	0	3	8.1600	3.1008	3.0000	1
648	4016	0	7	8.1600	3.9168	3.0000	1
648	4066	195	3	5.4400	2.1216	2.0000	1
648	4103	0	24	10.8800	4.3520	4.0000	1
648	4110	1142	15	8.1600	2.5296	3.0000	1
648	4287	0	15	10.8800	5.3312	4.0000	1
648	4503	0	13	8.1600	2.6112	3.0000	1
648	4527	0	3	8.1600	3.0192	3.0000	1
648	4925	0	16	10.8800	4.3520	4.0000	1
648	5067	0	17	5.4400	2.5024	2.0000	1
648	5171	522	6	8.1600	3.1008	3.0000	1
648	5626	0	6	8.1600	3.7536	3.0000	1
648	5918	0	7	8.1600	2.4480	3.0000	1
648	6018	0	11	8.1600	2.5296	3.0000	1
648	6190	1851	24	10.8800	3.4816	4.0000	1
648	6537	0	6	8.1600	3.5088	3.0000	1
648	6551	0	11	5.4400	2.6656	2.0000	1
648	6596	0	24	10.8800	4.7872	4.0000	1
648	6705	0	24	5.4400	1.7952	2.0000	1
648	6723	0	15	8.1600	3.9984	3.0000	1
648	6956	0	13	8.1600	2.8560	3.0000	1
648	7149	0	13	5.4400	1.9040	2.0000	1
648	7355	0	13	10.8800	4.8960	4.0000	1
648	7358	0	22	5.4400	2.6112	2.0000	1
648	7406	0	11	13.6000	5.3584	5.0000	2
648	7486	187	3	8.1600	3.8352	3.0000	1
648	7601	0	24	8.1600	3.2640	3.0000	1
648	7971	0	24	13.6000	4.8960	5.0000	1
648	8272	0	7	8.1600	3.2640	3.0000	1
648	8310	0	13	8.1600	2.6112	3.0000	1
648	8310	986	13	8.1600	2.6112	3.0000	1
648	8410	0	13	8.1600	2.4480	3.0000	1
648	8454	0	17	8.1600	3.1824	3.0000	1
648	8511	0	16	10.8800	4.7872	4.0000	1
648	8669	0	23	10.8800	4.6784	4.0000	1
648	8777	0	17	5.4400	2.6656	2.0000	1
648	9105	1850	24	8.1600	3.0192	3.0000	1
648	9230	1140	15	5.4400	1.7952	2.0000	1
648	9315	516	7	5.4400	1.9584	2.0000	1
648	9448	0	13	8.1600	3.9168	3.0000	1
648	9767	0	15	8.1600	3.6720	3.0000	1
648	9866	0	3	5.4400	2.4480	2.0000	1
648	9870	0	22	2.7200	0.9792	1.0000	1
648	10026	0	13	5.4400	2.2848	2.0000	1
648	10273	1304	17	8.1600	3.3456	3.0000	1
649	502	0	15	7.6500	2.3715	3.0000	1
649	758	0	22	7.6500	2.9070	3.0000	1
649	1802	1765	23	7.6500	2.9070	3.0000	1
649	2141	0	7	10.2000	4.5900	4.0000	1
649	2151	0	13	7.6500	2.7540	3.0000	1
649	2479	0	13	5.1000	1.8360	2.0000	1
649	2553	0	16	10.2000	4.6920	4.0000	1
649	2587	0	16	10.2000	3.5700	4.0000	1
649	2817	0	7	7.6500	2.7540	3.0000	1
649	3097	0	6	7.6500	2.6010	3.0000	1
649	3130	0	13	10.2000	3.6720	4.0000	1
649	3139	0	24	10.2000	4.2840	4.0000	1
649	3204	0	24	7.6500	2.9835	3.0000	1
649	3370	0	6	7.6500	3.2895	3.0000	1
649	4268	824	11	7.6500	3.0600	3.0000	1
649	4352	0	15	7.6500	2.3715	3.0000	1
649	4369	1150	15	10.2000	4.9980	4.0000	1
649	4676	1214	16	10.2000	3.0600	4.0000	1
649	4681	0	14	5.1000	1.8360	2.0000	1
649	5501	0	17	10.2000	4.5900	4.0000	1
649	5590	0	17	7.6500	3.0600	3.0000	1
649	5829	0	22	5.1000	1.6320	2.0000	1
649	5831	197	3	10.2000	4.6920	4.0000	1
649	5899	0	13	17.8500	5.5335	7.0000	2
649	6162	1304	17	5.1000	1.9890	2.0000	1
649	6490	502	6	7.6500	2.4480	3.0000	1
649	6655	820	11	10.2000	3.7740	4.0000	1
649	6838	0	15	7.6500	3.0600	3.0000	1
649	6844	829	11	7.6500	3.2895	3.0000	1
649	6891	0	7	10.2000	4.8960	4.0000	1
649	7189	0	13	5.1000	1.7850	2.0000	1
649	7377	0	3	7.6500	3.5190	3.0000	1
649	7384	0	3	10.2000	3.3660	4.0000	1
649	7715	0	13	15.3000	6.1965	6.0000	2
649	7831	1314	17	5.1000	1.8870	2.0000	1
649	8054	1134	15	7.6500	3.0600	3.0000	1
649	8164	0	13	12.7500	5.8650	5.0000	1
649	8351	0	16	10.2000	3.3660	4.0000	1
649	8411	0	15	12.7500	6.1200	5.0000	1
649	8451	0	24	10.2000	4.8960	4.0000	1
649	8452	1235	16	5.1000	1.9890	2.0000	1
649	8605	521	7	5.1000	2.2950	2.0000	1
649	8897	0	11	7.6500	3.6720	3.0000	1
649	9008	0	15	7.6500	2.5245	3.0000	1
649	9099	0	24	5.1000	2.3970	2.0000	1
649	9256	0	13	5.1000	1.5300	2.0000	1
649	9601	0	11	10.2000	4.4880	4.0000	1
649	9631	1233	16	10.2000	4.8960	4.0000	1
649	9937	1303	17	7.6500	3.7485	3.0000	1
649	10070	0	13	5.1000	2.4990	2.0000	1
650	26	0	6	4.6500	2.1390	3.0000	1
650	467	0	13	3.1000	1.3330	2.0000	1
650	543	980	13	6.2000	2.8520	4.0000	1
650	672	1860	24	6.2000	2.4800	4.0000	1
650	1052	0	6	4.6500	1.4880	3.0000	1
650	1449	1775	23	6.2000	2.2940	4.0000	1
650	1491	0	16	4.6500	1.4415	3.0000	1
650	1607	0	17	4.6500	1.6740	3.0000	1
650	1633	0	3	6.2000	2.1080	4.0000	1
650	1690	0	16	6.2000	2.9760	4.0000	1
650	2429	518	7	6.2000	2.2320	4.0000	1
650	2479	0	13	6.2000	2.7280	4.0000	1
650	2914	0	15	4.6500	1.9530	3.0000	1
650	3243	0	13	3.1000	1.1780	2.0000	1
650	3422	0	23	4.6500	2.2785	3.0000	1
650	3448	0	3	6.2000	2.1080	4.0000	1
650	3533	0	3	6.2000	2.2940	4.0000	1
650	3711	0	3	3.1000	1.5500	2.0000	1
650	4397	0	16	3.1000	1.1470	2.0000	1
650	4597	0	17	4.6500	1.8135	3.0000	1
650	4610	1769	23	4.6500	1.6275	3.0000	1
650	4739	0	15	4.6500	1.7205	3.0000	1
650	4868	0	16	4.6500	2.0460	3.0000	1
650	5387	0	7	3.1000	1.0230	2.0000	1
650	5756	1846	24	4.6500	2.3250	3.0000	1
650	5805	0	11	4.6500	1.5810	3.0000	1
650	6161	0	17	4.6500	2.0460	3.0000	1
650	6233	0	11	6.2000	2.8520	4.0000	1
650	6570	0	11	6.2000	2.4180	4.0000	1
650	6574	988	13	4.6500	1.9530	3.0000	1
650	6733	0	13	4.6500	1.7670	3.0000	1
650	7085	818	11	6.2000	2.6040	4.0000	1
650	7149	0	13	4.6500	1.6740	3.0000	1
650	7150	0	14	1.5500	0.5580	1.0000	1
650	8018	0	11	4.6500	1.7205	3.0000	1
650	8689	0	14	1.5500	0.6820	1.0000	1
650	8760	1845	24	4.6500	2.2785	3.0000	1
650	9029	201	3	4.6500	2.2320	3.0000	1
650	9230	0	15	3.1000	1.3640	2.0000	1
650	9293	0	24	4.6500	1.4880	3.0000	1
650	9309	0	17	4.6500	1.7670	3.0000	1
650	9324	0	3	4.6500	2.3250	3.0000	1
650	9343	0	11	6.2000	2.9140	4.0000	1
650	9459	0	11	3.1000	1.3640	2.0000	1
650	9535	824	11	6.2000	2.7280	4.0000	1
650	9716	1138	15	3.1000	1.2400	2.0000	1
650	9769	0	24	4.6500	1.8600	3.0000	1
650	10033	0	3	4.6500	2.2785	3.0000	1
650	10273	0	17	3.1000	1.4260	2.0000	1
651	280	0	13	2.4000	0.7440	3.0000	1
651	285	512	7	3.2000	1.3120	4.0000	1
651	355	207	3	2.4000	1.0800	3.0000	1
651	837	0	11	2.4000	0.8160	3.0000	1
651	863	0	17	2.4000	0.8640	3.0000	1
651	1162	0	6	3.2000	0.9920	4.0000	1
651	1692	0	24	2.4000	1.0800	3.0000	1
651	1720	0	16	3.2000	1.3120	4.0000	1
651	1813	1303	17	1.6000	0.5280	2.0000	1
651	1825	0	23	2.4000	0.8880	3.0000	1
651	2587	0	16	3.2000	1.1200	4.0000	1
651	2942	0	17	1.6000	0.6880	2.0000	1
651	3245	1304	17	3.2000	1.2800	4.0000	1
651	3401	0	11	1.6000	0.4800	2.0000	1
651	3921	0	23	3.2000	1.4720	4.0000	1
651	3937	976	13	1.6000	0.5600	2.0000	1
651	4161	0	6	2.4000	1.1520	3.0000	1
651	4228	0	15	2.4000	1.1280	3.0000	1
651	4275	0	24	2.4000	1.0320	3.0000	1
651	4564	0	17	3.2000	1.2800	4.0000	1
651	4628	0	24	2.4000	0.8400	3.0000	1
651	5013	0	6	1.6000	0.6400	2.0000	1
651	5280	0	7	4.0000	1.5200	5.0000	1
651	5437	0	7	2.4000	0.9840	3.0000	1
651	5542	0	16	2.4000	1.0080	3.0000	1
651	5717	517	7	1.6000	0.5600	2.0000	1
651	5760	0	13	1.6000	0.4960	2.0000	1
651	5768	0	3	2.4000	0.9840	3.0000	1
651	5912	0	11	2.4000	0.9120	3.0000	1
651	6204	984	13	2.4000	1.0080	3.0000	1
651	6350	0	13	3.2000	1.5360	4.0000	1
651	6432	0	24	2.4000	0.9600	3.0000	1
651	6544	0	13	2.4000	0.8640	3.0000	1
651	6700	1150	15	2.4000	0.9600	3.0000	1
651	6759	0	22	0.8000	0.3440	1.0000	1
651	6788	523	7	1.6000	0.5600	2.0000	1
651	6933	0	15	1.6000	0.5920	2.0000	1
651	7379	504	6	2.4000	0.7440	3.0000	1
651	7704	0	3	2.4000	0.9360	3.0000	1
651	7810	0	3	1.6000	0.5280	2.0000	1
651	7822	0	3	3.2000	0.9920	4.0000	1
651	7830	0	15	1.6000	0.6240	2.0000	1
651	7871	0	6	2.4000	0.8640	3.0000	1
651	8202	0	3	1.6000	0.5280	2.0000	1
651	8410	0	13	3.2000	1.0240	4.0000	1
651	8619	0	13	3.2000	0.9600	4.0000	1
651	8792	0	15	2.4000	0.9600	3.0000	1
651	9140	0	7	2.4000	0.8400	3.0000	1
651	9318	0	16	2.4000	1.0320	3.0000	1
651	9331	842	11	3.2000	1.4400	4.0000	1
651	9393	1866	24	2.4000	0.7680	3.0000	1
651	9673	0	13	1.6000	0.6240	2.0000	1
651	10070	0	13	1.6000	0.7840	2.0000	1
652	158	0	17	5.0100	1.7034	3.0000	1
652	217	0	13	8.3500	4.0915	5.0000	1
652	602	1304	17	3.3400	1.1690	2.0000	1
652	625	0	13	3.3400	1.4028	2.0000	1
652	753	0	3	5.0100	2.2545	3.0000	1
652	1134	0	15	5.0100	2.0541	3.0000	1
652	1153	0	13	5.0100	1.6032	3.0000	1
652	1322	0	7	6.6800	2.0708	4.0000	1
652	1337	1312	17	5.0100	2.0040	3.0000	1
652	1388	0	13	6.6800	2.7388	4.0000	1
652	1743	516	7	5.0100	1.6533	3.0000	1
652	2047	0	11	5.0100	2.2044	3.0000	1
652	2547	0	23	5.0100	2.1042	3.0000	1
652	2741	0	2	1.6700	0.5177	1.0000	1
652	3020	984	13	5.0100	1.5531	3.0000	1
652	3160	1311	17	3.3400	1.5698	2.0000	1
652	3418	201	3	3.3400	1.1690	2.0000	1
652	3585	513	6	3.3400	1.3360	2.0000	1
652	3773	0	17	6.6800	2.0708	4.0000	1
652	4231	0	17	5.0100	2.5050	3.0000	1
652	4453	833	11	5.0100	1.5531	3.0000	1
652	4527	0	3	5.0100	2.1543	3.0000	1
652	4541	0	3	5.0100	2.2545	3.0000	1
652	4597	0	17	5.0100	2.4048	3.0000	1
652	4704	0	7	5.0100	2.5050	3.0000	1
652	4727	1225	16	6.6800	3.0060	4.0000	1
652	4973	0	17	5.0100	2.3547	3.0000	1
652	5025	0	24	6.6800	2.0708	4.0000	1
652	5158	0	3	11.6900	5.0267	7.0000	2
652	5924	0	13	5.0100	1.5531	3.0000	1
652	6113	1214	16	6.6800	3.0728	4.0000	1
652	6579	818	11	5.0100	2.1543	3.0000	1
652	6982	0	13	5.0100	1.9038	3.0000	1
652	7077	1869	24	5.0100	2.3046	3.0000	1
652	7149	0	13	5.0100	2.2545	3.0000	1
652	7165	522	6	3.3400	1.3694	2.0000	1
652	7459	0	7	5.0100	2.2044	3.0000	1
652	7536	0	7	5.0100	1.6533	3.0000	1
652	7611	0	7	6.6800	3.0060	4.0000	1
652	7720	0	17	5.0100	2.0541	3.0000	1
652	7743	0	3	3.3400	1.0354	2.0000	1
652	7881	0	24	6.6800	2.0040	4.0000	1
652	8059	0	17	5.0100	1.6533	3.0000	1
652	8075	0	24	5.0100	1.5531	3.0000	1
652	8098	0	13	6.6800	2.6720	4.0000	1
652	8165	0	15	5.0100	1.9038	3.0000	1
652	9236	976	13	5.0100	2.2545	3.0000	1
652	9275	0	7	5.0100	1.7535	3.0000	1
652	9391	0	11	5.0100	2.1543	3.0000	1
652	9494	519	6	5.0100	1.9038	3.0000	1
652	9554	0	13	5.0100	2.2044	3.0000	1
652	9643	0	13	6.6800	2.9392	4.0000	1
652	9797	0	16	5.0100	2.0040	3.0000	1
652	9840	0	6	6.6800	2.0040	4.0000	1
653	41	0	11	8.3400	2.5854	3.0000	1
653	727	0	7	11.1200	5.5600	4.0000	1
653	1415	1235	16	11.1200	5.4488	4.0000	1
653	1524	0	13	11.1200	5.2264	4.0000	1
653	1605	521	7	11.1200	4.0032	4.0000	1
653	1681	0	13	5.5600	2.4464	2.0000	1
653	2011	1765	23	5.5600	2.0016	2.0000	1
653	2047	0	11	8.3400	3.6696	3.0000	1
653	2295	0	17	11.1200	5.5600	4.0000	1
653	2525	0	13	5.5600	2.3352	2.0000	1
653	2548	986	13	5.5600	2.3908	2.0000	1
653	2678	207	3	11.1200	3.5584	4.0000	1
653	2738	0	15	11.1200	5.4488	4.0000	1
653	2741	0	2	8.3400	2.5854	3.0000	1
653	2831	0	14	2.7800	1.1676	1.0000	1
653	3097	0	7	11.1200	5.1152	4.0000	1
653	3476	210	3	8.3400	2.7522	3.0000	1
653	3593	0	3	8.3400	2.5020	3.0000	1
653	3826	1236	16	8.3400	4.0032	3.0000	1
653	4021	0	16	11.1200	4.3368	4.0000	1
653	4241	0	14	5.5600	2.1684	2.0000	1
653	4403	523	7	8.3400	4.0866	3.0000	1
653	4695	980	13	11.1200	5.1152	4.0000	1
653	4832	0	15	11.1200	3.4472	4.0000	1
653	4925	1216	16	8.3400	3.2526	3.0000	1
653	5002	0	23	11.1200	4.6704	4.0000	1
653	5249	0	7	11.1200	4.7816	4.0000	1
653	5276	0	15	8.3400	2.7522	3.0000	1
653	5398	0	17	5.5600	2.3352	2.0000	1
653	5899	0	13	5.5600	1.7236	2.0000	1
653	6012	0	13	8.3400	2.6688	3.0000	1
653	6124	0	6	8.3400	3.8364	3.0000	1
653	7189	0	13	8.3400	3.7530	3.0000	1
653	7220	0	3	8.3400	2.9190	3.0000	1
653	7410	0	13	5.5600	2.2240	2.0000	1
653	7457	0	13	11.1200	5.1152	4.0000	1
653	7769	837	11	8.3400	3.3360	3.0000	1
653	7913	0	17	5.5600	2.1128	2.0000	1
653	7930	0	11	11.1200	3.5584	4.0000	1
653	8048	0	7	8.3400	4.0866	3.0000	1
653	8275	0	16	11.1200	4.7816	4.0000	1
653	8281	0	17	13.9000	6.8110	5.0000	1
653	8311	0	23	11.1200	5.5600	4.0000	1
653	8907	187	3	8.3400	3.6696	3.0000	1
653	8947	0	3	8.3400	3.6696	3.0000	1
653	9801	0	11	5.5600	2.6688	2.0000	1
653	9855	0	6	5.5600	2.7244	2.0000	1
653	9874	1140	15	8.3400	3.8364	3.0000	1
653	9920	0	15	8.3400	2.9190	3.0000	1
653	9937	1314	17	8.3400	3.4194	3.0000	1
654	511	1233	16	4.3400	1.7794	2.0000	1
654	603	0	24	6.5100	3.0597	3.0000	1
654	863	0	17	6.5100	2.0832	3.0000	1
654	1043	526	7	6.5100	2.9946	3.0000	1
654	1297	0	16	8.6800	3.6456	4.0000	1
654	1312	0	3	4.3400	1.8662	2.0000	1
654	1516	0	14	4.3400	1.3020	2.0000	1
654	2254	0	6	4.3400	2.1266	2.0000	1
654	2373	0	13	6.5100	2.3436	3.0000	1
654	2716	0	13	6.5100	2.9295	3.0000	1
654	3253	982	13	6.5100	2.8644	3.0000	1
654	3627	0	3	6.5100	2.1483	3.0000	1
654	3886	1150	15	6.5100	2.5389	3.0000	1
654	3925	0	11	4.3400	1.5190	2.0000	1
654	4417	0	3	8.6800	4.1664	4.0000	1
654	4515	0	15	6.5100	2.4738	3.0000	1
654	4522	0	17	8.6800	2.8644	4.0000	1
654	4527	0	3	6.5100	2.6040	3.0000	1
654	4709	1694	22	4.3400	1.9964	2.0000	1
654	4925	1225	16	4.3400	1.5624	2.0000	1
654	4959	0	13	8.6800	3.4720	4.0000	1
654	5103	1866	24	8.6800	3.2116	4.0000	1
654	5432	0	16	4.3400	2.0832	2.0000	1
654	5616	0	17	6.5100	2.0181	3.0000	1
654	5839	0	7	8.6800	4.1664	4.0000	1
654	5903	0	13	4.3400	1.7360	2.0000	1
654	5925	0	15	8.6800	3.9060	4.0000	1
654	6149	0	2	4.3400	1.9096	2.0000	1
654	6237	984	13	4.3400	1.4322	2.0000	1
654	6352	980	13	6.5100	3.0597	3.0000	1
654	6564	0	13	8.6800	3.4720	4.0000	1
654	6956	0	13	4.3400	1.3020	2.0000	1
654	6995	829	11	6.5100	3.1248	3.0000	1
654	7072	0	16	4.3400	1.6926	2.0000	1
654	7257	0	15	6.5100	3.0597	3.0000	1
654	7624	0	11	4.3400	1.3888	2.0000	1
654	7768	1138	15	6.5100	2.0181	3.0000	1
654	8253	0	24	4.3400	1.6492	2.0000	1
654	8647	199	3	6.5100	2.0181	3.0000	1
654	8669	0	23	6.5100	2.2785	3.0000	1
654	8907	0	3	4.3400	1.6058	2.0000	1
654	9026	0	13	4.3400	1.6492	2.0000	1
654	9110	1138	15	6.5100	3.0597	3.0000	1
654	9132	0	11	6.5100	2.7993	3.0000	1
654	9318	0	16	8.6800	3.9928	4.0000	1
654	9467	0	11	6.5100	2.7993	3.0000	1
654	9524	188	3	8.6800	2.6040	4.0000	1
654	9631	1216	16	6.5100	2.7342	3.0000	1
655	420	0	22	4.6200	1.4322	2.0000	1
655	426	0	15	9.2400	4.4352	4.0000	1
655	806	1307	17	6.9300	2.2869	3.0000	1
655	994	0	13	9.2400	4.0656	4.0000	1
655	1666	0	6	6.9300	2.5641	3.0000	1
655	1684	0	15	9.2400	2.7720	4.0000	1
655	2695	0	13	4.6200	1.6632	2.0000	1
655	2769	0	16	4.6200	1.7094	2.0000	1
655	2817	523	7	4.6200	1.7556	2.0000	1
655	2846	821	11	4.6200	1.9866	2.0000	1
655	3197	0	23	6.9300	2.2176	3.0000	1
655	3249	0	11	9.2400	3.6960	4.0000	1
655	3647	986	13	6.9300	2.9106	3.0000	1
655	3889	207	3	6.9300	3.1878	3.0000	1
655	4405	980	13	6.9300	2.5641	3.0000	1
655	4556	0	13	6.9300	2.4948	3.0000	1
655	4676	0	16	18.4800	7.8540	8.0000	2
655	4846	0	17	4.6200	1.6632	2.0000	1
655	5092	0	17	9.2400	4.5276	4.0000	1
655	5134	0	3	11.5500	5.4285	5.0000	1
655	5790	0	17	6.9300	2.7720	3.0000	1
655	5973	0	3	4.6200	1.6632	2.0000	1
655	6218	837	11	6.9300	2.1483	3.0000	1
655	6274	1845	24	6.9300	2.1483	3.0000	1
655	6383	1710	22	4.6200	1.7094	2.0000	1
655	6688	0	6	6.9300	2.1483	3.0000	1
655	6733	0	13	6.9300	2.5641	3.0000	1
655	7365	0	13	4.6200	1.7556	2.0000	1
655	7429	0	6	4.6200	2.3100	2.0000	1
655	7810	0	3	6.9300	2.9799	3.0000	1
655	8012	0	11	4.6200	1.4784	2.0000	1
655	8075	0	24	6.9300	3.3264	3.0000	1
655	8079	0	2	2.3100	1.1319	1.0000	1
655	8117	0	11	6.9300	2.2869	3.0000	1
655	8198	824	11	4.6200	1.7556	2.0000	1
655	8356	0	15	6.9300	2.2869	3.0000	1
655	8404	190	3	6.9300	3.3264	3.0000	1
655	8782	517	7	6.9300	2.0790	3.0000	1
655	9102	0	3	6.9300	2.7027	3.0000	1
655	9123	0	3	6.9300	3.3264	3.0000	1
655	9209	526	6	9.2400	3.6960	4.0000	1
655	9357	0	7	6.9300	3.1878	3.0000	1
655	9366	1303	17	9.2400	3.2340	4.0000	1
655	9397	0	11	9.2400	4.2504	4.0000	1
655	9631	0	16	9.2400	4.4352	4.0000	1
655	9788	0	13	6.9300	2.7720	3.0000	1
655	9974	511	6	9.2400	4.4352	4.0000	1
655	10176	0	13	6.9300	3.3957	3.0000	1
656	93	0	13	19.2500	7.7000	5.0000	1
656	377	0	7	11.5500	3.9270	3.0000	1
656	430	0	16	11.5500	5.1975	3.0000	1
656	839	504	7	11.5500	3.5805	3.0000	1
656	997	0	3	7.7000	3.0800	2.0000	1
656	1207	0	14	7.7000	2.9260	2.0000	1
656	1473	0	15	7.7000	2.8490	2.0000	1
656	1567	0	16	11.5500	3.8115	3.0000	1
656	1690	0	16	11.5500	4.7355	3.0000	1
656	1791	0	13	7.7000	3.7730	2.0000	1
656	1889	0	24	11.5500	5.4285	3.0000	1
656	1991	0	13	11.5500	4.0425	3.0000	1
656	2095	1689	22	3.8500	1.5015	1.0000	1
656	2294	821	11	11.5500	3.5805	3.0000	1
656	2417	0	14	3.8500	1.3475	1.0000	1
656	3397	0	17	7.7000	2.3870	2.0000	1
656	3499	0	13	11.5500	5.5440	3.0000	1
656	3548	0	13	15.4000	5.6980	4.0000	1
656	3719	0	23	15.4000	5.2360	4.0000	1
656	3758	0	24	15.4000	7.2380	4.0000	1
656	4315	0	17	15.4000	6.1600	4.0000	1
656	4567	0	23	11.5500	4.8510	3.0000	1
656	4606	207	3	11.5500	5.7750	3.0000	1
656	4619	982	13	11.5500	3.6960	3.0000	1
656	4666	0	13	15.4000	7.0840	4.0000	1
656	4775	0	17	11.5500	3.6960	3.0000	1
656	4858	0	17	11.5500	5.6595	3.0000	1
656	5484	0	6	11.5500	5.1975	3.0000	1
656	5553	0	6	7.7000	2.6950	2.0000	1
656	5598	0	24	7.7000	2.3870	2.0000	1
656	6206	0	11	15.4000	6.9300	4.0000	1
656	6237	0	13	11.5500	4.2735	3.0000	1
656	6398	0	11	11.5500	3.5805	3.0000	1
656	6426	1858	24	15.4000	6.9300	4.0000	1
656	6554	0	17	11.5500	4.8510	3.0000	1
656	6621	504	7	11.5500	4.1580	3.0000	1
656	6622	0	11	7.7000	3.7730	2.0000	1
656	6948	0	24	15.4000	6.6220	4.0000	1
656	7182	0	13	11.5500	4.3890	3.0000	1
656	7306	0	6	11.5500	5.4285	3.0000	1
656	7495	1056	14	3.8500	1.1550	1.0000	1
656	7646	0	15	15.4000	7.0840	4.0000	1
656	7855	0	24	15.4000	7.0840	4.0000	1
656	7862	0	16	11.5500	3.5805	3.0000	1
656	7968	1152	15	11.5500	3.5805	3.0000	1
656	8000	0	7	15.4000	5.5440	4.0000	1
656	8074	0	17	11.5500	3.8115	3.0000	1
656	8367	0	13	19.2500	9.6250	5.0000	1
656	8524	1140	15	15.4000	6.1600	4.0000	1
656	8647	0	3	7.7000	3.3880	2.0000	1
656	8840	0	17	11.5500	4.6200	3.0000	1
656	8976	982	13	11.5500	3.5805	3.0000	1
656	9013	820	11	19.2500	6.9300	5.0000	1
656	9648	988	13	11.5500	3.5805	3.0000	1
656	9671	0	13	7.7000	2.3870	2.0000	1
656	9728	1214	16	11.5500	4.2735	3.0000	1
656	9795	841	11	15.4000	6.9300	4.0000	1
656	9976	0	17	15.4000	6.7760	4.0000	1
656	10091	0	17	11.5500	3.5805	3.0000	1
656	10273	0	17	11.5500	5.3130	3.0000	1
657	280	0	13	8.4800	3.6464	4.0000	1
657	898	526	7	6.3600	2.9256	3.0000	1
657	1491	1231	16	8.4800	4.2400	4.0000	1
657	2215	0	11	4.2400	2.0776	2.0000	1
657	2390	0	17	8.4800	4.2400	4.0000	1
657	2571	0	6	4.2400	1.9080	2.0000	1
657	3253	0	13	6.3600	2.7984	3.0000	1
657	3693	0	3	8.4800	3.3920	4.0000	1
657	4291	0	15	6.3600	2.7348	3.0000	1
657	4315	0	17	8.4800	3.9008	4.0000	1
657	4460	0	3	6.3600	2.9892	3.0000	1
657	4507	0	13	6.3600	2.9256	3.0000	1
657	4739	0	15	8.4800	2.6288	4.0000	1
657	4764	1859	24	6.3600	1.9080	3.0000	1
657	5216	0	3	8.4800	2.7136	4.0000	1
657	5278	0	11	6.3600	1.9716	3.0000	1
657	5299	1062	14	2.1200	0.8480	1.0000	1
657	5615	0	15	6.3600	2.9256	3.0000	1
657	5634	820	11	6.3600	3.0528	3.0000	1
657	5643	0	15	6.3600	2.3532	3.0000	1
657	5726	0	15	8.4800	2.7984	4.0000	1
657	6001	0	17	6.3600	2.2260	3.0000	1
657	6049	0	15	8.4800	3.8160	4.0000	1
657	6233	0	11	6.3600	2.8620	3.0000	1
657	6635	1845	24	4.2400	1.7384	2.0000	1
657	7257	0	15	6.3600	2.6712	3.0000	1
657	7584	514	7	4.2400	1.4840	2.0000	1
657	8111	0	15	4.2400	1.8232	2.0000	1
657	8130	0	7	6.3600	2.2896	3.0000	1
657	8289	0	17	6.3600	2.2896	3.0000	1
657	8404	0	3	6.3600	3.0528	3.0000	1
657	8815	505	7	6.3600	2.7348	3.0000	1
657	9112	519	7	6.3600	2.4804	3.0000	1
657	9648	0	13	6.3600	2.9256	3.0000	1
657	9776	0	15	6.3600	2.7984	3.0000	1
657	9826	0	13	8.4800	4.0704	4.0000	1
657	9851	0	3	6.3600	2.6076	3.0000	1
657	9937	0	17	4.2400	1.6960	2.0000	1
657	10173	0	16	6.3600	2.2260	3.0000	1
658	711	0	17	10.7200	4.9312	4.0000	1
658	1297	1220	16	10.7200	4.5024	4.0000	1
658	1410	0	24	8.0400	3.9396	3.0000	1
658	1479	1856	24	5.3600	1.6080	2.0000	1
658	1729	0	11	5.3600	2.6264	2.0000	1
658	2244	0	17	10.7200	3.8592	4.0000	1
658	2298	0	3	13.4000	6.2980	5.0000	1
658	2397	0	11	8.0400	3.6984	3.0000	1
658	2916	0	13	5.3600	2.3048	2.0000	1
658	3054	0	24	8.0400	3.5376	3.0000	1
658	3299	0	14	8.0400	3.8592	3.0000	1
658	3388	0	13	8.0400	3.3768	3.0000	1
658	3463	0	13	10.7200	5.2528	4.0000	1
658	3604	0	15	5.3600	1.6616	2.0000	1
658	3693	0	3	5.3600	2.2512	2.0000	1
658	3928	1788	23	8.0400	2.8944	3.0000	1
658	4029	0	17	8.0400	3.6984	3.0000	1
658	4259	0	15	8.0400	3.1356	3.0000	1
658	4642	0	15	8.0400	3.9396	3.0000	1
658	4767	1225	16	8.0400	3.0552	3.0000	1
658	4915	0	24	10.7200	4.2880	4.0000	1
658	4954	0	11	10.7200	4.9312	4.0000	1
658	5097	1079	14	2.6800	0.8308	1.0000	1
658	5135	0	6	5.3600	2.0904	2.0000	1
658	5358	0	3	10.7200	5.2528	4.0000	1
658	5452	0	13	10.7200	4.0736	4.0000	1
658	5526	0	15	10.7200	3.8592	4.0000	1
658	5612	0	15	8.0400	2.9748	3.0000	1
658	5856	0	14	2.6800	0.9916	1.0000	1
658	5869	0	13	5.3600	1.8224	2.0000	1
658	5924	0	13	5.3600	2.6800	2.0000	1
658	6060	0	11	10.7200	4.1808	4.0000	1
658	6153	1216	16	10.7200	3.5376	4.0000	1
658	6206	829	11	13.4000	5.7620	5.0000	1
658	6359	0	7	8.0400	3.3768	3.0000	1
658	6478	0	15	5.3600	2.0368	2.0000	1
658	6560	1304	17	10.7200	3.4304	4.0000	1
658	6607	0	13	5.3600	2.6800	2.0000	1
658	6761	0	11	8.0400	3.0552	3.0000	1
658	6836	0	7	10.7200	4.2880	4.0000	1
658	6932	0	13	10.7200	4.2880	4.0000	1
658	7381	0	7	5.3600	1.6616	2.0000	1
658	7906	0	13	8.0400	3.2964	3.0000	1
658	8172	1314	17	5.3600	1.9832	2.0000	1
658	8252	0	13	8.0400	2.5728	3.0000	1
658	8296	515	6	13.4000	4.2880	5.0000	1
658	8452	0	16	13.4000	4.8240	5.0000	1
658	8717	0	17	5.3600	2.6800	2.0000	1
658	8779	0	13	8.0400	2.4120	3.0000	1
658	9671	0	13	5.3600	1.6616	2.0000	1
658	9692	0	11	10.7200	5.1456	4.0000	1
659	158	0	17	9.6300	3.8520	3.0000	1
659	467	0	13	9.6300	3.8520	3.0000	1
659	638	824	11	12.8400	5.7780	4.0000	1
659	901	0	13	12.8400	5.4570	4.0000	2
659	1057	114	2	3.2100	1.4124	1.0000	1
659	1330	0	13	9.6300	3.3705	3.0000	1
659	1341	0	3	6.4200	3.1458	2.0000	1
659	1389	524	6	9.6300	3.5631	3.0000	1
659	1423	0	13	12.8400	4.7508	4.0000	1
659	1491	0	16	9.6300	3.4668	3.0000	1
659	2002	0	15	6.4200	2.3112	2.0000	1
659	2327	0	13	12.8400	4.4940	4.0000	1
659	2600	0	15	6.4200	2.6964	2.0000	1
659	2695	0	13	6.4200	2.4396	2.0000	1
659	2981	0	23	9.6300	4.6224	3.0000	1
659	3239	0	17	12.8400	6.2916	4.0000	1
659	3716	1293	17	9.6300	3.3705	3.0000	1
659	3877	1078	14	6.4200	2.1186	2.0000	1
659	4473	0	15	9.6300	4.4298	3.0000	1
659	4552	0	17	9.6300	3.5631	3.0000	1
659	4562	0	11	9.6300	4.6224	3.0000	1
659	4767	0	16	6.4200	2.5038	2.0000	1
659	4988	126	2	6.4200	2.7606	2.0000	1
659	5158	188	3	9.6300	3.6594	3.0000	1
659	5249	0	7	16.0500	7.8645	5.0000	1
659	5280	523	7	12.8400	4.7508	4.0000	1
659	5379	0	17	9.6300	3.7557	3.0000	1
659	5410	0	17	12.8400	5.9064	4.0000	1
659	5650	0	2	3.2100	0.9951	1.0000	1
659	5754	518	6	6.4200	2.2470	2.0000	1
659	6207	504	6	12.8400	5.3928	4.0000	1
659	6347	0	17	6.4200	2.5038	2.0000	1
659	6452	0	11	9.6300	2.9853	3.0000	1
659	6611	0	7	9.6300	4.6224	3.0000	1
659	6799	1294	17	9.6300	4.0446	3.0000	1
659	6919	0	11	6.4200	2.4396	2.0000	1
659	7470	0	13	9.6300	4.0446	3.0000	1
659	7828	0	11	6.4200	2.8890	2.0000	1
659	8161	0	24	12.8400	4.8792	4.0000	1
659	8370	0	11	9.6300	4.3335	3.0000	1
659	8854	0	2	3.2100	1.3482	1.0000	1
659	8906	0	11	6.4200	2.6964	2.0000	1
659	9084	0	7	12.8400	6.4200	4.0000	1
659	9123	0	3	9.6300	4.6224	3.0000	1
659	9184	195	3	12.8400	6.0348	4.0000	1
659	9338	0	7	9.6300	3.5631	3.0000	1
659	9473	0	15	6.4200	3.0174	2.0000	1
660	50	0	7	11.2000	3.5840	4.0000	1
660	206	0	2	5.6000	2.8000	2.0000	1
660	485	0	15	5.6000	2.6320	2.0000	1
660	533	0	15	8.4000	3.6120	3.0000	1
660	1071	988	13	11.2000	5.1520	4.0000	1
660	1205	0	15	8.4000	3.5280	3.0000	1
660	1245	0	17	11.2000	4.4800	4.0000	1
660	1418	0	2	5.6000	2.6880	2.0000	1
660	1423	0	13	8.4000	2.7720	3.0000	1
660	1442	0	3	8.4000	3.8640	3.0000	1
660	1648	0	11	8.4000	2.6040	3.0000	1
660	1802	0	23	8.4000	2.6040	3.0000	1
660	1802	1775	23	11.2000	3.5840	4.0000	1
660	1970	0	3	11.2000	3.4720	4.0000	1
660	1977	0	23	8.4000	2.6040	3.0000	1
660	2174	0	15	8.4000	3.1080	3.0000	1
660	2201	0	16	5.6000	2.3520	2.0000	1
660	2204	0	3	11.2000	3.5840	4.0000	1
660	2293	0	6	8.4000	2.7720	3.0000	1
660	2378	0	16	8.4000	3.1080	3.0000	1
660	2496	0	11	8.4000	3.4440	3.0000	1
660	2698	0	15	11.2000	5.3760	4.0000	1
660	2769	1216	16	5.6000	2.2400	2.0000	1
660	2815	0	22	2.8000	0.9520	1.0000	1
660	3237	1072	14	5.6000	2.0720	2.0000	1
660	3388	0	13	11.2000	4.8160	4.0000	1
660	3448	0	3	8.4000	2.6880	3.0000	1
660	3533	0	3	5.6000	2.2960	2.0000	1
660	3742	0	11	5.6000	2.4080	2.0000	1
660	4069	0	17	8.4000	2.8560	3.0000	1
660	4099	1312	17	8.4000	3.1080	3.0000	1
660	4461	842	11	11.2000	4.2560	4.0000	1
660	4470	0	6	8.4000	3.6960	3.0000	1
660	4498	0	17	8.4000	3.5280	3.0000	1
660	4541	207	3	8.4000	3.1080	3.0000	1
660	4555	833	11	8.4000	3.3600	3.0000	1
660	4900	0	13	8.4000	3.6960	3.0000	1
660	5032	0	15	14.0000	5.6840	5.0000	2
660	5085	1866	24	11.2000	5.6000	4.0000	1
660	5134	0	3	8.4000	2.6880	3.0000	1
660	5174	0	16	8.4000	3.6120	3.0000	1
660	5295	0	16	5.6000	2.0160	2.0000	1
660	5646	0	14	5.6000	2.4080	2.0000	1
660	5743	0	13	5.6000	2.2960	2.0000	1
660	6084	818	11	11.2000	5.1520	4.0000	1
660	6153	0	16	8.4000	2.7720	3.0000	1
660	6155	0	15	5.6000	1.9040	2.0000	1
660	6279	504	7	8.4000	2.6040	3.0000	1
660	6414	0	24	8.4000	2.6040	3.0000	1
660	6715	0	6	8.4000	2.9400	3.0000	1
660	6715	0	7	8.4000	2.9400	3.0000	1
660	7105	1850	24	11.2000	5.6000	4.0000	1
660	7150	0	14	2.8000	0.8680	1.0000	1
660	7236	0	24	11.2000	5.2640	4.0000	1
660	7362	826	11	11.2000	5.6000	4.0000	1
660	7384	0	3	11.2000	4.5920	4.0000	1
660	7702	0	16	11.2000	4.0320	4.0000	1
660	7956	1065	14	5.6000	1.8480	2.0000	1
660	8108	0	17	5.6000	2.7440	2.0000	1
660	8242	0	17	14.0000	4.9000	5.0000	1
660	8404	0	3	11.2000	4.7040	4.0000	1
660	8851	518	6	11.2000	4.5920	4.0000	1
660	8975	1154	15	11.2000	4.2560	4.0000	1
660	9129	0	15	5.6000	2.5760	2.0000	1
660	9309	0	17	8.4000	2.6880	3.0000	1
660	9656	0	24	5.6000	1.7920	2.0000	1
660	9837	0	17	5.6000	2.2960	2.0000	1
660	9851	210	3	5.6000	2.5760	2.0000	1
661	192	0	16	7.0200	2.7378	3.0000	1
661	285	0	7	7.0200	2.5272	3.0000	1
661	602	0	17	7.0200	3.1590	3.0000	1
661	1330	0	13	7.0200	3.0186	3.0000	1
661	1849	0	7	9.3600	4.6800	4.0000	1
661	2200	0	7	7.0200	3.2994	3.0000	1
661	2362	0	7	7.0200	2.3166	3.0000	1
661	2453	0	24	9.3600	2.9016	4.0000	1
661	3033	0	24	4.6800	2.1060	2.0000	1
661	3239	0	17	7.0200	3.2292	3.0000	1
661	3325	0	13	7.0200	3.5100	3.0000	1
661	3388	0	13	9.3600	3.9312	4.0000	1
661	3706	980	13	7.0200	2.7378	3.0000	1
661	3799	0	13	7.0200	2.7378	3.0000	1
661	3922	523	7	9.3600	4.1184	4.0000	1
661	4249	0	11	7.0200	3.2292	3.0000	1
661	4465	0	13	4.6800	2.3400	2.0000	1
661	4582	518	6	4.6800	1.8720	2.0000	1
661	4606	0	3	7.0200	3.1590	3.0000	1
661	4625	0	15	9.3600	3.6504	4.0000	1
661	4626	0	7	4.6800	1.4976	2.0000	1
661	5063	0	3	9.3600	4.0248	4.0000	1
661	6403	0	2	4.6800	1.7784	2.0000	1
661	6530	0	17	9.3600	3.3696	4.0000	1
661	6530	1307	17	4.6800	2.0592	2.0000	1
661	6636	0	24	7.0200	2.2464	3.0000	1
661	6844	829	11	7.0200	2.3166	3.0000	1
661	7370	0	23	7.0200	2.4570	3.0000	1
661	7547	1856	24	7.0200	3.0186	3.0000	1
661	8208	1859	24	9.3600	3.5568	4.0000	1
661	8255	842	11	4.6800	2.2464	2.0000	1
661	8403	0	11	9.3600	2.9952	4.0000	1
661	8414	0	17	7.0200	3.4398	3.0000	1
661	8509	1869	24	7.0200	2.1762	3.0000	1
661	8921	1000	13	9.3600	3.7440	4.0000	1
661	8969	0	6	7.0200	3.2292	3.0000	1
661	9025	0	13	11.7000	4.7970	5.0000	1
661	9074	0	11	7.0200	2.5272	3.0000	1
661	9271	0	17	9.3600	4.5864	4.0000	1
661	9381	0	24	9.3600	3.6504	4.0000	1
661	9530	0	13	7.0200	3.1590	3.0000	1
661	9567	1150	15	7.0200	2.4570	3.0000	1
661	9633	504	7	4.6800	2.1060	2.0000	1
661	9642	188	3	9.3600	4.2120	4.0000	1
661	9760	0	13	7.0200	2.1762	3.0000	1
661	10012	0	24	9.3600	4.5864	4.0000	1
661	10050	504	7	9.3600	4.4928	4.0000	1
662	79	0	17	6.9000	3.4500	3.0000	1
662	118	0	3	6.9000	3.4500	3.0000	1
662	192	0	16	6.9000	2.7600	3.0000	1
662	886	1146	15	4.6000	2.3000	2.0000	1
662	893	0	13	6.9000	3.0360	3.0000	1
662	964	0	7	4.6000	1.8860	2.0000	1
662	994	0	13	9.2000	4.5080	4.0000	1
662	1069	511	6	6.9000	2.7600	3.0000	1
662	1176	0	24	9.2000	4.1400	4.0000	1
662	1309	1859	24	6.9000	3.3120	3.0000	1
662	1491	1231	16	9.2000	2.8520	4.0000	1
662	1633	190	3	6.9000	2.0700	3.0000	1
662	1925	0	22	4.6000	1.5180	2.0000	1
662	2748	0	24	6.9000	3.4500	3.0000	1
662	2808	0	13	4.6000	1.6560	2.0000	1
662	2876	522	6	4.6000	1.6100	2.0000	1
662	3149	0	11	9.2000	2.7600	4.0000	1
662	3253	0	13	6.9000	3.2430	3.0000	1
662	3647	984	13	6.9000	3.0360	3.0000	1
662	3770	0	14	2.3000	0.8740	1.0000	1
662	3799	0	13	9.2000	4.5080	4.0000	1
662	4193	0	24	9.2000	3.4040	4.0000	1
662	4498	1304	17	9.2000	4.3240	4.0000	1
662	4589	0	13	9.2000	3.7720	4.0000	1
662	4676	0	16	6.9000	2.5530	3.0000	1
662	4676	1216	16	6.9000	3.0360	3.0000	1
662	4686	0	7	18.4000	8.2800	8.0000	2
662	4699	0	15	6.9000	2.6220	3.0000	1
662	4958	0	23	6.9000	3.1740	3.0000	1
662	5050	0	17	6.9000	2.9670	3.0000	1
662	5374	0	16	6.9000	2.7600	3.0000	1
662	5592	1233	16	6.9000	2.4840	3.0000	1
662	6153	0	16	6.9000	2.2770	3.0000	1
662	6352	986	13	4.6000	1.5180	2.0000	1
662	6510	0	13	9.2000	4.2320	4.0000	1
662	6551	0	11	9.2000	4.5080	4.0000	1
662	7165	522	6	4.6000	1.5180	2.0000	1
662	7262	0	13	6.9000	2.1390	3.0000	1
662	7268	0	15	6.9000	2.4840	3.0000	1
662	7366	0	3	6.9000	3.3810	3.0000	1
662	7388	0	24	6.9000	2.4840	3.0000	1
662	7807	1146	15	6.9000	3.0360	3.0000	1
662	8230	0	24	4.6000	1.9780	2.0000	1
662	8288	0	7	6.9000	2.5530	3.0000	1
662	8442	0	17	6.9000	3.3810	3.0000	1
662	8452	1216	16	9.2000	4.4160	4.0000	1
662	8482	0	11	6.9000	2.2770	3.0000	1
662	8500	0	17	9.2000	2.7600	4.0000	1
662	8731	210	3	6.9000	2.1390	3.0000	1
662	8970	0	22	2.3000	0.8280	1.0000	1
662	9064	0	17	6.9000	2.6220	3.0000	1
662	9276	523	7	6.9000	3.3810	3.0000	1
662	9396	0	13	6.9000	2.4150	3.0000	1
662	9412	0	15	9.2000	3.8640	4.0000	1
662	9422	504	6	9.2000	3.8640	4.0000	1
662	9745	0	17	9.2000	4.1400	4.0000	1
662	9752	0	17	9.2000	3.4040	4.0000	1
662	9851	0	3	6.9000	2.8290	3.0000	1
663	99	0	3	5.2800	2.5344	3.0000	1
663	341	0	17	3.5200	1.1264	2.0000	1
663	484	0	13	7.0400	2.3232	4.0000	1
663	544	119	2	3.5200	1.4432	2.0000	1
663	644	0	13	5.2800	2.6400	3.0000	1
663	734	0	7	7.0400	2.6752	4.0000	1
663	1811	0	11	5.2800	1.5840	3.0000	1
663	2210	0	13	3.5200	1.1968	2.0000	1
663	2224	0	16	3.5200	1.5136	2.0000	1
663	2335	0	17	7.0400	3.3792	4.0000	1
663	2674	0	11	5.2800	2.5344	3.0000	1
663	2689	207	3	5.2800	1.9008	3.0000	1
663	2993	0	24	7.0400	3.0976	4.0000	1
663	3011	0	15	5.2800	2.3760	3.0000	1
663	3161	0	13	5.2800	2.0064	3.0000	1
663	3292	0	7	3.5200	1.3024	2.0000	1
663	3418	0	3	5.2800	2.3760	3.0000	1
663	3490	980	13	5.2800	2.2704	3.0000	1
663	3527	0	24	7.0400	2.6048	4.0000	1
663	3666	0	6	5.2800	1.7952	3.0000	1
663	4100	523	6	5.2800	2.3232	3.0000	1
663	4279	0	6	7.0400	2.6752	4.0000	1
663	5026	0	17	7.0400	3.0272	4.0000	1
663	5238	1297	17	3.5200	1.6192	2.0000	1
663	5376	0	3	5.2800	2.2176	3.0000	1
663	5650	0	2	1.7600	0.8272	1.0000	1
663	6101	0	15	3.5200	1.1616	2.0000	1
663	6114	0	16	7.0400	2.5344	4.0000	1
663	6169	0	13	5.2800	2.5872	3.0000	1
663	6288	0	13	5.2800	1.6368	3.0000	1
663	6616	841	11	5.2800	1.6368	3.0000	1
663	6937	820	11	5.2800	2.3232	3.0000	1
663	7292	0	13	5.2800	1.6368	3.0000	1
663	7331	0	11	7.0400	3.4496	4.0000	1
663	7348	841	11	7.0400	3.3088	4.0000	1
663	7416	0	13	5.2800	2.1648	3.0000	1
663	7490	1853	24	3.5200	1.3376	2.0000	1
663	7522	0	13	5.2800	2.2704	3.0000	1
663	7626	518	7	5.2800	2.3760	3.0000	1
663	7729	0	24	5.2800	1.7952	3.0000	1
663	7769	0	11	3.5200	1.5136	2.0000	1
663	7800	0	11	7.0400	3.1680	4.0000	1
663	7887	829	11	5.2800	1.6896	3.0000	1
663	7910	0	15	7.0400	2.6048	4.0000	1
663	7942	1858	24	7.0400	2.6048	4.0000	1
663	7965	0	15	3.5200	1.0912	2.0000	1
663	8003	207	3	3.5200	1.6192	2.0000	1
663	8477	187	3	7.0400	3.3088	4.0000	1
663	8606	0	15	5.2800	1.9536	3.0000	1
663	8647	0	3	3.5200	1.5136	2.0000	1
663	8793	521	6	5.2800	2.0592	3.0000	1
663	8968	0	11	7.0400	3.4496	4.0000	1
663	8976	0	13	5.2800	2.1120	3.0000	1
663	9384	0	24	5.2800	2.3760	3.0000	1
663	9892	0	13	3.5200	1.3728	2.0000	1
663	10058	1140	15	7.0400	2.3232	4.0000	1
663	10214	0	6	8.8000	2.9040	5.0000	1
664	96	0	11	5.2200	2.3490	3.0000	1
664	511	1233	16	3.4800	1.1136	2.0000	1
664	625	0	13	5.2200	2.0358	3.0000	1
664	830	0	15	6.9600	2.5056	4.0000	1
664	976	0	16	5.2200	2.2446	3.0000	1
664	1142	992	13	5.2200	2.1402	3.0000	1
664	1247	0	6	5.2200	1.5660	3.0000	1
664	1282	0	3	6.9600	3.4104	4.0000	1
664	1328	0	17	6.9600	2.8536	4.0000	1
664	1358	1152	15	8.7000	3.1320	5.0000	1
664	1706	980	13	5.2200	2.0880	3.0000	1
664	1979	0	3	8.7000	3.7410	5.0000	1
664	2208	523	7	5.2200	2.6100	3.0000	1
664	2361	0	24	8.7000	2.7840	5.0000	1
664	2444	0	13	5.2200	1.7748	3.0000	1
664	2723	0	3	5.2200	2.5056	3.0000	1
664	2881	0	24	6.9600	3.2016	4.0000	1
664	3328	0	17	5.2200	2.5056	3.0000	1
664	3333	0	7	3.4800	1.4616	2.0000	1
664	3352	0	7	3.4800	1.4616	2.0000	1
664	3401	0	11	5.2200	2.1924	3.0000	1
664	3463	0	13	5.2200	1.9836	3.0000	1
664	3711	0	3	3.4800	1.4616	2.0000	1
664	3983	0	24	3.4800	1.6008	2.0000	1
664	4194	1866	24	5.2200	2.1924	3.0000	1
664	4253	0	13	6.9600	2.5752	4.0000	1
664	4292	0	6	5.2200	1.7226	3.0000	1
664	4357	506	6	5.2200	1.9836	3.0000	1
664	4391	0	16	5.2200	1.9836	3.0000	1
664	4556	980	13	5.2200	2.4012	3.0000	1
664	4667	0	15	8.7000	3.2190	5.0000	1
664	4726	833	11	5.2200	2.2446	3.0000	1
664	4868	1225	16	3.4800	1.3224	2.0000	1
664	5295	0	16	5.2200	2.3490	3.0000	1
664	5419	0	17	5.2200	2.1924	3.0000	1
664	5560	0	13	3.4800	1.7052	2.0000	1
664	6038	0	7	5.2200	2.3490	3.0000	1
664	6423	0	17	3.4800	1.7052	2.0000	1
664	6826	0	6	6.9600	3.2016	4.0000	1
664	6947	0	11	5.2200	1.9836	3.0000	1
664	7037	820	11	5.2200	1.9836	3.0000	1
664	7580	1304	17	6.9600	2.7840	4.0000	1
664	7619	0	7	5.2200	1.6704	3.0000	1
664	7656	0	2	1.7400	0.5220	1.0000	1
664	7757	518	7	3.4800	1.2180	2.0000	1
664	7971	0	24	5.2200	2.1924	3.0000	1
664	8107	0	15	5.2200	1.6182	3.0000	1
664	8617	1303	17	3.4800	1.2180	2.0000	1
664	8730	504	7	3.4800	1.0440	2.0000	1
664	9057	1846	24	5.2200	2.0358	3.0000	1
664	9231	0	11	3.4800	1.3920	2.0000	1
664	9256	0	13	6.9600	2.9928	4.0000	1
664	9564	0	17	5.2200	2.5578	3.0000	1
664	9642	210	3	6.9600	3.4800	4.0000	1
664	9855	0	7	5.2200	1.6182	3.0000	1
664	9864	505	7	5.2200	2.3490	3.0000	1
664	9866	0	3	3.4800	1.2528	2.0000	1
664	9967	0	23	6.9600	2.2272	4.0000	1
665	89	0	7	7.8500	2.5905	5.0000	1
665	169	0	13	4.7100	1.7427	3.0000	1
665	192	0	16	4.7100	1.8840	3.0000	1
665	976	0	16	3.1400	1.4444	2.0000	1
665	1172	0	15	6.2800	2.3236	4.0000	1
665	1718	0	13	4.7100	1.8840	3.0000	1
665	2355	0	3	4.7100	1.6014	3.0000	1
665	2496	0	11	6.2800	2.6376	4.0000	1
665	2570	0	16	6.2800	2.5120	4.0000	1
665	2878	0	3	6.2800	1.8840	4.0000	1
665	2921	1214	16	4.7100	2.0724	3.0000	1
665	2994	0	24	6.2800	2.8888	4.0000	1
665	3075	0	23	4.7100	2.2608	3.0000	1
665	3676	0	3	6.2800	2.4492	4.0000	1
665	3725	1786	23	4.7100	1.9782	3.0000	1
665	4499	0	13	4.7100	1.7427	3.0000	1
665	4615	0	17	4.7100	1.5543	3.0000	1
665	4651	0	22	1.5700	0.6280	1.0000	1
665	4727	0	16	6.2800	2.9516	4.0000	1
665	5374	0	16	6.2800	3.0144	4.0000	1
665	6307	1216	16	6.2800	1.9468	4.0000	1
665	6383	1710	22	3.1400	0.9734	2.0000	1
665	6542	0	7	3.1400	1.4444	2.0000	1
665	6681	0	17	4.7100	2.2608	3.0000	1
665	6997	0	13	4.7100	2.0253	3.0000	1
665	7203	0	13	4.7100	1.7427	3.0000	1
665	7292	0	13	4.7100	1.4601	3.0000	1
665	7343	0	6	6.2800	2.7004	4.0000	1
665	7384	0	3	6.2800	2.9516	4.0000	1
665	7514	0	17	4.7100	1.7427	3.0000	1
665	8068	0	3	3.1400	1.0676	2.0000	1
665	8427	0	16	6.2800	2.7004	4.0000	1
665	8578	0	23	4.7100	1.4601	3.0000	1
665	8730	0	7	4.7100	1.7898	3.0000	1
665	8954	0	7	6.2800	3.0144	4.0000	1
665	8966	202	3	6.2800	2.9516	4.0000	1
665	9290	0	14	3.1400	1.1932	2.0000	1
665	9332	0	11	3.1400	1.1618	2.0000	1
665	9362	526	6	3.1400	1.0362	2.0000	1
665	9558	0	6	6.2800	3.1400	4.0000	1
665	9704	0	24	3.1400	1.4130	2.0000	1
665	9734	1311	17	3.1400	1.1932	2.0000	1
665	9881	0	3	3.1400	1.2246	2.0000	1
665	9903	502	6	4.7100	2.1195	3.0000	1
665	9960	0	7	4.7100	1.4601	3.0000	1
666	49	511	6	2.6700	0.9078	3.0000	1
666	240	504	7	3.5600	1.3172	4.0000	1
666	545	0	13	2.6700	1.2282	3.0000	1
666	553	510	6	1.7800	0.7654	2.0000	1
666	619	0	13	3.5600	1.1036	4.0000	1
666	650	0	11	2.6700	0.9879	3.0000	1
666	1064	0	24	1.7800	0.5518	2.0000	1
666	1264	0	2	0.8900	0.3916	1.0000	1
666	1676	0	3	3.5600	1.2104	4.0000	1
666	1780	0	24	2.6700	1.2816	3.0000	1
666	1811	0	11	2.6700	0.8010	3.0000	1
666	1841	0	15	2.6700	0.8010	3.0000	1
666	1970	0	3	3.5600	1.7088	4.0000	1
666	2067	0	17	1.7800	0.8188	2.0000	1
666	2507	0	3	2.6700	1.0146	3.0000	1
666	2523	518	6	2.6700	1.2816	3.0000	1
666	2587	0	16	2.6700	0.9078	3.0000	1
666	2981	0	23	2.6700	1.0413	3.0000	1
666	3164	517	7	2.6700	0.8277	3.0000	1
666	3548	0	13	2.6700	1.1481	3.0000	1
666	3664	0	22	1.7800	0.7298	2.0000	1
666	3706	984	13	3.5600	1.0680	4.0000	1
666	3952	524	6	1.7800	0.6764	2.0000	1
666	4257	0	3	2.6700	1.0680	3.0000	1
666	4268	824	11	2.6700	1.2282	3.0000	1
666	4391	1223	16	2.6700	1.2816	3.0000	1
666	4420	0	11	3.5600	1.2460	4.0000	1
666	4656	0	7	1.7800	0.5874	2.0000	1
666	4700	0	17	2.6700	1.0413	3.0000	1
666	4727	1233	16	2.6700	1.1214	3.0000	1
666	4938	0	13	2.6700	1.2015	3.0000	1
666	4995	0	13	2.6700	0.9078	3.0000	1
666	5307	0	6	1.7800	0.7120	2.0000	1
666	5744	0	3	3.5600	1.2460	4.0000	1
666	5895	1311	17	2.6700	0.8277	3.0000	1
666	5903	980	13	3.5600	1.2816	4.0000	1
666	5944	0	3	3.5600	1.2460	4.0000	1
666	6182	984	13	3.5600	1.7444	4.0000	1
666	6927	0	7	2.6700	1.2015	3.0000	1
666	7065	0	17	2.6700	1.0413	3.0000	1
666	7153	207	3	2.6700	1.0680	3.0000	1
666	7702	0	16	3.5600	1.7800	4.0000	1
666	7813	0	17	2.6700	0.8544	3.0000	1
666	7913	0	17	3.5600	1.7088	4.0000	1
666	7913	1303	17	3.5600	1.7088	4.0000	1
666	8446	1152	15	2.6700	0.8277	3.0000	1
666	8528	0	11	2.6700	1.3350	3.0000	1
666	8854	0	2	2.6700	1.2282	3.0000	1
666	8862	836	11	1.7800	0.7298	2.0000	1
666	9025	0	13	3.5600	1.7088	4.0000	1
666	9332	833	11	2.6700	1.3083	3.0000	1
666	9427	0	24	1.7800	0.6230	2.0000	1
666	9657	0	24	1.7800	0.7654	2.0000	1
666	9698	0	23	4.4500	2.0025	5.0000	1
666	9719	829	11	2.6700	1.1214	3.0000	1
666	9871	980	13	2.6700	0.8277	3.0000	1
666	10020	837	11	2.6700	0.9078	3.0000	1
667	745	0	15	5.3200	2.6068	2.0000	1
667	950	0	13	7.9800	2.7132	3.0000	1
667	1309	0	24	10.6400	3.6176	4.0000	1
667	2368	0	3	10.6400	4.1496	4.0000	1
667	2663	1214	16	7.9800	3.0324	3.0000	1
667	2915	0	6	7.9800	3.4314	3.0000	1
667	2921	1235	16	7.9800	3.4314	3.0000	1
667	2924	0	3	7.9800	2.5536	3.0000	1
667	3389	505	7	5.3200	2.4472	2.0000	1
667	3647	0	13	5.3200	2.3940	2.0000	1
667	3647	986	13	7.9800	2.5536	3.0000	1
667	3716	0	17	10.6400	3.2984	4.0000	1
667	3825	0	22	7.9800	3.7506	3.0000	1
667	4118	0	17	5.3200	2.3940	2.0000	1
667	4137	0	15	7.9800	3.5910	3.0000	1
667	4258	521	7	10.6400	3.9368	4.0000	1
667	5092	1297	17	10.6400	5.0008	4.0000	1
667	5131	1846	24	7.9800	3.5910	3.0000	1
667	5353	0	23	7.9800	2.8728	3.0000	1
667	5590	0	17	10.6400	4.4688	4.0000	1
667	5799	0	15	5.3200	2.2876	2.0000	1
667	6218	0	11	7.9800	3.5112	3.0000	1
667	7283	976	13	5.3200	1.7556	2.0000	1
667	7330	0	6	7.9800	2.5536	3.0000	1
667	7359	0	13	10.6400	4.7880	4.0000	1
667	7696	0	23	7.9800	3.2718	3.0000	1
667	7775	0	6	10.6400	3.2984	4.0000	1
667	7798	114	2	2.6600	0.9044	1.0000	1
667	7856	508	6	10.6400	4.8944	4.0000	1
667	8224	0	6	7.9800	2.4738	3.0000	1
667	8248	0	7	7.9800	3.6708	3.0000	1
667	8647	207	3	10.6400	4.1496	4.0000	1
667	8918	505	7	10.6400	3.4048	4.0000	1
667	9504	0	13	7.9800	3.8304	3.0000	1
667	9512	1776	23	10.6400	4.5752	4.0000	1
667	9517	0	2	5.3200	1.8088	2.0000	1
667	9823	0	13	10.6400	4.3624	4.0000	1
667	9998	0	6	5.3200	2.6068	2.0000	1
667	10026	0	13	5.3200	2.0748	2.0000	1
667	10111	0	3	7.9800	3.5910	3.0000	1
667	10215	0	15	5.3200	2.4472	2.0000	1
668	545	0	13	7.8600	3.8514	2.0000	1
668	636	0	17	7.8600	3.4584	2.0000	1
668	907	0	6	7.8600	3.9300	2.0000	1
668	993	0	13	27.5100	10.1001	7.0000	2
668	1249	0	15	11.7900	5.4234	3.0000	1
668	1280	0	7	7.8600	3.3012	2.0000	1
668	1334	0	17	11.7900	5.0697	3.0000	1
668	1379	0	6	11.7900	5.5413	3.0000	1
668	1421	0	24	7.8600	2.9082	2.0000	1
668	1423	0	13	11.7900	5.0697	3.0000	1
668	1684	0	15	11.7900	3.8907	3.0000	1
668	1706	0	13	7.8600	3.3798	2.0000	1
668	1720	1225	16	11.7900	4.7160	3.0000	1
668	1819	0	7	7.8600	3.2226	2.0000	1
668	2168	0	24	11.7900	4.0086	3.0000	1
668	2547	0	23	11.7900	5.4234	3.0000	1
668	2554	0	15	7.8600	2.6724	2.0000	1
668	2921	1220	16	11.7900	3.6549	3.0000	1
668	3021	0	16	7.8600	2.4366	2.0000	1
668	3254	0	15	11.7900	5.3055	3.0000	1
668	3631	0	24	15.7200	7.3884	4.0000	1
668	3647	0	13	7.8600	3.5370	2.0000	1
668	3925	820	11	15.7200	7.0740	4.0000	1
668	3977	0	13	11.7900	3.5370	3.0000	1
668	4693	0	3	15.7200	5.5020	4.0000	1
668	4943	0	24	15.7200	5.0304	4.0000	1
668	4982	0	24	7.8600	3.0654	2.0000	1
668	5174	1216	16	11.7900	5.5413	3.0000	1
668	5188	0	2	7.8600	3.7728	2.0000	1
668	5206	0	13	15.7200	7.2312	4.0000	1
668	5501	0	17	7.8600	2.7510	2.0000	1
668	5514	0	7	11.7900	4.2444	3.0000	1
668	5542	0	16	15.7200	5.6592	4.0000	1
668	5984	0	17	15.7200	6.7596	4.0000	1
668	6169	0	13	11.7900	4.8339	3.0000	1
668	6454	0	15	7.8600	3.3798	2.0000	1
668	6526	0	13	7.8600	2.6724	2.0000	1
668	6635	1845	24	7.8600	2.5152	2.0000	1
668	6683	0	17	11.7900	4.0086	3.0000	1
668	6751	0	22	3.9300	1.6899	1.0000	1
668	6806	0	7	19.6500	8.4495	5.0000	1
668	7971	1869	24	11.7900	5.6592	3.0000	1
668	8181	0	17	11.7900	3.8907	3.0000	1
668	8737	837	11	11.7900	4.3623	3.0000	1
668	8744	0	11	11.7900	3.7728	3.0000	1
668	8902	0	3	15.7200	5.6592	4.0000	1
668	8948	1847	24	15.7200	7.7028	4.0000	1
668	8993	1869	24	11.7900	3.6549	3.0000	1
668	9206	0	17	15.7200	6.9168	4.0000	1
668	9286	0	13	15.7200	6.6024	4.0000	1
668	9431	0	6	19.6500	8.6460	5.0000	1
668	9473	0	15	11.7900	4.1265	3.0000	1
668	9503	1856	24	7.8600	2.7510	2.0000	1
668	9530	0	13	11.7900	4.1265	3.0000	1
668	9602	0	11	11.7900	4.3623	3.0000	1
668	9664	0	2	3.9300	1.8078	1.0000	1
668	10116	1294	17	11.7900	5.8950	3.0000	1
668	10238	0	16	11.7900	5.1876	3.0000	1
668	10262	0	17	7.8600	3.3012	2.0000	1
669	335	0	17	5.4000	2.1600	3.0000	1
669	481	0	24	5.4000	2.4300	3.0000	1
669	612	0	22	3.6000	1.1520	2.0000	1
669	976	1233	16	5.4000	2.3220	3.0000	1
669	997	0	3	5.4000	1.6740	3.0000	1
669	1281	0	3	3.6000	1.4760	2.0000	1
669	1282	0	3	7.2000	2.1600	4.0000	1
669	1415	1216	16	7.2000	3.4560	4.0000	1
669	1681	0	13	7.2000	2.7360	4.0000	1
669	1850	0	16	5.4000	1.6200	3.0000	1
669	2224	0	16	7.2000	2.5920	4.0000	1
669	2378	0	16	5.4000	1.6740	3.0000	1
669	2921	1214	16	3.6000	1.4400	2.0000	1
669	2968	980	13	3.6000	1.3320	2.0000	1
669	3143	0	7	3.6000	1.4040	2.0000	1
669	3188	0	6	7.2000	2.8080	4.0000	1
669	3538	0	11	5.4000	2.3760	3.0000	1
669	3844	0	6	3.6000	1.3320	2.0000	1
669	3936	0	7	3.6000	1.6560	2.0000	1
669	4069	0	17	5.4000	2.3760	3.0000	1
669	4085	0	24	7.2000	3.6000	4.0000	1
669	4118	0	17	5.4000	1.9440	3.0000	1
669	4139	0	15	5.4000	1.6740	3.0000	1
669	4142	526	6	7.2000	3.5280	4.0000	1
669	4232	0	7	7.2000	3.5280	4.0000	1
669	4391	1220	16	5.4000	2.0520	3.0000	1
669	4417	0	3	5.4000	2.2140	3.0000	1
669	4541	0	3	3.6000	1.7640	2.0000	1
669	4615	0	17	5.4000	2.3220	3.0000	1
669	4998	187	3	5.4000	2.4840	3.0000	1
669	5048	0	15	7.2000	2.8800	4.0000	1
669	5303	1312	17	5.4000	2.5380	3.0000	1
669	5535	0	24	5.4000	1.6740	3.0000	1
669	5590	0	17	9.0000	2.7900	5.0000	1
669	5895	0	17	3.6000	1.1520	2.0000	1
669	6014	517	7	7.2000	3.5280	4.0000	1
669	6018	820	11	5.4000	1.9440	3.0000	1
669	6577	0	15	10.8000	4.2120	6.0000	2
669	6861	842	11	7.2000	3.0240	4.0000	1
669	7103	0	15	7.2000	2.4480	4.0000	1
669	7449	1860	24	5.4000	2.4300	3.0000	1
669	7486	0	3	5.4000	1.7280	3.0000	1
669	7951	0	15	5.4000	1.9980	3.0000	1
669	8758	504	7	5.4000	1.8900	3.0000	1
669	8782	0	6	5.4000	2.1600	3.0000	1
669	9510	0	16	7.2000	2.3760	4.0000	1
669	9510	1214	16	5.4000	2.3760	3.0000	1
669	10186	0	13	5.4000	2.1060	3.0000	1
670	99	0	3	5.3700	1.9869	3.0000	1
670	341	1314	17	3.5800	1.5752	2.0000	1
670	363	0	6	3.5800	1.7542	2.0000	1
670	387	0	22	3.5800	1.2530	2.0000	1
670	475	0	7	5.3700	2.4702	3.0000	1
670	689	0	24	5.3700	1.8795	3.0000	1
670	770	0	17	5.3700	2.4165	3.0000	1
670	790	0	13	5.3700	1.6110	3.0000	1
670	937	0	6	5.3700	2.2554	3.0000	1
670	1297	0	16	7.1600	2.2912	4.0000	1
670	2390	0	17	7.1600	3.2220	4.0000	1
670	2587	1231	16	5.3700	2.3091	3.0000	1
670	2776	0	22	1.7900	0.8592	1.0000	1
670	2831	0	14	1.7900	0.8413	1.0000	1
670	2993	0	24	5.3700	2.6313	3.0000	1
670	3092	1150	15	5.3700	2.5776	3.0000	1
670	3218	207	3	5.3700	1.7184	3.0000	1
670	3423	0	13	5.3700	2.3628	3.0000	1
670	3552	1294	17	7.1600	2.9356	4.0000	1
670	3676	0	3	5.3700	1.8258	3.0000	1
670	4099	0	17	7.1600	2.6492	4.0000	1
670	4204	0	17	7.1600	2.4344	4.0000	1
670	4218	1845	24	5.3700	2.3628	3.0000	1
670	4490	0	13	3.5800	1.7184	2.0000	1
670	4497	0	17	7.1600	2.1480	4.0000	1
670	4709	1694	22	3.5800	1.2530	2.0000	1
670	4825	0	6	7.1600	3.2936	4.0000	1
670	5370	0	24	3.5800	1.5394	2.0000	1
670	6324	0	23	7.1600	2.7924	4.0000	1
670	7659	0	6	7.1600	3.5084	4.0000	1
670	7847	0	24	5.3700	2.3091	3.0000	1
670	7861	0	15	7.1600	2.5060	4.0000	1
670	7878	0	15	5.3700	2.6313	3.0000	1
670	8013	0	14	3.5800	1.7542	2.0000	1
670	8111	0	15	5.3700	1.9869	3.0000	1
670	8181	0	17	7.1600	3.2936	4.0000	1
670	8275	0	16	5.3700	2.1480	3.0000	1
670	8289	1307	17	5.3700	1.9869	3.0000	1
670	8485	0	15	7.1600	3.3652	4.0000	1
670	8617	0	17	5.3700	1.6647	3.0000	1
670	8694	0	7	5.3700	2.1480	3.0000	1
670	8758	512	7	5.3700	2.2017	3.0000	1
670	9013	0	11	3.5800	1.5394	2.0000	1
670	9225	0	11	7.1600	2.2196	4.0000	1
670	9324	195	3	7.1600	3.3652	4.0000	1
670	9534	1307	17	5.3700	1.9869	3.0000	1
670	9631	0	16	3.5800	1.2172	2.0000	1
670	9664	0	2	1.7900	0.6444	1.0000	1
670	9815	0	16	5.3700	2.2017	3.0000	1
670	9867	0	13	3.5800	1.3246	2.0000	1
670	10118	986	13	5.3700	2.0406	3.0000	1
670	10167	1312	17	5.3700	1.7184	3.0000	1
670	10173	0	16	7.1600	2.3628	4.0000	1
671	169	0	13	11.7200	5.8600	4.0000	1
671	477	0	15	11.7200	4.8052	4.0000	1
671	514	0	14	5.8600	2.7542	2.0000	1
671	644	0	13	14.6500	5.4205	5.0000	1
671	661	0	6	8.7900	3.6039	3.0000	1
671	1175	519	7	5.8600	1.8166	2.0000	1
671	1415	0	16	8.7900	3.8676	3.0000	1
671	1681	0	13	11.7200	5.5084	4.0000	1
671	1736	0	13	8.7900	3.6918	3.0000	1
671	1773	0	13	11.7200	5.0396	4.0000	1
671	2412	0	7	11.7200	4.9224	4.0000	1
671	2430	0	24	8.7900	3.7797	3.0000	1
671	2587	0	16	11.7200	5.6256	4.0000	1
671	2609	0	7	5.8600	1.9338	2.0000	1
671	2636	1304	17	5.8600	2.2854	2.0000	1
671	2871	1149	15	8.7900	3.0765	3.0000	1
671	2908	0	11	11.7200	3.7504	4.0000	1
671	3245	0	17	11.7200	5.6256	4.0000	1
671	3819	1789	23	11.7200	4.8052	4.0000	1
671	3994	1146	15	8.7900	3.7797	3.0000	1
671	4029	0	17	11.7200	3.6332	4.0000	1
671	4149	0	11	8.7900	4.1313	3.0000	1
671	4376	0	24	8.7900	3.2523	3.0000	1
671	4541	202	3	8.7900	3.1644	3.0000	1
671	4909	523	6	8.7900	3.2523	3.0000	1
671	4973	0	17	8.7900	4.3071	3.0000	1
671	4985	0	23	5.8600	2.2268	2.0000	1
671	5054	0	7	8.7900	3.9555	3.0000	1
671	5095	0	6	5.8600	2.1682	2.0000	1
671	5257	0	13	14.6500	6.8855	5.0000	1
671	5341	1294	17	8.7900	2.8128	3.0000	1
671	5743	0	13	5.8600	1.8752	2.0000	1
671	5944	207	3	11.7200	4.1020	4.0000	1
671	5957	0	11	5.8600	2.8714	2.0000	1
671	5958	0	13	5.8600	1.9338	2.0000	1
671	6195	0	6	5.8600	2.5784	2.0000	1
671	6383	0	22	2.9300	0.9669	1.0000	1
671	6439	501	7	14.6500	4.3950	5.0000	1
671	6564	0	13	8.7900	4.1313	3.0000	1
671	6708	0	24	8.7900	3.6039	3.0000	1
671	6894	0	24	8.7900	2.9886	3.0000	1
671	7056	0	3	8.7900	4.1313	3.0000	1
671	7132	980	13	5.8600	2.0510	2.0000	1
671	7182	0	13	11.7200	3.7504	4.0000	1
671	7505	0	15	11.7200	5.7428	4.0000	1
671	7762	0	6	5.8600	2.6370	2.0000	1
671	7806	0	13	5.8600	2.1682	2.0000	1
671	8511	0	16	8.7900	2.9886	3.0000	1
671	8768	0	11	8.7900	4.3950	3.0000	1
671	8930	0	7	8.7900	3.3402	3.0000	1
671	8963	1314	17	5.8600	2.9300	2.0000	1
671	9134	0	23	8.7900	4.0434	3.0000	1
671	9167	0	11	14.6500	7.1785	5.0000	1
671	9204	504	7	8.7900	2.7249	3.0000	1
671	9213	0	11	11.7200	4.2192	4.0000	1
671	9252	0	6	5.8600	2.0510	2.0000	1
671	9534	0	17	8.7900	3.4281	3.0000	1
671	9571	826	11	8.7900	3.0765	3.0000	1
671	9652	0	14	8.7900	3.4281	3.0000	1
671	9815	1220	16	11.7200	5.1568	4.0000	1
671	9823	0	13	8.7900	2.8128	3.0000	1
671	10018	1869	24	8.7900	4.0434	3.0000	1
672	187	0	13	10.0200	3.6072	3.0000	1
672	521	0	11	6.6800	3.2732	2.0000	1
672	552	0	11	13.3600	4.6760	4.0000	1
672	588	1765	23	13.3600	4.0080	4.0000	1
672	663	0	16	10.0200	4.1082	3.0000	1
672	1451	0	3	10.0200	4.3086	3.0000	1
672	1633	0	3	13.3600	5.6112	4.0000	1
672	1802	0	23	10.0200	3.2064	3.0000	1
672	2046	0	7	6.6800	2.3380	2.0000	1
672	2077	0	23	13.3600	4.6760	4.0000	1
672	2168	1866	24	10.0200	3.3066	3.0000	1
672	3028	504	7	10.0200	4.0080	3.0000	1
672	3250	0	15	13.3600	4.4088	4.0000	1
672	3441	0	3	13.3600	4.9432	4.0000	1
672	4029	1293	17	6.6800	2.2044	2.0000	1
672	4096	0	3	10.0200	4.9098	3.0000	1
672	4287	1143	15	10.0200	3.8076	3.0000	1
672	4328	0	7	10.0200	4.6092	3.0000	1
672	4391	1214	16	10.0200	4.8096	3.0000	1
672	4597	0	17	13.3600	6.1456	4.0000	1
672	4676	1214	16	10.0200	4.4088	3.0000	1
672	4863	0	2	10.0200	4.0080	3.0000	1
672	5068	0	22	6.6800	2.1376	2.0000	1
672	5511	521	7	13.3600	4.9432	4.0000	1
672	5598	0	24	10.0200	3.1062	3.0000	1
672	5715	0	11	10.0200	3.1062	3.0000	1
672	5774	1860	24	10.0200	4.6092	3.0000	1
672	6061	0	17	10.0200	4.0080	3.0000	1
672	6499	0	17	13.3600	5.0768	4.0000	1
672	6733	980	13	6.6800	3.3400	2.0000	1
672	6742	0	15	10.0200	4.7094	3.0000	1
672	7059	0	17	6.6800	2.5384	2.0000	1
672	8165	1138	15	10.0200	4.2084	3.0000	1
672	8254	0	17	6.6800	2.2044	2.0000	1
672	8669	0	23	6.6800	3.2732	2.0000	1
672	8757	508	6	6.6800	2.0708	2.0000	1
672	8768	0	11	13.3600	4.6760	4.0000	1
672	8772	0	11	13.3600	4.2752	4.0000	1
672	8794	1311	17	13.3600	4.9432	4.0000	1
672	8944	0	14	6.6800	3.2064	2.0000	1
672	9256	0	13	6.6800	3.2732	2.0000	1
672	9510	0	16	16.7000	7.6820	5.0000	1
672	9703	1847	24	13.3600	4.9432	4.0000	1
672	9801	0	11	10.0200	4.1082	3.0000	1
672	10081	0	15	10.0200	3.1062	3.0000	1
673	265	0	11	10.9600	3.5072	4.0000	1
673	543	0	13	5.4800	2.3564	2.0000	1
673	551	0	7	8.2200	3.2058	3.0000	1
673	647	0	3	8.2200	2.8770	3.0000	1
673	783	0	11	5.4800	1.9728	2.0000	1
673	1556	1294	17	8.2200	2.7126	3.0000	1
673	1609	1070	14	2.7400	1.1234	1.0000	1
673	1780	0	24	10.9600	4.0552	4.0000	1
673	2201	1223	16	5.4800	2.4660	2.0000	1
673	2313	1859	24	5.4800	2.3016	2.0000	1
673	2448	0	16	8.2200	3.0414	3.0000	1
673	2735	0	24	8.2200	2.4660	3.0000	1
673	3113	0	13	5.4800	2.7400	2.0000	1
673	3128	0	6	10.9600	5.4800	4.0000	1
673	3211	0	2	5.4800	2.4112	2.0000	1
673	3283	0	15	8.2200	3.7812	3.0000	1
673	3404	1858	24	8.2200	3.1236	3.0000	1
673	3476	0	3	8.2200	2.4660	3.0000	1
673	3831	0	7	8.2200	4.0278	3.0000	1
673	4175	0	16	5.4800	2.3016	2.0000	1
673	4270	513	6	8.2200	3.5346	3.0000	1
673	4351	0	23	13.7000	5.4800	5.0000	1
673	4427	1869	24	8.2200	3.6168	3.0000	1
673	4439	0	15	10.9600	3.9456	4.0000	1
673	4670	0	17	5.4800	1.7536	2.0000	1
673	4705	0	15	5.4800	1.6988	2.0000	1
673	5037	0	24	10.9600	4.0552	4.0000	1
673	5063	199	3	8.2200	3.2880	3.0000	1
673	5143	0	17	10.9600	3.5072	4.0000	1
673	5293	504	6	10.9600	4.7128	4.0000	1
673	5338	0	24	5.4800	2.1372	2.0000	1
673	5346	0	3	10.9600	4.3840	4.0000	1
673	5361	0	24	5.4800	2.4660	2.0000	1
673	5742	0	16	8.2200	3.1236	3.0000	1
673	5747	0	15	10.9600	4.7128	4.0000	1
673	5877	0	17	8.2200	3.9456	3.0000	1
673	5920	0	6	5.4800	2.1920	2.0000	1
673	5999	0	23	8.2200	3.2880	3.0000	1
673	6522	980	13	8.2200	4.0278	3.0000	1
673	6530	0	17	5.4800	2.0276	2.0000	1
673	6574	988	13	8.2200	3.5346	3.0000	1
673	6792	0	13	10.9600	3.6168	4.0000	1
673	6982	0	13	13.7000	6.3568	5.0000	2
673	7004	0	11	10.9600	4.8224	4.0000	1
673	7331	0	11	10.9600	3.9456	4.0000	1
673	7843	0	2	2.7400	0.9316	1.0000	1
673	8199	0	17	10.9600	5.0416	4.0000	1
673	8467	0	13	8.2200	3.8634	3.0000	1
673	8511	0	16	8.2200	2.7948	3.0000	1
673	8823	0	7	8.2200	3.7812	3.0000	1
673	8886	821	11	8.2200	3.6168	3.0000	1
673	9184	0	3	5.4800	2.4660	2.0000	1
673	9361	0	7	8.2200	3.9456	3.0000	1
673	9815	0	16	8.2200	2.8770	3.0000	1
674	44	0	7	12.7200	5.9784	4.0000	1
674	599	126	2	6.3600	2.9256	2.0000	1
674	792	0	6	6.3600	1.9716	2.0000	1
674	817	0	17	9.5400	4.2930	3.0000	1
674	893	980	13	12.7200	3.8160	4.0000	1
674	953	0	15	9.5400	4.1022	3.0000	1
674	968	0	15	12.7200	6.2328	4.0000	1
674	968	1141	15	12.7200	3.8160	4.0000	1
674	976	1235	16	6.3600	2.9256	2.0000	1
674	1071	0	13	9.5400	4.2930	3.0000	1
674	1080	0	6	9.5400	3.1482	3.0000	1
674	1271	0	13	9.5400	4.1022	3.0000	1
674	1360	0	13	6.3600	2.4168	2.0000	1
674	1813	1314	17	12.7200	6.2328	4.0000	1
674	1868	0	7	12.7200	6.2328	4.0000	1
674	2019	1233	16	12.7200	5.5968	4.0000	1
674	2035	1143	15	9.5400	2.9574	3.0000	1
674	2298	210	3	9.5400	4.1976	3.0000	1
674	2304	0	13	12.7200	6.1056	4.0000	1
674	2570	1223	16	12.7200	4.9608	4.0000	1
674	2715	0	15	12.7200	5.4696	4.0000	1
674	2976	0	7	9.5400	4.1022	3.0000	1
674	3333	0	7	6.3600	2.0988	2.0000	1
674	3359	0	11	9.5400	4.2930	3.0000	1
674	3500	0	15	12.7200	5.5968	4.0000	1
674	3716	1304	17	6.3600	3.0528	2.0000	1
674	4168	0	13	12.7200	4.1976	4.0000	1
674	4307	516	7	6.3600	2.4168	2.0000	1
674	4606	0	3	12.7200	6.3600	4.0000	1
674	4856	1140	15	9.5400	4.5792	3.0000	1
674	5105	0	11	12.7200	6.1056	4.0000	1
674	5123	826	11	9.5400	3.9114	3.0000	1
674	5584	1138	15	6.3600	2.5440	2.0000	1
674	5635	0	7	6.3600	3.1164	2.0000	1
674	5686	210	3	9.5400	3.6252	3.0000	1
674	5731	0	6	12.7200	5.9784	4.0000	1
674	5887	0	7	12.7200	5.7240	4.0000	1
674	6288	984	13	9.5400	4.7700	3.0000	1
674	6432	1866	24	9.5400	3.3390	3.0000	1
674	6511	0	6	9.5400	4.1022	3.0000	1
674	6560	0	17	9.5400	4.2930	3.0000	1
674	6651	0	11	12.7200	6.1056	4.0000	1
674	6832	0	3	9.5400	4.1976	3.0000	1
674	7534	0	13	6.3600	2.0988	2.0000	1
674	8074	0	17	12.7200	5.4696	4.0000	1
674	8098	0	13	6.3600	2.4168	2.0000	1
674	8324	0	24	19.0800	8.2044	6.0000	2
674	8382	0	15	9.5400	3.8160	3.0000	1
674	8612	0	22	3.1800	1.3992	1.0000	1
674	8619	0	13	6.3600	2.0352	2.0000	1
674	8840	0	17	12.7200	5.5968	4.0000	1
674	9017	0	15	12.7200	4.8336	4.0000	1
674	9643	0	13	9.5400	2.8620	3.0000	1
674	9851	0	3	9.5400	3.9114	3.0000	1
674	9884	0	11	9.5400	4.6746	3.0000	1
674	9928	0	16	12.7200	5.9784	4.0000	1
674	10034	0	15	9.5400	4.4838	3.0000	1
675	177	0	13	10.7700	4.9542	3.0000	1
675	782	0	17	14.3600	6.1748	4.0000	1
675	1098	0	15	10.7700	3.2310	3.0000	1
675	1297	1220	16	14.3600	4.7388	4.0000	1
675	1429	0	13	10.7700	4.0926	3.0000	1
675	1525	0	7	10.7700	4.4157	3.0000	1
675	1528	0	16	28.7200	9.0468	8.0000	2
675	1607	1307	17	10.7700	4.0926	3.0000	1
675	1832	0	23	14.3600	6.8928	4.0000	1
675	1973	0	15	14.3600	6.8928	4.0000	1
675	2682	0	23	10.7700	4.4157	3.0000	1
675	2695	0	13	10.7700	3.4464	3.0000	1
675	2882	1858	24	10.7700	4.0926	3.0000	1
675	3149	0	11	10.7700	3.5541	3.0000	1
675	3325	0	13	10.7700	4.6311	3.0000	1
675	3443	0	15	14.3600	6.8928	4.0000	1
675	3460	0	11	10.7700	5.0619	3.0000	1
675	4031	0	14	3.5900	1.6514	1.0000	1
675	4305	1140	15	7.1800	2.7284	2.0000	1
675	4488	0	7	7.1800	2.2976	2.0000	1
675	4490	980	13	10.7700	4.2003	3.0000	1
675	5107	0	6	7.1800	2.7284	2.0000	1
675	5346	0	3	14.3600	4.3080	4.0000	1
675	5644	0	17	7.1800	3.4464	2.0000	1
675	5984	0	17	14.3600	6.7492	4.0000	1
675	6019	0	6	10.7700	3.7695	3.0000	1
675	6105	1765	23	10.7700	5.1696	3.0000	1
675	6320	0	24	7.1800	3.5900	2.0000	1
675	6523	0	24	10.7700	3.2310	3.0000	1
675	6792	0	13	14.3600	6.8928	4.0000	1
675	7207	0	13	14.3600	6.7492	4.0000	1
675	7250	0	13	14.3600	5.3132	4.0000	1
675	7450	0	2	10.7700	3.3387	3.0000	1
675	7689	0	15	17.9500	8.6160	5.0000	1
675	7695	526	6	10.7700	3.4464	3.0000	1
675	7717	833	11	7.1800	3.5182	2.0000	1
675	7808	0	7	10.7700	3.9849	3.0000	1
675	7870	0	15	14.3600	5.0260	4.0000	1
675	8062	0	24	10.7700	5.0619	3.0000	1
675	8083	0	24	14.3600	6.6056	4.0000	1
675	8555	0	11	7.1800	2.6566	2.0000	1
675	8693	511	6	14.3600	6.0312	4.0000	1
675	8731	185	3	7.1800	3.4464	2.0000	1
675	8845	0	7	10.7700	3.3387	3.0000	1
675	9111	0	17	25.1300	11.1290	7.0000	2
675	9218	504	7	10.7700	4.4157	3.0000	1
675	9524	0	3	10.7700	3.4464	3.0000	1
675	9781	0	3	10.7700	5.3850	3.0000	1
675	9840	0	6	10.7700	4.7388	3.0000	1
675	9924	0	15	7.1800	2.2976	2.0000	1
675	9992	0	24	7.1800	2.5130	2.0000	1
675	10145	980	13	10.7700	3.3387	3.0000	1
675	10225	1773	23	10.7700	3.3387	3.0000	1
676	657	0	7	9.8700	4.4415	3.0000	1
676	805	0	6	9.8700	4.3428	3.0000	1
676	1289	0	23	16.4500	5.4285	5.0000	1
676	1415	0	16	9.8700	4.3428	3.0000	1
676	1511	0	11	9.8700	3.9480	3.0000	1
676	2019	0	16	9.8700	3.0597	3.0000	1
676	2059	0	17	6.5800	2.1714	2.0000	1
676	2077	0	23	6.5800	3.1584	2.0000	1
676	2272	0	17	9.8700	4.2441	3.0000	1
676	2389	504	7	6.5800	2.5662	2.0000	1
676	2864	0	24	13.1600	4.8692	4.0000	1
676	2981	0	23	13.1600	6.4484	4.0000	1
676	3287	0	14	3.2900	1.3160	1.0000	1
676	3293	826	11	9.8700	4.7376	3.0000	1
676	3297	506	6	9.8700	3.6519	3.0000	1
676	3305	0	13	13.1600	5.7904	4.0000	1
676	3471	0	11	16.4500	6.7445	5.0000	1
676	3480	522	6	9.8700	4.3428	3.0000	1
676	3817	508	6	9.8700	4.7376	3.0000	1
676	3838	1314	17	13.1600	5.2640	4.0000	1
676	4029	0	17	13.1600	4.0796	4.0000	1
676	4142	526	6	9.8700	3.3558	3.0000	1
676	4161	0	7	9.8700	3.1584	3.0000	1
676	4368	508	6	6.5800	2.8952	2.0000	1
676	4460	0	3	9.8700	3.9480	3.0000	1
676	4490	0	13	9.8700	3.8493	3.0000	1
676	4676	0	16	13.1600	5.2640	4.0000	1
676	5501	1303	17	9.8700	3.6519	3.0000	1
676	5528	1847	24	13.1600	6.5800	4.0000	1
676	5531	0	7	6.5800	2.4346	2.0000	1
676	5597	0	3	19.7400	7.8960	6.0000	2
676	5616	0	17	9.8700	3.0597	3.0000	1
676	6107	0	3	13.1600	6.4484	4.0000	1
676	6575	0	11	13.1600	4.3428	4.0000	1
676	6690	0	17	9.8700	4.0467	3.0000	1
676	7250	0	13	9.8700	4.0467	3.0000	1
676	7361	842	11	9.8700	4.4415	3.0000	1
676	7534	0	13	6.5800	2.1714	2.0000	1
676	7683	0	22	3.2900	1.4147	1.0000	1
676	7831	0	17	13.1600	4.3428	4.0000	1
676	7930	0	11	13.1600	6.1852	4.0000	1
676	8336	1303	17	9.8700	3.4545	3.0000	1
676	8404	0	3	13.1600	6.3168	4.0000	1
676	8578	0	23	9.8700	3.9480	3.0000	1
676	9006	0	17	6.5800	2.3030	2.0000	1
676	9501	0	13	9.8700	3.4545	3.0000	1
676	9715	0	17	13.1600	6.1852	4.0000	1
676	9794	0	2	6.5800	2.3030	2.0000	1
676	9974	511	6	13.1600	5.3956	4.0000	1
676	10056	0	7	9.8700	4.2441	3.0000	1
677	252	0	24	8.8800	3.9960	3.0000	1
677	533	0	15	8.8800	3.0192	3.0000	1
677	663	0	16	8.8800	3.9960	3.0000	1
677	697	0	13	8.8800	3.4632	3.0000	1
677	780	0	13	8.8800	4.0848	3.0000	1
677	940	0	7	8.8800	3.8184	3.0000	1
677	950	992	13	8.8800	4.0848	3.0000	1
677	1205	1152	15	11.8400	4.3808	4.0000	1
677	1304	0	13	11.8400	5.3280	4.0000	1
677	1991	0	13	8.8800	3.6408	3.0000	1
677	1994	1136	15	5.9200	2.2496	2.0000	1
677	2897	0	15	11.8400	5.6832	4.0000	1
677	3130	0	13	8.8800	4.1736	3.0000	1
677	3173	0	11	8.8800	3.9960	3.0000	1
677	3231	0	17	5.9200	2.0720	2.0000	1
677	3448	0	3	8.8800	3.2856	3.0000	1
677	4007	0	15	8.8800	3.2856	3.0000	1
677	4019	0	11	14.8000	6.6600	5.0000	1
677	4176	1856	24	11.8400	4.1440	4.0000	1
677	4204	0	17	14.8000	4.8840	5.0000	1
677	4246	0	6	11.8400	3.9072	4.0000	1
677	4349	0	15	8.8800	3.5520	3.0000	1
677	4443	821	11	8.8800	4.3512	3.0000	1
677	4461	842	11	8.8800	3.9072	3.0000	1
677	4583	0	13	8.8800	3.2856	3.0000	1
677	4618	0	3	17.7600	7.9032	6.0000	2
677	5000	826	11	11.8400	4.3808	4.0000	1
677	5204	0	23	5.9200	2.0720	2.0000	1
677	5210	0	17	8.8800	2.9304	3.0000	1
677	5734	0	13	8.8800	2.9304	3.0000	1
677	5756	1860	24	8.8800	2.8416	3.0000	1
677	5820	0	17	5.9200	2.0720	2.0000	1
677	5948	0	6	11.8400	5.2096	4.0000	1
677	5970	0	13	14.8000	6.1864	5.0000	2
677	6266	0	15	8.8800	3.8184	3.0000	1
677	6596	0	24	5.9200	2.9008	2.0000	1
677	6985	0	11	11.8400	4.1440	4.0000	1
677	7051	0	16	5.9200	1.9536	2.0000	1
677	7186	0	15	11.8400	3.5520	4.0000	1
677	7543	0	2	2.9600	1.3024	1.0000	1
677	8122	0	11	5.9200	1.8944	2.0000	1
677	8142	0	6	8.8800	3.1968	3.0000	1
677	8247	510	6	8.8800	3.8184	3.0000	1
677	8851	518	6	11.8400	4.3808	4.0000	1
677	8947	0	3	8.8800	3.7296	3.0000	1
677	9181	1856	24	11.8400	4.0256	4.0000	1
677	9366	1307	17	11.8400	5.6832	4.0000	1
677	9405	0	7	8.8800	3.1968	3.0000	1
677	9535	824	11	8.8800	3.9072	3.0000	1
677	9751	0	24	8.8800	3.9072	3.0000	1
677	9791	0	15	8.8800	2.8416	3.0000	1
677	9928	0	16	8.8800	2.8416	3.0000	1
678	666	0	24	7.3800	3.1734	2.0000	1
678	792	0	7	18.4500	8.1180	5.0000	1
678	863	0	17	11.0700	3.8745	3.0000	1
678	878	0	3	11.0700	3.5424	3.0000	1
678	1049	833	11	18.4500	7.0110	5.0000	1
678	1246	0	11	11.0700	4.3173	3.0000	1
678	2171	0	23	11.0700	4.5387	3.0000	1
678	2201	1214	16	7.3800	3.3210	2.0000	1
678	2431	0	3	14.7600	5.9040	4.0000	1
678	2493	0	17	11.0700	3.8745	3.0000	1
678	2588	0	23	7.3800	3.6162	2.0000	1
678	2663	0	16	14.7600	7.2324	4.0000	1
678	2670	0	24	11.0700	4.4280	3.0000	1
678	2825	829	11	14.7600	4.4280	4.0000	1
678	3679	1858	24	11.0700	3.4317	3.0000	1
678	3759	0	13	11.0700	4.8708	3.0000	1
678	4096	0	3	11.0700	5.4243	3.0000	1
678	4231	1293	17	7.3800	3.6900	2.0000	1
678	4295	0	11	14.7600	5.7564	4.0000	1
678	4958	1778	23	11.0700	4.8708	3.0000	1
678	5009	0	7	7.3800	2.3616	2.0000	1
678	5214	521	7	14.7600	4.7232	4.0000	1
678	5389	0	7	14.7600	7.2324	4.0000	1
678	5501	0	17	11.0700	5.3136	3.0000	1
678	5929	0	15	7.3800	2.9520	2.0000	1
678	6207	0	6	11.0700	3.9852	3.0000	1
678	6299	0	6	7.3800	2.7306	2.0000	1
678	6500	0	7	14.7600	6.9372	4.0000	1
678	6843	0	15	11.0700	5.0922	3.0000	1
678	7182	0	13	7.3800	3.6900	2.0000	1
678	7274	0	13	14.7600	5.0184	4.0000	1
678	7456	0	2	3.6900	1.1808	1.0000	1
678	7617	0	11	14.7600	5.9040	4.0000	1
678	7725	0	14	7.3800	3.3948	2.0000	1
678	8436	0	15	11.0700	4.6494	3.0000	1
678	8541	1150	15	14.7600	7.2324	4.0000	1
678	8815	0	7	11.0700	3.5424	3.0000	1
678	8859	0	15	11.0700	4.5387	3.0000	1
678	8902	197	3	7.3800	3.5424	2.0000	1
678	9080	0	11	11.0700	3.8745	3.0000	1
678	9668	984	13	11.0700	3.3210	3.0000	1
678	9986	0	7	7.3800	2.2878	2.0000	1
678	10035	0	15	14.7600	5.9040	4.0000	1
678	10240	0	3	7.3800	2.8044	2.0000	1
679	461	833	11	4.4700	1.8774	3.0000	1
679	596	0	15	4.4700	1.4751	3.0000	1
679	673	0	11	2.9800	1.4900	2.0000	1
679	780	0	13	4.4700	1.3410	3.0000	1
679	924	0	3	4.4700	1.6539	3.0000	1
679	992	0	7	4.4700	1.7433	3.0000	1
679	1124	0	3	5.9600	2.2052	4.0000	1
679	1281	0	3	2.9800	0.9536	2.0000	1
679	1290	1154	15	4.4700	1.4304	3.0000	1
679	1332	824	11	5.9600	2.3244	4.0000	1
679	1491	0	16	2.9800	1.4304	2.0000	1
679	1538	504	7	5.9600	2.3840	4.0000	1
679	1676	207	3	5.9600	2.0264	4.0000	1
679	1706	0	13	4.4700	1.9221	3.0000	1
679	1916	0	13	5.9600	2.1456	4.0000	1
679	2147	0	13	4.4700	1.9221	3.0000	1
679	2171	0	23	5.9600	2.4436	4.0000	1
679	2331	1845	24	4.4700	2.1009	3.0000	1
679	2335	1292	17	4.4700	2.1903	3.0000	1
679	2716	0	13	7.4500	3.6505	5.0000	1
679	3243	0	13	5.9600	1.9668	4.0000	1
679	3397	0	17	2.9800	1.4602	2.0000	1
679	3719	0	23	4.4700	1.9221	3.0000	1
679	3810	0	7	2.9800	0.9536	2.0000	1
679	3839	1071	14	1.4900	0.5513	1.0000	1
679	4401	0	11	5.9600	2.3244	4.0000	1
679	4426	504	7	5.9600	2.6224	4.0000	1
679	4651	0	22	2.9800	1.3112	2.0000	1
679	4727	1233	16	4.4700	1.4304	3.0000	1
679	4824	0	3	2.9800	1.4006	2.0000	1
679	4836	0	11	5.9600	2.8608	4.0000	1
679	4943	1869	24	5.9600	2.2052	4.0000	1
679	5174	1220	16	4.4700	1.9221	3.0000	1
679	5303	0	17	5.9600	2.8012	4.0000	1
679	5419	0	17	4.4700	1.6092	3.0000	1
679	5644	0	17	4.4700	1.8774	3.0000	1
679	5782	0	13	5.9600	2.0860	4.0000	1
679	6059	0	7	5.9600	2.0860	4.0000	1
679	6442	0	7	2.9800	1.2814	2.0000	1
679	7083	0	14	1.4900	0.4619	1.0000	1
679	7215	842	11	2.9800	1.4006	2.0000	1
679	7274	0	13	5.9600	2.0264	4.0000	1
679	7396	842	11	5.9600	1.9668	4.0000	1
679	7457	0	13	4.4700	1.6539	3.0000	1
679	7496	0	13	4.4700	1.6092	3.0000	1
679	7910	0	15	2.9800	1.0430	2.0000	1
679	8254	0	17	5.9600	2.5628	4.0000	1
679	8427	0	16	5.9600	2.3244	4.0000	1
679	8452	0	16	7.4500	3.2780	5.0000	1
679	8594	510	6	4.4700	1.8327	3.0000	1
679	8597	0	7	5.9600	2.6224	4.0000	1
679	9535	0	11	7.4500	2.3840	5.0000	1
679	9638	0	11	2.9800	1.2516	2.0000	1
679	9671	0	13	2.9800	1.4304	2.0000	1
679	10250	0	17	4.4700	1.5198	3.0000	1
680	39	0	13	4.4100	1.7199	3.0000	1
680	125	0	6	2.9400	1.0290	2.0000	1
680	159	0	11	4.4100	1.8522	3.0000	1
680	252	0	24	4.4100	2.0727	3.0000	1
680	769	0	16	4.4100	1.7640	3.0000	1
680	924	0	3	4.4100	1.8963	3.0000	1
680	1298	0	17	4.4100	1.4553	3.0000	1
680	1445	0	15	2.9400	0.9702	2.0000	1
680	1567	0	16	5.8800	1.8816	4.0000	1
680	1706	980	13	4.4100	2.0286	3.0000	1
680	1758	0	3	4.4100	2.2050	3.0000	1
680	1862	0	17	2.9400	1.2642	2.0000	1
680	2075	0	13	4.4100	1.8081	3.0000	1
680	2201	0	16	2.9400	1.1466	2.0000	1
680	2210	0	13	2.9400	1.0878	2.0000	1
680	2396	502	6	4.4100	2.1609	3.0000	1
680	2588	0	23	4.4100	2.1168	3.0000	1
680	2664	0	17	5.8800	2.7636	4.0000	1
680	2667	0	7	5.8800	1.7640	4.0000	1
680	2775	0	24	5.8800	2.3520	4.0000	1
680	3319	0	11	2.9400	1.2054	2.0000	1
680	3434	0	24	8.8200	3.3516	6.0000	1
680	4204	1312	17	5.8800	1.9992	4.0000	1
680	4267	0	7	4.4100	1.8963	3.0000	1
680	4391	0	16	2.9400	1.0878	2.0000	1
680	4611	1140	15	4.4100	1.4994	3.0000	1
680	4682	0	15	7.3500	2.4255	5.0000	1
680	5013	0	6	4.4100	2.1609	3.0000	1
680	5019	1783	23	4.4100	2.0286	3.0000	1
680	5038	0	17	4.4100	1.4553	3.0000	1
680	5143	0	17	4.4100	1.3671	3.0000	1
680	5353	1783	23	4.4100	2.0727	3.0000	1
680	5984	1293	17	4.4100	1.8963	3.0000	1
680	6221	0	24	2.9400	1.2642	2.0000	1
680	6957	0	16	4.4100	1.8081	3.0000	1
680	7348	0	11	4.4100	1.9404	3.0000	1
680	7525	0	2	1.4700	0.5733	1.0000	1
680	7529	0	17	4.4100	1.7640	3.0000	1
680	7715	980	13	2.9400	1.0584	2.0000	1
680	7809	118	2	1.4700	0.4557	1.0000	1
680	8003	207	3	2.9400	1.1172	2.0000	1
680	8164	0	13	4.4100	1.4994	3.0000	1
680	8304	0	13	7.3500	2.9400	5.0000	1
680	8628	0	7	5.8800	2.8224	4.0000	1
680	8634	519	6	5.8800	2.7636	4.0000	1
680	8849	0	11	5.8800	2.5872	4.0000	1
680	9022	0	24	2.9400	1.3818	2.0000	1
680	9631	0	16	5.8800	1.9992	4.0000	1
680	10140	0	17	2.9400	1.1760	2.0000	1
680	10182	1869	24	5.8800	2.2932	4.0000	1
681	505	0	7	6.9000	3.3120	3.0000	1
681	505	516	7	9.2000	3.6800	4.0000	1
681	523	0	6	6.9000	2.9670	3.0000	1
681	527	0	7	6.9000	2.5530	3.0000	1
681	964	501	7	6.9000	2.2080	3.0000	1
681	1479	1856	24	9.2000	4.0480	4.0000	1
681	1718	0	13	6.9000	3.1740	3.0000	1
681	2382	1138	15	9.2000	3.7720	4.0000	1
681	2406	0	24	4.6000	1.7480	2.0000	1
681	2507	210	3	6.9000	2.2770	3.0000	1
681	2672	0	24	4.6000	1.6100	2.0000	1
681	2869	501	7	9.2000	4.0480	4.0000	1
681	2894	0	22	6.9000	3.1050	3.0000	1
681	2976	0	7	9.2000	4.6000	4.0000	1
681	3057	0	7	6.9000	2.5530	3.0000	1
681	3252	1850	24	9.2000	3.7720	4.0000	1
681	3401	0	11	4.6000	1.7940	2.0000	1
681	3412	0	11	6.9000	2.9670	3.0000	1
681	3604	0	15	4.6000	2.2080	2.0000	1
681	3918	0	7	11.5000	3.5650	5.0000	1
681	3994	0	15	6.9000	3.1050	3.0000	1
681	4151	0	6	4.6000	1.4260	2.0000	1
681	4391	0	16	6.9000	2.4150	3.0000	1
681	4417	202	3	6.9000	3.0360	3.0000	1
681	4671	0	11	4.6000	1.9780	2.0000	1
681	4973	0	17	6.9000	2.0700	3.0000	1
681	5255	0	24	6.9000	2.8290	3.0000	1
681	5644	0	17	6.9000	2.2080	3.0000	1
681	5790	0	17	6.9000	3.3120	3.0000	1
681	6307	0	16	4.6000	1.3800	2.0000	1
681	6708	0	24	6.9000	2.2770	3.0000	1
681	6712	0	16	6.9000	2.8980	3.0000	1
681	6912	0	16	11.5000	4.0250	5.0000	1
681	7257	0	15	6.9000	2.5530	3.0000	1
681	7582	0	11	4.6000	1.7480	2.0000	1
681	7694	0	13	4.6000	1.5180	2.0000	1
681	7849	0	3	6.9000	2.6910	3.0000	1
681	7862	0	16	6.9000	3.4500	3.0000	1
681	8123	0	24	9.2000	3.6800	4.0000	1
681	8241	0	17	9.2000	4.2320	4.0000	1
681	8242	0	17	6.9000	2.8290	3.0000	1
681	8308	0	17	4.6000	2.2540	2.0000	1
681	8407	0	15	4.6000	2.0700	2.0000	1
681	8737	833	11	4.6000	1.9320	2.0000	1
681	8797	0	11	6.9000	2.9670	3.0000	1
681	9111	0	17	9.2000	4.5080	4.0000	1
681	9161	0	24	6.9000	3.4500	3.0000	1
681	9441	0	14	2.3000	0.8740	1.0000	1
681	9567	0	15	6.9000	2.3460	3.0000	1
681	9671	0	13	4.6000	2.2080	2.0000	1
681	10126	0	6	6.9000	2.5530	3.0000	1
681	10249	0	7	9.2000	4.0480	4.0000	1
681	10250	0	17	11.5000	3.7950	5.0000	1
682	197	1847	24	1.8300	0.7686	3.0000	1
682	255	0	6	1.8300	0.7503	3.0000	1
682	361	0	11	1.8300	0.7869	3.0000	1
682	406	504	7	1.8300	0.8601	3.0000	1
682	532	0	13	1.2200	0.5124	2.0000	1
682	553	0	7	1.2200	0.4636	2.0000	1
682	663	0	16	1.2200	0.3904	2.0000	1
682	723	0	7	1.2200	0.4880	2.0000	1
682	819	980	13	2.4400	0.9760	4.0000	1
682	852	0	15	1.2200	0.4148	2.0000	1
682	1253	986	13	2.4400	0.9516	4.0000	1
682	1310	0	16	1.8300	0.8967	3.0000	1
682	1741	829	11	1.8300	0.6771	3.0000	1
682	1750	505	7	2.4400	0.9516	4.0000	1
682	1820	510	6	2.4400	1.0492	4.0000	1
682	2195	0	7	1.8300	0.5490	3.0000	1
682	2471	0	15	1.2200	0.4636	2.0000	1
682	2787	0	17	1.8300	0.6039	3.0000	1
682	2836	0	14	0.6100	0.2013	1.0000	1
682	3130	0	13	1.2200	0.4636	2.0000	1
682	3711	185	3	1.2200	0.5490	2.0000	1
682	3799	0	13	2.4400	1.0004	4.0000	1
682	3952	524	6	1.8300	0.5856	3.0000	1
682	4330	0	13	2.4400	1.0980	4.0000	1
682	4767	0	16	2.4400	1.1956	4.0000	1
682	4925	0	16	1.2200	0.4636	2.0000	1
682	5026	0	17	1.2200	0.5490	2.0000	1
682	5038	0	17	1.8300	0.8601	3.0000	1
682	5171	504	7	1.8300	0.8052	3.0000	1
682	5304	0	15	2.4400	0.8784	4.0000	1
682	5501	0	17	1.8300	0.8601	3.0000	1
682	5791	0	11	1.8300	0.8967	3.0000	1
682	5882	0	11	2.4400	0.8052	4.0000	1
682	6114	1235	16	2.4400	1.1712	4.0000	1
682	6445	0	24	2.4400	0.9272	4.0000	1
682	6766	0	24	1.8300	0.7137	3.0000	1
682	6766	1859	24	2.4400	1.1712	4.0000	1
682	6889	0	15	1.8300	0.9150	3.0000	1
682	7075	1141	15	1.8300	0.5490	3.0000	1
682	7190	0	23	1.8300	0.7503	3.0000	1
682	7251	0	15	1.8300	0.7503	3.0000	1
682	7717	833	11	1.8300	0.7320	3.0000	1
682	8963	0	17	1.8300	0.6771	3.0000	1
682	9144	1000	13	1.2200	0.4880	2.0000	1
682	9331	820	11	2.4400	0.7808	4.0000	1
682	9622	522	6	2.4400	0.9028	4.0000	1
682	10099	0	24	2.4400	0.7564	4.0000	1
683	335	0	17	6.4800	2.7216	3.0000	1
683	619	0	13	8.6400	4.3200	4.0000	1
683	620	0	15	6.4800	2.0088	3.0000	1
683	739	0	23	8.6400	2.5920	4.0000	1
683	806	0	17	6.4800	2.7864	3.0000	1
683	1124	0	3	6.4800	2.0088	3.0000	1
683	1168	1303	17	6.4800	2.3976	3.0000	1
683	1718	0	13	6.4800	2.7864	3.0000	1
683	1850	0	16	6.4800	2.5920	3.0000	1
683	1984	1856	24	6.4800	2.3976	3.0000	1
683	2003	0	24	6.4800	2.0736	3.0000	1
683	2033	0	14	2.1600	0.7776	1.0000	1
683	2302	0	15	4.3200	1.5120	2.0000	1
683	2769	0	16	8.6400	3.3696	4.0000	1
683	2791	820	11	10.8000	4.8600	5.0000	1
683	2869	0	7	6.4800	2.1384	3.0000	1
683	2968	0	13	10.8000	4.9680	5.0000	1
683	3092	0	15	6.4800	2.2680	3.0000	1
683	3097	0	6	6.4800	2.6568	3.0000	1
683	3373	0	15	6.4800	2.5272	3.0000	1
683	3442	0	3	6.4800	2.3976	3.0000	1
683	3533	0	3	6.4800	1.9440	3.0000	1
683	4021	0	16	8.6400	2.7648	4.0000	1
683	4175	1235	16	4.3200	1.8576	2.0000	1
683	4750	0	11	4.3200	1.8576	2.0000	1
683	4798	0	6	4.3200	1.9008	2.0000	1
683	4798	0	7	4.3200	1.8576	2.0000	1
683	4995	0	13	6.4800	2.9160	3.0000	1
683	5016	0	7	6.4800	2.1384	3.0000	1
683	5453	0	22	4.3200	1.7280	2.0000	1
683	6065	1157	15	6.4800	2.5272	3.0000	1
683	6459	0	24	6.4800	2.9808	3.0000	1
683	6488	0	13	4.3200	2.0736	2.0000	1
683	6544	0	13	6.4800	2.0736	3.0000	1
683	6792	0	13	8.6400	4.3200	4.0000	1
683	7109	0	11	17.2800	8.2944	8.0000	2
683	7171	0	23	6.4800	2.1384	3.0000	1
683	7247	0	24	8.6400	3.1968	4.0000	1
683	7331	0	11	10.8000	4.4280	5.0000	1
683	7357	0	24	4.3200	1.4256	2.0000	1
683	7362	833	11	6.4800	2.3976	3.0000	1
683	7743	0	3	6.4800	2.6568	3.0000	1
683	7780	0	13	6.4800	2.9808	3.0000	1
683	7813	0	17	6.4800	2.4624	3.0000	1
683	7851	0	6	10.8000	4.6440	5.0000	1
683	7961	0	2	2.1600	0.8208	1.0000	1
683	8116	0	13	8.6400	3.8880	4.0000	1
683	8254	0	17	6.4800	2.7864	3.0000	1
683	8442	0	17	4.3200	1.4256	2.0000	1
683	9064	0	17	8.6400	2.8512	4.0000	1
683	9169	0	23	8.6400	3.0240	4.0000	1
683	9248	0	15	6.4800	2.7864	3.0000	1
683	9507	0	6	6.4800	2.0088	3.0000	1
683	9530	0	13	8.6400	2.8512	4.0000	1
683	9825	0	13	6.4800	2.0736	3.0000	1
683	10058	0	15	10.8000	3.8880	5.0000	1
683	10064	0	24	6.4800	2.7216	3.0000	1
684	76	0	3	1.3600	0.5984	2.0000	1
684	208	0	13	1.3600	0.5304	2.0000	1
684	378	0	16	2.0400	0.8160	3.0000	1
684	682	526	7	1.3600	0.5984	2.0000	1
684	849	517	7	3.4000	1.2580	5.0000	1
684	997	0	3	2.0400	0.7548	3.0000	1
684	1157	0	24	2.0400	0.8568	3.0000	1
684	1175	508	6	2.0400	0.6528	3.0000	1
684	1333	0	2	2.0400	0.7344	3.0000	1
684	1681	1000	13	1.3600	0.4760	2.0000	1
684	2443	0	13	2.7200	1.1424	4.0000	1
684	2507	0	3	2.0400	0.6324	3.0000	1
684	2640	0	6	2.0400	0.8568	3.0000	1
684	3680	0	6	2.7200	0.8432	4.0000	1
684	3828	0	24	2.7200	1.3056	4.0000	1
684	4261	0	13	3.4000	1.0540	5.0000	1
684	4340	1314	17	2.7200	0.8432	4.0000	1
684	4417	0	3	1.3600	0.5032	2.0000	1
684	4436	199	3	2.0400	0.7344	3.0000	1
684	4575	0	15	2.7200	1.1696	4.0000	1
684	4611	1140	15	2.7200	0.8976	4.0000	1
684	4750	0	11	1.3600	0.5848	2.0000	1
684	4868	1216	16	1.3600	0.5712	2.0000	1
684	4948	0	13	2.0400	0.8772	3.0000	1
684	5056	0	15	3.4000	1.2240	5.0000	1
684	5072	0	6	2.0400	0.8772	3.0000	1
684	5116	1149	15	1.3600	0.4624	2.0000	1
684	5162	0	22	0.6800	0.2584	1.0000	1
684	5188	112	2	1.3600	0.4352	2.0000	1
684	5354	0	15	2.0400	0.6528	3.0000	1
684	5597	0	3	2.7200	1.1968	4.0000	1
684	5639	0	11	2.0400	0.6732	3.0000	1
684	5935	0	6	1.3600	0.5168	2.0000	1
684	6114	1236	16	2.7200	1.2784	4.0000	1
684	6510	0	13	2.7200	1.0064	4.0000	1
684	6560	0	17	1.3600	0.5032	2.0000	1
684	6609	0	7	2.7200	1.3056	4.0000	1
684	6720	0	15	1.3600	0.4352	2.0000	1
684	7149	0	13	2.0400	0.8364	3.0000	1
684	7269	0	13	2.7200	1.1968	4.0000	1
684	7275	0	17	2.7200	1.0880	4.0000	1
684	7704	0	3	1.3600	0.6256	2.0000	1
684	7822	207	3	2.0400	0.9384	3.0000	1
684	8141	0	22	1.3600	0.4352	2.0000	1
684	8319	0	24	2.7200	1.0064	4.0000	1
684	9068	0	7	2.0400	0.7548	3.0000	1
684	9074	0	11	2.0400	0.7956	3.0000	1
684	9115	829	11	2.0400	0.9180	3.0000	1
684	9331	0	11	2.0400	0.6528	3.0000	1
684	9667	0	23	2.7200	1.2784	4.0000	1
684	9997	0	17	2.0400	0.7752	3.0000	1
684	10131	0	17	2.7200	1.0336	4.0000	1
684	10215	0	15	1.3600	0.5168	2.0000	1
685	41	836	11	4.5900	1.9278	3.0000	1
685	545	0	13	4.5900	1.6065	3.0000	1
685	1485	0	15	6.1200	2.7540	4.0000	1
685	1861	0	15	3.0600	1.0098	2.0000	1
685	2019	1225	16	4.5900	1.3770	3.0000	1
685	2690	0	3	6.1200	2.2644	4.0000	1
685	2737	0	15	4.5900	2.0655	3.0000	1
685	2908	0	11	6.1200	2.1420	4.0000	1
685	3201	820	11	6.1200	1.8360	4.0000	1
685	3401	0	11	3.0600	1.2546	2.0000	1
685	3423	0	13	4.5900	1.6524	3.0000	1
685	3467	0	15	4.5900	1.9737	3.0000	1
685	3499	0	13	3.0600	1.1016	2.0000	1
685	3680	512	7	7.6500	2.3715	5.0000	1
685	3787	197	3	3.0600	1.3770	2.0000	1
685	3802	0	6	4.5900	2.2950	3.0000	1
685	3976	1314	17	6.1200	2.4480	4.0000	1
685	4067	833	11	4.5900	2.0655	3.0000	1
685	4357	505	7	6.1200	3.0600	4.0000	1
685	4693	0	3	6.1200	3.0600	4.0000	1
685	5101	0	15	3.0600	1.4994	2.0000	1
685	5173	1138	15	4.5900	1.7442	3.0000	1
685	5177	0	11	4.5900	1.9737	3.0000	1
685	5238	1304	17	4.5900	1.3770	3.0000	1
685	5285	0	7	6.1200	1.9584	4.0000	1
685	5508	0	6	6.1200	2.9988	4.0000	1
685	5684	0	24	6.1200	2.2644	4.0000	1
685	5914	0	24	3.0600	1.4688	2.0000	1
685	6488	0	13	3.0600	1.4688	2.0000	1
685	6745	0	6	6.1200	2.2032	4.0000	1
685	6816	0	11	4.5900	1.9737	3.0000	1
685	6866	0	17	4.5900	1.6065	3.0000	1
685	6951	0	15	3.0600	1.2546	2.0000	1
685	7149	0	13	4.5900	2.1573	3.0000	1
685	7246	0	7	6.1200	2.3256	4.0000	1
685	7305	1869	24	3.0600	1.1628	2.0000	1
685	7434	829	11	6.1200	2.0196	4.0000	1
685	7514	0	17	6.1200	2.5092	4.0000	1
685	7569	0	13	4.5900	1.9737	3.0000	1
685	7795	501	7	6.1200	1.9584	4.0000	1
685	8060	1701	22	3.0600	1.2546	2.0000	1
685	8116	0	13	3.0600	1.1628	2.0000	1
685	8597	0	7	6.1200	2.9988	4.0000	1
685	8912	0	6	7.6500	2.7540	5.0000	1
685	9307	0	11	6.1200	2.2032	4.0000	1
685	9340	0	11	6.1200	2.2644	4.0000	1
685	9391	829	11	6.1200	2.3256	4.0000	1
685	9719	0	11	7.6500	2.4480	5.0000	1
685	9753	0	11	6.1200	2.2032	4.0000	1
685	9810	0	24	6.1200	2.9988	4.0000	1
685	9815	0	16	7.6500	3.3660	5.0000	1
685	10133	1850	24	4.5900	1.8819	3.0000	1
685	10226	0	23	4.5900	1.4229	3.0000	1
686	484	0	13	5.4600	2.7300	3.0000	1
686	760	0	3	5.4600	2.7300	3.0000	1
686	928	0	15	7.2800	3.4944	4.0000	1
686	1097	0	23	3.6400	1.6744	2.0000	1
686	1539	0	6	5.4600	2.4570	3.0000	1
686	1545	0	15	5.4600	2.0202	3.0000	1
686	1549	0	7	5.4600	2.0748	3.0000	1
686	1736	0	13	5.4600	2.3478	3.0000	1
686	1921	0	15	3.6400	1.6016	2.0000	1
686	2211	0	17	5.4600	1.8018	3.0000	1
686	2314	0	6	5.4600	2.3478	3.0000	1
686	2861	511	6	5.4600	2.0202	3.0000	1
686	2916	976	13	5.4600	1.6380	3.0000	1
686	3386	1845	24	7.2800	3.4216	4.0000	1
686	3567	0	16	3.6400	1.8200	2.0000	1
686	3719	1788	23	7.2800	2.6936	4.0000	1
686	3849	0	15	7.2800	3.5672	4.0000	1
686	4289	0	24	5.4600	2.4570	3.0000	1
686	4417	0	3	5.4600	2.5116	3.0000	1
686	4490	0	13	5.4600	2.4570	3.0000	1
686	4564	0	17	3.6400	1.2376	2.0000	1
686	4614	0	11	3.6400	1.2012	2.0000	1
686	5379	0	17	5.4600	2.3478	3.0000	1
686	5612	0	15	7.2800	3.6400	4.0000	1
686	5768	0	3	5.4600	2.0748	3.0000	1
686	5944	0	3	3.6400	1.6016	2.0000	1
686	6083	0	24	5.4600	2.3478	3.0000	1
686	6107	0	3	3.6400	1.3832	2.0000	1
686	6268	0	24	10.9200	4.9140	6.0000	2
686	6301	0	15	5.4600	2.0202	3.0000	1
686	6565	0	15	3.6400	1.3832	2.0000	1
686	6754	0	7	3.6400	1.3832	2.0000	1
686	7028	0	15	5.4600	2.0202	3.0000	1
686	7037	818	11	5.4600	2.2932	3.0000	1
686	7569	0	13	5.4600	2.3478	3.0000	1
686	7584	514	7	9.1000	3.7310	5.0000	1
686	7831	1311	17	3.6400	1.6016	2.0000	1
686	7905	980	13	7.2800	2.1840	4.0000	1
686	8254	1294	17	5.4600	1.8564	3.0000	1
686	8289	0	17	5.4600	2.6208	3.0000	1
686	8373	0	13	7.2800	2.9120	4.0000	1
686	8401	0	14	1.8200	0.7098	1.0000	1
686	8483	0	15	5.4600	1.8564	3.0000	1
686	8551	0	17	9.1000	3.4580	5.0000	1
686	8769	0	23	5.4600	2.4570	3.0000	1
686	9013	0	11	7.2800	2.7664	4.0000	1
686	9340	0	11	7.2800	2.3296	4.0000	1
686	9612	1136	15	7.2800	2.4024	4.0000	1
686	9795	841	11	7.2800	2.6208	4.0000	1
686	9998	526	7	7.2800	3.5672	4.0000	1
686	10173	0	16	7.2800	3.1304	4.0000	1
687	363	0	7	2.9100	1.3386	3.0000	1
687	399	519	6	2.9100	1.1640	3.0000	1
687	1142	986	13	3.8800	1.5132	4.0000	1
687	1192	0	17	2.9100	1.2513	3.0000	1
687	1442	0	3	3.8800	1.4356	4.0000	1
687	1442	201	3	3.8800	1.1640	4.0000	1
687	1724	0	7	3.8800	1.7460	4.0000	1
687	1736	0	13	2.9100	1.3968	3.0000	1
687	1759	510	6	3.8800	1.8624	4.0000	1
687	2626	0	11	1.9400	0.6014	2.0000	1
687	2738	0	15	3.8800	1.4744	4.0000	1
687	2751	516	7	3.8800	1.1640	4.0000	1
687	2910	0	15	2.9100	1.1931	3.0000	1
687	3164	526	7	2.9100	0.9603	3.0000	1
687	3222	0	7	2.9100	1.0185	3.0000	1
687	3243	1000	13	3.8800	1.4356	4.0000	1
687	3311	0	11	3.8800	1.1640	4.0000	1
687	3352	0	7	2.9100	1.2513	3.0000	1
687	3682	0	13	3.8800	1.2416	4.0000	1
687	3779	0	2	0.9700	0.3492	1.0000	1
687	4118	0	17	3.8800	1.8624	4.0000	1
687	4342	0	13	4.8500	1.5035	5.0000	1
687	4351	0	23	4.8500	1.6975	5.0000	1
687	4541	0	3	2.9100	1.0476	3.0000	1
687	5013	504	7	2.9100	0.9312	3.0000	1
687	5295	0	16	2.9100	1.0767	3.0000	1
687	5388	841	11	2.9100	1.2513	3.0000	1
687	5809	0	13	1.9400	0.7372	2.0000	1
687	6136	0	7	3.8800	1.4744	4.0000	1
687	6462	0	13	2.9100	1.1640	3.0000	1
687	6486	0	13	1.9400	0.6790	2.0000	1
687	6560	1303	17	2.9100	1.1931	3.0000	1
687	6567	0	15	2.9100	1.1349	3.0000	1
687	6708	1860	24	2.9100	1.3677	3.0000	1
687	7189	0	13	2.9100	1.1058	3.0000	1
687	7265	0	24	2.9100	0.9021	3.0000	1
687	7433	0	11	3.8800	1.4356	4.0000	1
687	7487	0	6	2.9100	1.0767	3.0000	1
687	7702	0	16	3.8800	1.5520	4.0000	1
687	7741	1149	15	3.8800	1.8236	4.0000	1
687	7791	0	15	3.8800	1.4356	4.0000	1
687	8129	504	7	2.9100	0.8730	3.0000	1
687	8246	0	24	3.8800	1.8236	4.0000	1
687	9237	0	11	1.9400	0.5820	2.0000	1
687	9307	0	11	3.8800	1.5520	4.0000	1
687	9631	1220	16	4.8500	2.2795	5.0000	1
687	9671	0	13	3.8800	1.7072	4.0000	1
687	9903	524	6	1.9400	0.8924	2.0000	1
687	10273	0	17	3.8800	1.5132	4.0000	1
688	81	0	11	7.1100	3.5550	3.0000	1
688	565	1140	15	11.8500	5.5695	5.0000	1
688	1037	0	7	4.7400	1.6116	2.0000	1
688	1215	501	7	4.7400	1.6116	2.0000	1
688	1347	0	13	7.1100	2.7729	3.0000	1
688	1445	0	15	9.4800	3.2232	4.0000	1
688	1774	1058	14	2.3700	0.7110	1.0000	1
688	1977	0	23	4.7400	2.2278	2.0000	1
688	1981	836	11	4.7400	2.0856	2.0000	1
688	2468	976	13	9.4800	3.9816	4.0000	1
688	2556	0	3	9.4800	3.0336	4.0000	1
688	2769	1214	16	4.7400	1.7538	2.0000	1
688	2961	0	7	9.4800	3.9816	4.0000	1
688	3065	0	3	4.7400	2.3226	2.0000	1
688	3130	0	13	4.7400	2.3226	2.0000	1
688	3243	982	13	9.4800	3.5076	4.0000	1
688	3682	0	13	9.4800	3.0336	4.0000	1
688	3691	0	17	7.1100	2.1330	3.0000	1
688	3725	1786	23	7.1100	3.0573	3.0000	1
688	3838	0	17	4.7400	2.3700	2.0000	1
688	3976	0	17	7.1100	2.2041	3.0000	1
688	4105	0	3	4.7400	2.0382	2.0000	1
688	4417	0	3	7.1100	3.5550	3.0000	1
688	4507	988	13	7.1100	3.1995	3.0000	1
688	4556	0	13	7.1100	3.1995	3.0000	1
688	4567	0	23	9.4800	3.6972	4.0000	1
688	4625	0	15	9.4800	4.5504	4.0000	1
688	5054	0	6	9.4800	4.1712	4.0000	1
688	5097	1079	14	4.7400	1.9434	2.0000	1
688	5501	0	17	9.4800	4.7400	4.0000	1
688	5597	0	3	9.4800	4.2660	4.0000	1
688	6153	0	16	4.7400	1.6590	2.0000	1
688	6372	0	17	7.1100	2.8440	3.0000	1
688	6560	0	17	7.1100	2.9151	3.0000	1
688	6775	1141	15	7.1100	2.1330	3.0000	1
688	6904	0	13	9.4800	3.6024	4.0000	1
688	7190	0	23	7.1100	2.7018	3.0000	1
688	7355	0	13	9.4800	4.7400	4.0000	1
688	7359	0	13	9.4800	3.2232	4.0000	1
688	8068	0	3	7.1100	3.0573	3.0000	1
688	8230	0	24	7.1100	2.1330	3.0000	1
688	8452	1235	16	11.8500	5.2140	5.0000	1
688	8466	0	17	9.4800	3.4128	4.0000	1
688	8647	0	3	7.1100	2.1330	3.0000	1
688	8734	502	6	7.1100	2.8440	3.0000	1
688	8772	0	11	7.1100	3.0573	3.0000	1
688	8777	0	17	4.7400	1.6590	2.0000	1
688	9224	0	17	9.4800	4.5504	4.0000	1
688	9353	0	15	4.7400	1.5168	2.0000	1
688	9688	523	7	4.7400	1.8960	2.0000	1
688	9697	1789	23	4.7400	1.5642	2.0000	1
688	9703	1847	24	7.1100	3.0573	3.0000	1
688	9815	1225	16	9.4800	3.6972	4.0000	1
688	10173	0	16	9.4800	4.0764	4.0000	1
689	208	0	13	3.5200	1.4432	2.0000	1
689	435	0	17	5.2800	2.6400	3.0000	1
689	532	0	13	3.5200	1.6192	2.0000	1
689	571	0	3	5.2800	2.0592	3.0000	1
689	663	0	16	5.2800	2.3760	3.0000	1
689	665	504	7	7.0400	2.3936	4.0000	1
689	750	0	13	7.0400	3.5200	4.0000	1
689	769	0	16	5.2800	2.2704	3.0000	1
689	1210	0	6	5.2800	2.2704	3.0000	1
689	1633	0	3	7.0400	2.3232	4.0000	1
689	2224	1235	16	5.2800	2.0592	3.0000	1
689	2715	0	15	3.5200	1.7600	2.0000	1
689	3003	0	7	3.5200	1.1616	2.0000	1
689	3015	1143	15	3.5200	1.3024	2.0000	1
689	3160	0	17	5.2800	2.1120	3.0000	1
689	3200	1064	14	3.5200	1.6896	2.0000	1
689	3253	0	13	5.2800	1.5840	3.0000	1
689	3297	0	7	5.2800	2.5344	3.0000	1
689	3387	0	11	5.2800	2.1120	3.0000	1
689	3415	0	15	7.0400	3.1680	4.0000	1
689	3418	0	3	5.2800	1.6896	3.0000	1
689	3469	0	24	7.0400	3.3088	4.0000	1
689	3767	524	6	5.2800	2.4816	3.0000	1
689	3825	0	22	3.5200	1.6192	2.0000	1
689	4029	0	17	7.0400	2.8864	4.0000	1
689	4211	0	11	7.0400	2.1120	4.0000	1
689	4330	0	13	7.0400	3.0976	4.0000	1
689	4516	0	22	1.7600	0.5456	1.0000	1
689	4522	0	17	3.5200	1.1968	2.0000	1
689	4547	0	13	3.5200	1.3376	2.0000	1
689	4643	0	22	1.7600	0.6688	1.0000	1
689	4693	204	3	5.2800	1.9536	3.0000	1
689	5560	0	13	3.5200	1.5488	2.0000	1
689	5625	1866	24	7.0400	2.6048	4.0000	1
689	6347	0	17	3.5200	1.2320	2.0000	1
689	6846	1143	15	5.2800	2.2704	3.0000	1
689	6948	0	24	7.0400	2.6048	4.0000	1
689	7059	0	17	5.2800	1.6896	3.0000	1
689	7132	980	13	5.2800	1.9008	3.0000	1
689	7266	0	24	5.2800	1.5840	3.0000	1
689	7355	0	13	7.0400	3.5200	4.0000	1
689	7457	0	13	7.0400	2.2528	4.0000	1
689	7474	0	6	5.2800	2.0592	3.0000	1
689	8062	0	24	7.0400	2.2528	4.0000	1
689	8577	0	23	10.5600	3.5552	6.0000	2
689	8647	0	3	3.5200	1.6192	2.0000	1
689	8769	0	23	7.0400	2.8160	4.0000	1
689	8945	1773	23	5.2800	1.9536	3.0000	1
689	9281	1853	24	5.2800	1.6896	3.0000	1
689	9524	199	3	3.5200	1.1264	2.0000	1
689	9757	0	24	5.2800	2.1648	3.0000	1
689	9866	0	3	7.0400	3.4496	4.0000	1
689	9871	0	13	5.2800	2.4288	3.0000	1
689	9928	0	16	3.5200	1.1264	2.0000	1
689	10144	504	7	7.0400	2.7456	4.0000	1
689	10190	1142	15	3.5200	1.5136	2.0000	1
689	10225	0	23	3.5200	1.1264	2.0000	1
690	99	0	3	4.3200	1.3392	3.0000	1
690	454	0	17	4.3200	1.9440	3.0000	1
690	625	0	13	5.7600	1.9008	4.0000	1
690	897	0	6	2.8800	0.9504	2.0000	1
690	950	0	13	4.3200	2.0736	3.0000	1
690	1053	0	13	5.7600	2.1312	4.0000	1
690	1293	120	2	2.8800	1.2672	2.0000	1
690	1511	0	11	4.3200	2.0736	3.0000	1
690	1611	984	13	4.3200	2.1168	3.0000	1
690	1780	0	24	2.8800	0.9504	2.0000	1
690	1850	1225	16	2.8800	1.1520	2.0000	1
690	2201	0	16	2.8800	1.0656	2.0000	1
690	2441	0	17	4.3200	2.0736	3.0000	1
690	2587	1223	16	4.3200	1.3392	3.0000	1
690	2815	0	22	1.4400	0.5328	1.0000	1
690	3267	0	23	2.8800	1.1232	2.0000	1
690	3268	0	13	5.7600	2.1312	4.0000	1
690	3328	0	17	5.7600	2.3040	4.0000	1
690	3593	0	3	5.7600	2.7072	4.0000	1
690	4039	0	24	4.3200	1.5552	3.0000	1
690	4096	0	3	4.3200	1.7712	3.0000	1
690	4474	502	6	5.7600	2.8800	4.0000	1
690	4498	0	17	2.8800	1.2384	2.0000	1
690	4507	0	13	5.7600	2.2464	4.0000	1
690	4643	1708	22	1.4400	0.6624	1.0000	1
690	4858	0	17	5.7600	2.1888	4.0000	1
690	4867	0	24	4.3200	1.9008	3.0000	1
690	5123	826	11	4.3200	2.0304	3.0000	1
690	5204	1786	23	4.3200	1.5552	3.0000	1
690	5450	0	24	4.3200	1.3392	3.0000	1
690	5895	0	17	4.3200	1.3824	3.0000	1
690	6114	1236	16	2.8800	1.3248	2.0000	1
690	6153	1216	16	5.7600	2.7648	4.0000	1
690	6237	0	13	2.8800	1.3248	2.0000	1
690	6248	1858	24	5.7600	2.2464	4.0000	1
690	6434	1065	14	1.4400	0.4320	1.0000	1
690	6522	986	13	5.7600	2.1312	4.0000	1
690	6686	0	13	4.3200	1.3824	3.0000	1
690	7298	826	11	2.8800	0.8928	2.0000	1
690	7416	0	13	5.7600	2.7072	4.0000	1
690	7473	0	6	4.3200	2.0304	3.0000	1
690	7524	0	15	2.8800	1.0944	2.0000	1
690	8308	0	17	5.7600	2.3040	4.0000	1
690	8323	0	7	4.3200	1.9440	3.0000	1
690	8351	0	16	4.3200	1.7712	3.0000	1
690	8456	0	15	4.3200	2.1168	3.0000	1
690	8667	0	13	4.3200	1.7280	3.0000	1
690	8695	1141	15	5.7600	2.3040	4.0000	1
690	8699	511	6	4.3200	1.6416	3.0000	1
690	9213	820	11	5.7600	2.0160	4.0000	1
690	9324	195	3	2.8800	1.4112	2.0000	1
690	9452	0	15	2.8800	1.2384	2.0000	1
690	9534	1304	17	4.3200	2.0736	3.0000	1
690	9534	1314	17	5.7600	2.7648	4.0000	1
690	9554	0	13	4.3200	1.6848	3.0000	1
690	10007	0	7	4.3200	1.7280	3.0000	1
690	10032	0	6	5.7600	1.8432	4.0000	1
690	10190	0	15	4.3200	1.6416	3.0000	1
691	378	0	16	8.5500	3.7620	3.0000	1
691	617	0	17	11.4000	3.8760	4.0000	1
691	625	0	13	8.5500	2.7360	3.0000	1
691	636	0	17	8.5500	3.8475	3.0000	1
691	654	0	24	8.5500	3.5055	3.0000	1
691	757	0	15	8.5500	3.2490	3.0000	1
691	955	0	7	8.5500	3.6765	3.0000	1
691	1358	0	15	11.4000	5.0160	4.0000	1
691	1451	0	3	11.4000	4.2180	4.0000	1
691	1633	0	3	11.4000	3.7620	4.0000	1
691	1706	0	13	8.5500	3.2490	3.0000	1
691	2003	0	24	11.4000	5.4720	4.0000	1
691	2019	0	16	8.5500	2.9070	3.0000	1
691	2168	0	24	11.4000	5.4720	4.0000	1
691	2311	0	6	8.5500	4.0185	3.0000	1
691	2371	1216	16	8.5500	2.8215	3.0000	1
691	2973	0	15	8.5500	2.9925	3.0000	1
691	3160	1304	17	8.5500	3.4200	3.0000	1
691	3271	0	13	5.7000	2.7360	2.0000	1
691	3474	1154	15	11.4000	3.7620	4.0000	1
691	3528	0	17	5.7000	2.4510	2.0000	1
691	3538	0	11	8.5500	3.6765	3.0000	1
691	3632	0	6	11.4000	4.5600	4.0000	1
691	3728	0	13	5.7000	2.1090	2.0000	1
691	3939	0	7	5.7000	1.7100	2.0000	1
691	4021	0	16	11.4000	4.2180	4.0000	1
691	4307	516	7	8.5500	2.7360	3.0000	1
691	4340	1311	17	5.7000	2.8500	2.0000	1
691	4659	980	13	8.5500	3.5055	3.0000	1
691	4958	1778	23	8.5500	2.8215	3.0000	1
691	5019	0	23	11.4000	3.5340	4.0000	1
691	5063	0	3	11.4000	3.7620	4.0000	1
691	5174	0	16	8.5500	4.2750	3.0000	1
691	5346	0	3	8.5500	3.5910	3.0000	1
691	5353	0	23	11.4000	3.5340	4.0000	1
691	5407	0	24	5.7000	1.7100	2.0000	1
691	5637	0	15	14.2500	4.8450	5.0000	1
691	6021	0	13	8.5500	3.2490	3.0000	1
691	6047	0	17	11.4000	5.4720	4.0000	1
691	6074	0	2	5.7000	2.6790	2.0000	1
691	6167	1847	24	8.5500	3.5055	3.0000	1
691	6291	0	3	8.5500	3.2490	3.0000	1
691	6420	0	14	5.7000	2.3370	2.0000	1
691	6933	1142	15	8.5500	3.6765	3.0000	1
691	7204	0	11	8.5500	2.6505	3.0000	1
691	7446	0	13	8.5500	2.6505	3.0000	1
691	7828	0	11	11.4000	5.0160	4.0000	1
691	8068	0	3	14.2500	6.6975	5.0000	1
691	8452	0	16	11.4000	4.5600	4.0000	1
691	8667	0	13	14.2500	5.1300	5.0000	1
691	8693	511	6	11.4000	3.7620	4.0000	1
691	8742	210	3	8.5500	2.7360	3.0000	1
691	8901	0	13	11.4000	4.2180	4.0000	1
691	9263	0	16	8.5500	3.1635	3.0000	1
691	9532	0	11	8.5500	2.9070	3.0000	1
691	9555	0	17	8.5500	2.8215	3.0000	1
691	9715	0	17	11.4000	4.4460	4.0000	1
691	9721	1146	15	8.5500	4.1040	3.0000	1
691	9736	0	15	11.4000	5.3580	4.0000	1
692	19	0	14	3.1000	1.4570	2.0000	1
692	121	0	6	4.6500	2.2320	3.0000	1
692	280	0	13	6.2000	2.7900	4.0000	1
692	354	1771	23	6.2000	1.9220	4.0000	1
692	873	0	24	7.7500	3.0225	5.0000	1
692	1176	0	24	6.2000	2.2320	4.0000	1
692	1193	0	13	4.6500	1.9065	3.0000	1
692	1442	0	3	6.2000	1.8600	4.0000	1
692	1497	1293	17	6.2000	2.6660	4.0000	1
692	1556	1292	17	4.6500	2.1390	3.0000	1
692	1743	0	7	4.6500	1.7670	3.0000	1
692	1991	0	13	4.6500	1.9995	3.0000	1
692	2032	0	23	4.6500	1.4415	3.0000	1
692	2078	1846	24	4.6500	1.7670	3.0000	1
692	2194	526	6	4.6500	1.6275	3.0000	1
692	2521	512	7	4.6500	1.9995	3.0000	1
692	2682	0	23	4.6500	2.1855	3.0000	1
692	2745	1136	15	3.1000	1.1780	2.0000	1
692	3153	0	13	4.6500	2.1390	3.0000	1
692	3386	0	24	3.1000	1.0850	2.0000	1
692	3558	0	24	6.2000	2.9760	4.0000	1
692	3663	0	7	4.6500	1.6740	3.0000	1
692	3838	0	17	4.6500	2.3250	3.0000	1
692	3849	0	15	6.2000	2.1080	4.0000	1
692	3908	0	6	4.6500	1.8600	3.0000	1
692	3938	0	13	3.1000	1.3330	2.0000	1
692	4096	190	3	4.6500	1.9530	3.0000	1
692	4179	1869	24	4.6500	1.7670	3.0000	1
692	4391	0	16	6.2000	2.2320	4.0000	1
692	4417	0	3	3.1000	1.3330	2.0000	1
692	4436	210	3	3.1000	1.0850	2.0000	1
692	4445	0	17	4.6500	2.0460	3.0000	1
692	4518	0	13	4.6500	1.7205	3.0000	1
692	4659	0	13	4.6500	1.9065	3.0000	1
692	4767	1235	16	6.2000	3.0380	4.0000	1
692	4861	0	7	6.2000	2.3560	4.0000	1
692	4998	187	3	6.2000	2.4180	4.0000	1
692	5026	0	17	4.6500	1.4415	3.0000	1
692	5054	0	6	6.2000	2.9140	4.0000	1
692	5152	0	24	4.6500	1.4415	3.0000	1
692	5162	0	22	3.1000	0.9920	2.0000	1
692	5341	1303	17	4.6500	2.0925	3.0000	1
692	5608	0	7	4.6500	2.2320	3.0000	1
692	5647	1142	15	6.2000	3.0380	4.0000	1
692	5694	829	11	4.6500	1.9065	3.0000	1
692	5739	0	11	4.6500	1.5345	3.0000	1
692	5962	0	17	4.6500	2.2320	3.0000	1
692	6021	992	13	4.6500	1.7670	3.0000	1
692	6664	1146	15	4.6500	1.8135	3.0000	1
692	6966	0	24	4.6500	2.1390	3.0000	1
692	7001	0	3	6.2000	2.9140	4.0000	1
692	7132	0	13	4.6500	1.4415	3.0000	1
692	7611	0	7	6.2000	3.0380	4.0000	1
692	7724	0	15	4.6500	2.3250	3.0000	1
692	7823	0	7	6.2000	2.4800	4.0000	1
692	7828	0	11	6.2000	2.9140	4.0000	1
692	8263	0	11	6.2000	2.9760	4.0000	1
692	8291	0	13	6.2000	2.9760	4.0000	1
692	8336	0	17	4.6500	2.2785	3.0000	1
692	8687	0	23	4.6500	1.7205	3.0000	1
692	8731	207	3	4.6500	1.3950	3.0000	1
692	9362	526	6	4.6500	1.7670	3.0000	1
692	9745	0	17	6.2000	2.6660	4.0000	1
692	9770	504	7	6.2000	1.9840	4.0000	1
692	10099	0	24	6.2000	2.1700	4.0000	1
692	10262	1314	17	3.1000	1.4570	2.0000	1
693	120	837	11	5.9700	2.9850	3.0000	1
693	289	0	6	5.9700	1.8507	3.0000	1
693	806	1297	17	3.9800	1.7910	2.0000	1
693	1415	1220	16	3.9800	1.8706	2.0000	1
693	1415	1233	16	5.9700	2.5671	3.0000	1
693	1429	0	13	3.9800	1.7910	2.0000	1
693	1539	518	6	5.9700	2.5671	3.0000	1
693	1718	0	13	3.9800	1.3532	2.0000	1
693	1738	0	7	7.9600	3.5024	4.0000	1
693	1751	0	15	5.9700	2.3880	3.0000	1
693	2249	0	14	5.9700	2.6865	3.0000	1
693	2327	0	13	3.9800	1.9104	2.0000	1
693	2331	0	24	7.9600	3.0248	4.0000	1
693	2638	0	13	5.9700	2.8656	3.0000	1
693	2864	0	24	5.9700	2.5671	3.0000	1
693	2965	0	2	1.9900	0.9154	1.0000	1
693	3216	514	7	5.9700	2.5671	3.0000	1
693	3271	0	13	3.9800	1.9104	2.0000	1
693	3298	0	6	7.9600	3.3432	4.0000	1
693	3547	829	11	5.9700	1.9701	3.0000	1
693	4498	0	17	5.9700	2.2686	3.0000	1
693	4584	833	11	5.9700	2.2686	3.0000	1
693	4618	0	3	5.9700	2.8059	3.0000	1
693	4892	0	17	7.9600	3.8208	4.0000	1
693	4980	0	24	3.9800	1.7910	2.0000	1
693	5216	0	3	5.9700	2.6268	3.0000	1
693	5592	1231	16	5.9700	2.3880	3.0000	1
693	5686	207	3	7.9600	3.5820	4.0000	1
693	5744	199	3	7.9600	3.1840	4.0000	1
693	6098	197	3	3.9800	1.5124	2.0000	1
693	6132	0	3	3.9800	1.5124	2.0000	1
693	6238	0	24	7.9600	3.7412	4.0000	1
693	6265	0	23	5.9700	2.4477	3.0000	1
693	6891	0	7	9.9500	3.1840	5.0000	1
693	7004	0	11	5.9700	2.6865	3.0000	1
693	7198	1869	24	5.9700	2.6268	3.0000	1
693	7209	826	11	7.9600	2.6268	4.0000	1
693	7357	1869	24	5.9700	2.3880	3.0000	1
693	7556	0	17	7.9600	3.5024	4.0000	1
693	7806	0	13	7.9600	2.9452	4.0000	1
693	7988	0	11	3.9800	1.9900	2.0000	1
693	8199	0	17	5.9700	2.8059	3.0000	1
693	8242	0	17	9.9500	3.6815	5.0000	1
693	8275	0	16	5.9700	2.8656	3.0000	1
693	8746	0	23	7.9600	3.9800	4.0000	1
693	8953	0	24	7.9600	2.9452	4.0000	1
693	9065	0	13	5.9700	2.6268	3.0000	1
693	9296	129	2	1.9900	0.9154	1.0000	1
693	9501	0	13	9.9500	3.6815	5.0000	1
693	9770	512	7	7.9600	2.9452	4.0000	1
693	9933	0	2	1.9900	0.7363	1.0000	1
693	10144	0	6	7.9600	3.8208	4.0000	1
694	514	0	14	2.9500	0.9145	1.0000	1
694	760	0	3	5.9000	2.3600	2.0000	1
694	845	0	6	8.8500	2.9205	3.0000	1
694	1567	0	16	11.8000	3.7760	4.0000	1
694	1991	0	13	8.8500	4.1595	3.0000	1
694	2002	0	15	8.8500	3.0090	3.0000	1
694	2019	0	16	8.8500	3.5400	3.0000	1
694	2636	0	17	14.7500	5.9000	5.0000	1
694	2735	0	24	8.8500	3.6285	3.0000	1
694	3181	0	24	11.8000	5.4280	4.0000	1
694	3538	0	11	11.8000	5.0740	4.0000	1
694	3738	518	7	5.9000	2.5960	2.0000	1
694	4056	0	11	14.7500	5.9000	5.0000	1
694	4479	0	6	8.8500	3.3630	3.0000	1
694	4609	0	23	5.9000	2.5960	2.0000	1
694	5000	826	11	8.8500	3.8055	3.0000	1
694	5060	0	13	11.8000	4.6020	4.0000	1
694	5125	0	17	5.9000	2.1830	2.0000	1
694	5220	0	6	8.8500	3.0975	3.0000	1
694	5474	1869	24	8.8500	2.7435	3.0000	1
694	6039	0	13	8.8500	3.3630	3.0000	1
694	6559	0	3	14.7500	5.4575	5.0000	1
694	6617	513	6	8.8500	3.3630	3.0000	1
694	6788	0	7	5.9000	2.2420	2.0000	1
694	6894	0	24	5.9000	2.8320	2.0000	1
694	7014	1845	24	8.8500	4.0710	3.0000	1
694	7457	0	13	17.7000	5.3690	6.0000	2
694	7743	0	3	11.8000	4.1300	4.0000	1
694	7747	0	6	14.7500	6.6375	5.0000	1
694	7813	0	17	8.8500	2.9205	3.0000	1
694	8007	0	24	11.8000	3.5400	4.0000	1
694	8089	0	17	11.8000	4.6020	4.0000	1
694	8242	0	17	8.8500	3.4515	3.0000	1
694	8418	0	22	2.9500	0.8850	1.0000	1
694	8452	0	16	8.8500	3.0975	3.0000	1
694	9421	0	22	5.9000	2.5960	2.0000	1
694	9631	0	16	11.8000	4.2480	4.0000	1
694	9781	201	3	5.9000	1.8880	2.0000	1
694	9826	0	13	5.9000	1.8290	2.0000	1
695	472	0	17	10.5600	4.6464	3.0000	1
695	554	0	23	7.0400	3.4496	2.0000	1
695	997	201	3	10.5600	4.2240	3.0000	1
695	1373	0	7	14.0800	6.7584	4.0000	1
695	1381	0	15	14.0800	4.9280	4.0000	1
695	1624	833	11	7.0400	2.8160	2.0000	1
695	1690	0	16	10.5600	3.3792	3.0000	1
695	1844	0	3	14.0800	6.7584	4.0000	1
695	1977	0	23	14.0800	6.0544	4.0000	1
695	1979	0	3	14.0800	6.1952	4.0000	1
695	2075	0	13	10.5600	4.5408	3.0000	1
695	2129	0	6	14.0800	5.2096	4.0000	1
695	2695	0	13	10.5600	4.5408	3.0000	1
695	2712	515	6	10.5600	5.0688	3.0000	1
695	3369	0	24	10.5600	3.3792	3.0000	1
695	3513	505	7	10.5600	4.2240	3.0000	1
695	3900	0	24	7.0400	3.5200	2.0000	1
695	4076	0	2	7.0400	2.8864	2.0000	1
695	4081	0	24	10.5600	4.0128	3.0000	1
695	4094	0	16	10.5600	3.3792	3.0000	1
695	4417	0	3	10.5600	4.1184	3.0000	1
695	4487	124	2	7.0400	2.8864	2.0000	1
695	4564	0	17	7.0400	3.0976	2.0000	1
695	4917	0	14	10.5600	3.1680	3.0000	1
695	5018	0	7	14.0800	5.0688	4.0000	1
695	5047	820	11	7.0400	2.9568	2.0000	1
695	5410	0	17	14.0800	4.2240	4.0000	1
695	5635	0	7	10.5600	3.4848	3.0000	1
695	5637	0	15	17.6000	5.8080	5.0000	1
695	5831	197	3	7.0400	2.6048	2.0000	1
695	5899	0	13	10.5600	4.6464	3.0000	1
695	6061	0	17	10.5600	5.0688	3.0000	1
695	6500	505	7	10.5600	4.6464	3.0000	1
695	6758	829	11	10.5600	3.9072	3.0000	1
695	6966	0	24	7.0400	3.1680	2.0000	1
695	7153	207	3	10.5600	4.5408	3.0000	1
695	7182	0	13	7.0400	3.3792	2.0000	1
695	7269	0	13	14.0800	4.2240	4.0000	1
695	7281	1307	17	7.0400	2.7456	2.0000	1
695	7287	0	24	10.5600	3.2736	3.0000	1
695	7354	0	3	14.0800	5.6320	4.0000	1
695	7629	0	15	10.5600	3.3792	3.0000	1
695	7938	0	24	10.5600	4.5408	3.0000	1
695	8010	0	24	10.5600	4.5408	3.0000	1
695	8442	0	17	10.5600	3.6960	3.0000	1
695	8966	0	3	10.5600	3.3792	3.0000	1
695	9064	0	17	14.0800	6.1952	4.0000	1
695	9377	1856	24	14.0800	6.0544	4.0000	1
695	9397	0	11	17.6000	7.7440	5.0000	1
695	9497	0	15	14.0800	4.7872	4.0000	1
695	9734	1311	17	14.0800	4.6464	4.0000	1
695	10058	1140	15	14.0800	6.7584	4.0000	1
695	10104	0	6	10.5600	4.5408	3.0000	1
696	192	0	16	2.8800	1.0656	4.0000	1
696	378	1233	16	2.1600	0.9504	3.0000	1
696	400	0	23	2.1600	0.7560	3.0000	1
696	420	1710	22	1.4400	0.5904	2.0000	1
696	543	0	13	2.1600	0.9288	3.0000	1
696	705	512	7	2.8800	1.3248	4.0000	1
696	921	1769	23	2.8800	0.8640	4.0000	1
696	976	1216	16	2.8800	1.0656	4.0000	1
696	1159	0	11	2.1600	0.7128	3.0000	1
696	1266	980	13	2.8800	1.1232	4.0000	1
696	1309	0	24	2.1600	1.0584	3.0000	1
696	1360	0	13	1.4400	0.6192	2.0000	1
696	1611	984	13	2.1600	0.7560	3.0000	1
696	2075	0	13	2.1600	1.0152	3.0000	1
696	2266	516	7	1.4400	0.6768	2.0000	1
696	2389	504	7	2.8800	0.9792	4.0000	1
696	2638	0	13	2.1600	0.8856	3.0000	1
696	2916	0	13	2.1600	0.9288	3.0000	1
696	2951	0	24	2.1600	0.8856	3.0000	1
696	2964	1134	15	1.4400	0.5472	2.0000	1
696	3069	0	15	2.8800	1.3824	4.0000	1
696	3352	0	7	2.1600	0.8424	3.0000	1
696	3476	197	3	2.1600	0.8208	3.0000	1
696	3532	526	7	2.8800	1.2096	4.0000	1
696	3572	0	11	1.4400	0.6480	2.0000	1
696	3938	0	13	2.1600	0.6912	3.0000	1
696	4392	505	7	2.1600	0.6696	3.0000	1
696	4666	0	13	2.1600	0.8208	3.0000	1
696	4694	0	6	2.1600	0.8424	3.0000	1
696	4803	0	23	2.1600	0.8208	3.0000	1
696	5063	199	3	2.1600	1.0368	3.0000	1
696	5302	0	11	2.1600	0.9288	3.0000	1
696	5410	0	17	2.1600	0.6696	3.0000	1
696	5419	0	17	2.8800	0.9216	4.0000	1
696	5501	0	17	2.1600	0.8640	3.0000	1
696	5636	1152	15	2.1600	0.6696	3.0000	1
696	5707	0	23	2.8800	1.2960	4.0000	1
696	5913	0	7	3.6000	1.5840	5.0000	1
696	5924	0	13	5.0400	2.4624	7.0000	2
696	6423	0	17	2.8800	1.1232	4.0000	1
696	6529	0	17	2.1600	0.8640	3.0000	1
696	6640	842	11	1.4400	0.5472	2.0000	1
696	6681	0	17	2.1600	0.7560	3.0000	1
696	6690	0	17	1.4400	0.5328	2.0000	1
696	7031	0	11	2.1600	0.9288	3.0000	1
696	7190	1772	23	2.1600	0.7128	3.0000	1
696	7269	0	13	2.8800	0.8640	4.0000	1
696	7274	976	13	2.1600	1.0800	3.0000	1
696	7441	0	24	2.1600	0.9720	3.0000	1
696	7470	0	13	2.1600	0.6696	3.0000	1
696	7881	1845	24	2.8800	1.2672	4.0000	1
696	7965	0	15	2.1600	1.0800	3.0000	1
696	8288	0	7	1.4400	0.5616	2.0000	1
696	8536	1866	24	2.1600	0.8640	3.0000	1
696	9928	1216	16	1.4400	0.5472	2.0000	1
696	9933	0	2	0.7200	0.2304	1.0000	1
696	10068	0	23	1.4400	0.5184	2.0000	1
697	206	0	2	2.6600	0.9842	2.0000	1
697	530	0	24	3.9900	1.9152	3.0000	1
697	986	0	15	3.9900	1.5162	3.0000	1
697	1145	0	17	3.9900	1.6758	3.0000	1
697	1187	0	13	5.3200	2.1280	4.0000	1
697	1499	0	13	10.6400	4.0964	8.0000	2
697	1533	205	3	3.9900	1.5960	3.0000	1
697	1716	0	24	5.3200	1.8620	4.0000	1
697	2011	1789	23	5.3200	2.5536	4.0000	1
697	2044	0	15	2.6600	1.1172	2.0000	1
697	2049	0	24	2.6600	0.9576	2.0000	1
697	2368	0	3	3.9900	1.4364	3.0000	1
697	2448	0	16	2.6600	1.1438	2.0000	1
697	2878	0	3	11.9700	5.3333	9.0000	2
697	3252	1850	24	5.3200	1.9684	4.0000	1
697	3882	0	13	3.9900	1.3566	3.0000	1
697	4397	0	16	5.3200	2.5536	4.0000	1
697	4497	0	17	3.9900	1.9950	3.0000	1
697	4643	0	22	1.3300	0.5852	1.0000	1
697	4693	0	3	5.3200	2.4472	4.0000	1
697	4892	1303	17	5.3200	2.1280	4.0000	1
697	5295	0	16	3.9900	1.8753	3.0000	1
697	5398	1303	17	2.6600	1.2236	2.0000	1
697	5410	0	17	5.3200	1.9152	4.0000	1
697	5452	980	13	5.3200	2.5536	4.0000	1
697	5500	0	11	5.3200	2.3408	4.0000	1
697	5537	0	3	3.9900	1.5561	3.0000	1
697	5574	0	24	2.6600	1.0906	2.0000	1
697	5650	0	2	2.6600	1.2236	2.0000	1
697	5820	0	17	3.9900	1.9950	3.0000	1
697	5895	1293	17	3.9900	1.5960	3.0000	1
697	6574	0	13	3.9900	1.8354	3.0000	1
697	6713	0	13	2.6600	0.8512	2.0000	1
697	7141	0	17	3.9900	1.3566	3.0000	1
697	7655	0	17	3.9900	1.6758	3.0000	1
697	7683	0	22	1.3300	0.4921	1.0000	1
697	7905	0	13	3.9900	1.6758	3.0000	1
697	7930	820	11	2.6600	1.2236	2.0000	1
697	8172	0	17	3.9900	1.7157	3.0000	1
697	8241	0	17	3.9900	1.8753	3.0000	1
697	8275	1220	16	3.9900	1.4763	3.0000	1
697	8483	0	15	3.9900	1.4364	3.0000	1
697	8906	0	11	2.6600	1.3034	2.0000	1
697	9532	842	11	5.3200	1.5960	4.0000	1
697	9624	1066	14	2.6600	1.1704	2.0000	1
697	9697	1771	23	3.9900	1.5960	3.0000	1
697	10100	1157	15	2.6600	0.8778	2.0000	1
698	131	0	24	9.3200	4.3804	4.0000	1
698	463	0	23	6.9900	3.1455	3.0000	1
698	782	0	17	6.9900	3.0057	3.0000	1
698	878	199	3	4.6600	1.5844	2.0000	1
698	924	0	3	9.3200	4.6600	4.0000	1
698	2105	1850	24	4.6600	1.6776	2.0000	1
698	2158	833	11	6.9900	2.1669	3.0000	1
698	2224	0	16	6.9900	3.1455	3.0000	1
698	2224	1233	16	6.9900	2.1669	3.0000	1
698	2507	0	3	4.6600	2.2834	2.0000	1
698	2556	0	3	6.9900	2.0970	3.0000	1
698	2621	526	7	6.9900	2.5863	3.0000	1
698	2686	0	11	6.9900	2.7960	3.0000	1
698	2757	508	6	11.6500	5.2425	5.0000	1
698	2921	1220	16	9.3200	3.2620	4.0000	1
698	3087	508	6	6.9900	3.2154	3.0000	1
698	3153	0	13	6.9900	3.0756	3.0000	1
698	3491	0	16	6.9900	3.3552	3.0000	1
698	3750	0	6	9.3200	4.5668	4.0000	1
698	4021	0	16	9.3200	3.2620	4.0000	1
698	4219	0	11	4.6600	1.8174	2.0000	1
698	4562	0	11	6.9900	3.2154	3.0000	1
698	4610	1765	23	6.9900	2.0970	3.0000	1
698	4858	0	17	9.3200	4.1940	4.0000	1
698	5511	513	6	9.3200	4.6600	4.0000	1
698	5970	0	13	6.9900	2.3067	3.0000	1
698	6172	0	15	9.3200	2.9824	4.0000	1
698	6542	0	7	6.9900	3.0057	3.0000	1
698	6564	0	13	6.9900	2.0970	3.0000	1
698	6712	0	16	9.3200	2.9824	4.0000	1
698	6781	0	15	6.9900	2.6562	3.0000	1
698	6802	0	6	6.9900	3.2154	3.0000	1
698	7037	0	11	4.6600	2.2368	2.0000	1
698	7056	0	3	4.6600	1.7242	2.0000	1
698	7060	0	7	9.3200	2.8892	4.0000	1
698	7251	0	15	6.9900	3.2853	3.0000	1
698	7265	1866	24	9.3200	3.6348	4.0000	1
698	7601	0	24	6.9900	2.5164	3.0000	1
698	7828	0	11	9.3200	4.5668	4.0000	1
698	7831	0	17	4.6600	1.5378	2.0000	1
698	8370	837	11	9.3200	3.7280	4.0000	1
698	8407	1140	15	6.9900	3.2154	3.0000	1
698	8730	524	6	6.9900	3.3552	3.0000	1
698	8958	1711	22	2.3300	1.0718	1.0000	1
698	8960	207	3	4.6600	1.5378	2.0000	1
698	9441	0	14	2.3300	0.6990	1.0000	1
698	9795	0	11	6.9900	2.6562	3.0000	1
699	317	0	15	2.8400	0.8520	2.0000	1
699	1007	829	11	2.8400	1.0224	2.0000	1
699	1310	1216	16	4.2600	1.8744	3.0000	1
699	1319	0	11	4.2600	2.0448	3.0000	1
699	1423	0	13	4.2600	1.2780	3.0000	1
699	1497	0	17	5.6800	1.9880	4.0000	1
699	1690	1216	16	4.2600	1.3632	3.0000	1
699	1965	1314	17	4.2600	1.4484	3.0000	1
699	1979	0	3	7.1000	2.3430	5.0000	1
699	2244	0	17	7.1000	2.9820	5.0000	1
699	2277	0	6	2.8400	1.1360	2.0000	1
699	2422	0	13	2.8400	1.3348	2.0000	1
699	2639	0	15	5.6800	2.3856	4.0000	1
699	2690	0	3	5.6800	1.8176	4.0000	1
699	3127	502	6	4.2600	1.8318	3.0000	1
699	3327	0	7	4.2600	1.6188	3.0000	1
699	3639	0	24	4.2600	1.9596	3.0000	1
699	3742	0	11	4.2600	1.5762	3.0000	1
699	3980	0	13	4.2600	2.0022	3.0000	1
699	4570	126	2	2.8400	1.1076	2.0000	1
699	4711	204	3	5.6800	2.4424	4.0000	1
699	4791	1846	24	4.2600	1.7040	3.0000	1
699	5063	190	3	5.6800	2.2152	4.0000	1
699	5174	0	16	5.6800	2.1016	4.0000	1
699	5259	521	7	5.6800	2.2152	4.0000	1
699	5350	0	22	1.4200	0.6106	1.0000	1
699	5442	523	6	2.8400	1.1360	2.0000	1
699	5724	841	11	5.6800	1.7040	4.0000	1
699	5744	199	3	4.2600	1.3206	3.0000	1
699	5765	0	7	4.2600	1.3206	3.0000	1
699	5829	0	22	4.2600	1.3632	3.0000	1
699	5877	1307	17	4.2600	2.1300	3.0000	1
699	5895	0	17	4.2600	1.8318	3.0000	1
699	5895	1311	17	4.2600	1.7466	3.0000	1
699	6086	0	6	4.2600	1.3206	3.0000	1
699	6577	0	15	4.2600	1.8318	3.0000	1
699	6832	0	3	4.2600	1.4484	3.0000	1
699	7203	0	13	5.6800	2.2152	4.0000	1
699	7522	0	13	5.6800	2.1016	4.0000	1
699	7608	0	15	2.8400	1.3916	2.0000	1
699	7910	0	15	4.2600	1.6614	3.0000	1
699	7913	1303	17	4.2600	2.1300	3.0000	1
699	8892	0	13	4.2600	1.4484	3.0000	1
699	10056	0	7	4.2600	1.8318	3.0000	1
700	161	0	24	8.0400	2.6532	3.0000	1
700	916	0	7	8.0400	2.5728	3.0000	1
700	997	0	3	8.0400	3.2160	3.0000	1
700	1086	0	11	10.7200	3.9664	4.0000	1
700	1423	0	13	8.0400	3.6984	3.0000	1
700	1451	0	3	5.3600	1.7152	2.0000	1
700	1994	0	15	10.7200	3.9664	4.0000	1
700	2523	518	6	8.0400	4.0200	3.0000	1
700	2664	0	17	8.0400	3.9396	3.0000	1
700	2756	0	3	10.7200	3.9664	4.0000	1
700	3052	0	6	10.7200	5.0384	4.0000	1
700	3796	0	11	8.0400	3.9396	3.0000	1
700	3845	0	24	10.7200	4.6096	4.0000	1
700	3996	513	6	8.0400	3.5376	3.0000	1
700	4094	1236	16	8.0400	2.5728	3.0000	1
700	4589	0	13	8.0400	2.9748	3.0000	1
700	4616	0	6	5.3600	2.3584	2.0000	1
700	4629	984	13	8.0400	3.1356	3.0000	1
700	4644	0	11	10.7200	3.9664	4.0000	1
700	5931	1856	24	10.7200	3.7520	4.0000	1
700	5962	0	17	8.0400	3.5376	3.0000	1
700	5990	0	6	8.0400	2.5728	3.0000	1
700	6332	0	6	8.0400	3.8592	3.0000	1
700	6666	0	17	8.0400	2.8944	3.0000	1
700	6681	0	17	8.0400	2.6532	3.0000	1
700	6690	0	17	5.3600	1.9832	2.0000	1
700	6766	0	24	10.7200	3.9664	4.0000	1
700	6800	1860	24	5.3600	1.7152	2.0000	1
700	6846	0	15	8.0400	3.0552	3.0000	1
700	7056	210	3	10.7200	4.1808	4.0000	1
700	7210	523	7	8.0400	3.0552	3.0000	1
700	7323	0	24	10.7200	5.1456	4.0000	1
700	7589	0	17	8.0400	3.7788	3.0000	1
700	7913	0	17	8.0400	4.0200	3.0000	1
700	8215	836	11	5.3600	2.3584	2.0000	1
700	8477	0	3	10.7200	4.2880	4.0000	1
700	9123	0	3	8.0400	3.2964	3.0000	1
700	9324	0	3	8.0400	2.6532	3.0000	1
700	9716	1138	15	8.0400	2.4924	3.0000	1
700	10064	0	24	8.0400	3.7788	3.0000	1
701	151	0	14	0.7500	0.2850	1.0000	1
701	378	1216	16	2.2500	0.8325	3.0000	1
701	661	0	6	2.2500	0.9675	3.0000	1
701	1387	0	11	1.5000	0.7200	2.0000	1
701	1839	0	11	2.2500	0.8550	3.0000	1
701	1964	0	11	3.0000	0.9600	4.0000	1
701	2198	0	13	3.0000	1.3200	4.0000	1
701	2366	508	6	3.7500	1.4250	5.0000	1
701	2588	0	23	3.0000	1.2300	4.0000	1
701	2787	1307	17	3.0000	1.4400	4.0000	1
701	3163	0	7	3.0000	1.1400	4.0000	1
701	4029	0	17	1.5000	0.6300	2.0000	1
701	4105	205	3	2.2500	0.9225	3.0000	1
701	4186	0	7	3.0000	1.4400	4.0000	1
701	4440	514	7	1.5000	0.6300	2.0000	1
701	4461	0	11	2.2500	0.9000	3.0000	1
701	4468	841	11	3.0000	0.9900	4.0000	1
701	4649	0	17	1.5000	0.7500	2.0000	1
701	4676	1220	16	2.2500	0.8550	3.0000	1
701	4849	0	15	2.2500	1.0350	3.0000	1
701	4868	0	16	3.0000	1.4700	4.0000	1
701	4900	0	13	1.5000	0.5400	2.0000	1
701	5782	992	13	3.0000	1.4400	4.0000	1
701	6423	0	17	3.0000	1.3500	4.0000	1
701	6529	0	17	3.0000	1.4700	4.0000	1
701	6806	0	7	3.0000	1.3200	4.0000	1
701	6966	1856	24	2.2500	0.9900	3.0000	1
701	7346	1846	24	3.0000	1.4400	4.0000	1
701	7359	0	13	2.2500	1.0575	3.0000	1
701	7852	829	11	3.0000	0.9300	4.0000	1
701	8275	0	16	2.2500	0.8325	3.0000	1
701	8452	1228	16	3.0000	1.4100	4.0000	1
701	8765	0	15	1.5000	0.4950	2.0000	1
701	8881	0	7	2.2500	1.0575	3.0000	1
701	9134	0	23	2.2500	0.9225	3.0000	1
701	9505	0	15	3.0000	0.9000	4.0000	1
701	9554	0	13	2.2500	0.9675	3.0000	1
701	9673	980	13	2.2500	0.8550	3.0000	1
701	9692	0	11	3.0000	0.9000	4.0000	1
701	9787	0	13	1.5000	0.5250	2.0000	1
701	10133	1850	24	2.2500	1.0575	3.0000	1
702	529	0	24	19.2000	8.0640	5.0000	1
702	532	0	13	7.6800	2.8416	2.0000	1
702	753	0	3	11.5200	4.4928	3.0000	1
702	993	0	13	15.3600	5.6832	4.0000	1
702	1173	0	13	11.5200	5.0688	3.0000	1
702	1360	0	13	15.3600	6.1440	4.0000	1
702	1697	0	14	3.8400	1.2672	1.0000	1
702	1743	0	6	11.5200	5.0688	3.0000	1
702	1921	0	15	15.3600	5.9904	4.0000	1
702	2444	0	13	7.6800	3.6096	2.0000	1
702	2709	516	7	15.3600	5.6832	4.0000	1
702	2850	0	3	7.6800	3.3024	2.0000	1
702	3082	521	6	11.5200	4.9536	3.0000	1
702	3316	523	7	11.5200	4.4928	3.0000	1
702	3633	1141	15	11.5200	3.6864	3.0000	1
702	3719	0	23	15.3600	7.0656	4.0000	1
702	3882	0	13	15.3600	5.5296	4.0000	1
702	4269	1143	15	15.3600	7.0656	4.0000	1
702	4315	0	17	15.3600	5.5296	4.0000	1
702	4315	1304	17	15.3600	7.6800	4.0000	1
702	4498	0	17	15.3600	6.2976	4.0000	1
702	4557	1701	22	7.6800	3.5328	2.0000	1
702	4813	0	7	11.5200	4.4928	3.0000	1
702	5219	1311	17	11.5200	3.4560	3.0000	1
702	6014	517	7	7.6800	3.7632	2.0000	1
702	6060	0	11	7.6800	2.3040	2.0000	1
702	6304	0	6	26.8800	11.0592	7.0000	2
702	6307	0	16	15.3600	5.3760	4.0000	1
702	6496	0	3	15.3600	5.2224	4.0000	1
702	6970	502	6	7.6800	2.6880	2.0000	1
702	7298	826	11	7.6800	2.6112	2.0000	1
702	7546	0	13	11.5200	5.1840	3.0000	1
702	7999	0	24	11.5200	5.4144	3.0000	1
702	8248	0	6	19.2000	7.1040	5.0000	1
702	8466	1307	17	15.3600	6.1440	4.0000	1
702	8477	0	3	15.3600	5.9904	4.0000	1
702	8797	833	11	7.6800	3.4560	2.0000	1
702	9252	515	6	7.6800	3.1488	2.0000	1
702	9584	0	13	11.5200	3.4560	3.0000	1
702	10058	0	15	11.5200	4.1472	3.0000	1
703	709	0	7	5.9400	2.1384	2.0000	1
703	711	0	17	8.9100	3.9204	3.0000	1
703	755	519	6	11.8800	5.7024	4.0000	1
703	927	0	7	5.9400	2.0196	2.0000	1
703	1057	124	2	5.9400	2.9106	2.0000	1
703	1153	0	13	8.9100	2.8512	3.0000	1
703	1310	0	16	8.9100	3.2076	3.0000	1
703	2878	0	3	8.9100	2.8512	3.0000	1
703	3149	837	11	8.9100	3.5640	3.0000	1
703	3500	0	15	5.9400	2.9700	2.0000	1
703	3589	0	13	5.9400	2.6136	2.0000	1
703	4115	523	7	5.9400	2.3760	2.0000	1
703	4411	129	2	5.9400	2.1384	2.0000	1
703	4498	0	17	11.8800	4.7520	4.0000	1
703	4767	0	16	8.9100	3.6531	3.0000	1
703	4783	980	13	11.8800	4.6332	4.0000	1
703	4784	818	11	14.8500	6.6825	5.0000	1
703	4858	1304	17	8.9100	3.8313	3.0000	1
703	4985	1771	23	11.8800	5.8212	4.0000	1
703	4987	0	15	8.9100	3.2967	3.0000	1
703	5276	0	15	14.8500	6.5340	5.0000	1
703	5295	0	16	11.8800	4.8708	4.0000	1
703	5610	0	13	8.9100	3.6531	3.0000	1
703	5782	0	13	11.8800	5.7024	4.0000	1
703	5791	0	11	11.8800	3.5640	4.0000	1
703	5944	0	3	11.8800	4.5144	4.0000	1
703	6059	522	6	11.8800	4.1580	4.0000	1
703	6766	1859	24	11.8800	4.7520	4.0000	1
703	7370	0	23	11.8800	3.8016	4.0000	1
703	7489	0	24	5.9400	2.4948	2.0000	1
703	7797	0	15	8.9100	3.5640	3.0000	1
703	7909	0	3	8.9100	4.1877	3.0000	1
703	7920	0	17	8.9100	3.9204	3.0000	1
703	7997	0	13	11.8800	4.7520	4.0000	1
703	8137	0	15	8.9100	3.9204	3.0000	1
703	8252	0	13	11.8800	4.3956	4.0000	1
703	8404	0	3	8.9100	4.1877	3.0000	1
703	8561	0	15	5.9400	2.6136	2.0000	1
703	8699	0	7	5.9400	1.8414	2.0000	1
703	8768	0	11	11.8800	4.3956	4.0000	1
703	8810	0	6	8.9100	2.7621	3.0000	1
703	8898	841	11	8.9100	3.8313	3.0000	1
703	9027	0	7	8.9100	4.1877	3.0000	1
703	9510	1225	16	8.9100	3.0294	3.0000	1
703	9897	0	16	11.8800	5.2272	4.0000	1
704	250	0	11	4.8900	1.6626	3.0000	1
704	523	0	6	4.8900	2.1516	3.0000	1
704	663	0	16	4.8900	1.7115	3.0000	1
704	769	0	16	4.8900	2.2494	3.0000	1
704	1005	0	3	4.8900	1.7115	3.0000	1
704	1282	0	3	8.1500	2.7710	5.0000	1
704	1347	0	13	4.8900	1.9560	3.0000	1
704	1938	0	24	3.2600	1.1084	2.0000	1
704	2246	984	13	6.5200	3.1296	4.0000	1
704	2293	0	7	4.8900	2.0049	3.0000	1
704	2509	0	7	3.2600	1.5322	2.0000	1
704	2893	0	24	6.5200	2.8688	4.0000	1
704	2933	0	24	6.5200	2.0864	4.0000	1
704	3334	1293	17	6.5200	2.6080	4.0000	1
704	3414	0	6	4.8900	2.1027	3.0000	1
704	3882	0	13	6.5200	2.4124	4.0000	1
704	4222	0	6	3.2600	1.3366	2.0000	1
704	4808	837	11	4.8900	1.9071	3.0000	1
704	5331	1866	24	3.2600	1.3692	2.0000	1
704	5353	0	23	6.5200	2.0864	4.0000	1
704	5646	0	14	1.6300	0.5542	1.0000	1
704	6047	0	17	4.8900	1.5648	3.0000	1
704	6195	0	6	3.2600	1.4996	2.0000	1
704	6551	821	11	6.5200	2.2820	4.0000	1
704	6930	0	24	4.8900	1.5159	3.0000	1
704	7006	0	15	6.5200	2.8688	4.0000	1
704	7365	0	13	4.8900	1.5648	3.0000	1
704	7381	0	7	3.2600	1.3692	2.0000	1
704	7507	0	6	4.8900	1.8093	3.0000	1
704	7543	0	2	3.2600	1.0106	2.0000	1
704	7641	980	13	4.8900	1.5159	3.0000	1
704	7959	1138	15	3.2600	1.2388	2.0000	1
704	8108	0	17	3.2600	1.3366	2.0000	1
704	8172	0	17	3.2600	1.6300	2.0000	1
704	8238	1140	15	4.8900	2.2005	3.0000	1
704	8255	842	11	6.5200	2.1516	4.0000	1
704	8275	1233	16	4.8900	1.8093	3.0000	1
704	8335	0	6	4.8900	2.1516	3.0000	1
704	8960	0	3	4.8900	2.1027	3.0000	1
704	8975	1154	15	3.2600	1.4018	2.0000	1
704	9016	0	23	4.8900	2.3472	3.0000	1
704	9110	0	15	4.8900	1.8582	3.0000	1
704	9167	0	11	6.5200	3.1948	4.0000	1
704	9327	0	17	6.5200	2.5428	4.0000	1
704	9357	0	6	6.5200	3.1948	4.0000	1
704	9401	992	13	4.8900	1.8093	3.0000	1
704	9758	0	15	4.8900	2.0049	3.0000	1
704	9825	0	13	3.2600	1.0432	2.0000	1
704	9866	0	3	6.5200	2.4124	4.0000	1
705	361	0	11	2.6400	1.1616	3.0000	1
705	420	0	22	0.8800	0.4136	1.0000	1
705	714	0	22	0.8800	0.3784	1.0000	1
705	1138	0	7	2.6400	0.9768	3.0000	1
705	1178	0	11	3.5200	1.1968	4.0000	1
705	1297	1214	16	3.5200	1.3024	4.0000	1
705	1346	1152	15	3.5200	1.5488	4.0000	1
705	1576	0	6	3.5200	1.2320	4.0000	1
705	1977	0	23	2.6400	1.0032	3.0000	1
705	2001	523	7	3.5200	1.0912	4.0000	1
705	2143	0	17	2.6400	0.8976	3.0000	1
705	2338	0	15	2.6400	1.3200	3.0000	1
705	2444	0	13	2.6400	1.0824	3.0000	1
705	2614	0	13	2.6400	0.7920	3.0000	1
705	2896	0	3	3.5200	1.3376	4.0000	1
705	3166	1845	24	2.6400	1.0296	3.0000	1
705	3216	514	7	2.6400	0.8448	3.0000	1
705	3524	0	13	3.5200	1.1968	4.0000	1
705	4078	0	3	1.7600	0.5808	2.0000	1
705	4295	0	11	2.6400	1.2936	3.0000	1
705	4543	1000	13	2.6400	1.2672	3.0000	1
705	4567	0	23	2.6400	1.2672	3.0000	1
705	4711	197	3	2.6400	0.9768	3.0000	1
705	4767	0	16	2.6400	1.1616	3.0000	1
705	5018	0	6	3.5200	1.6544	4.0000	1
705	5230	0	13	2.6400	1.1880	3.0000	1
705	5644	0	17	3.5200	1.3024	4.0000	1
705	5655	504	7	3.5200	1.0560	4.0000	1
705	5805	836	11	2.6400	1.1616	3.0000	1
705	5958	0	13	5.2800	2.3496	6.0000	2
705	6001	1314	17	2.6400	0.8184	3.0000	1
705	6395	0	15	2.6400	1.0032	3.0000	1
705	6496	0	3	3.5200	1.2320	4.0000	1
705	7085	0	11	2.6400	0.9768	3.0000	1
705	7276	0	23	2.6400	0.8976	3.0000	1
705	7526	0	17	1.7600	0.6864	2.0000	1
705	7556	0	17	3.5200	1.3376	4.0000	1
705	7607	0	17	5.2800	2.2000	6.0000	2
705	7672	0	7	1.7600	0.6688	2.0000	1
705	7725	0	14	0.8800	0.3872	1.0000	1
705	7806	0	13	2.6400	0.8448	3.0000	1
705	7906	0	13	2.6400	1.0032	3.0000	1
705	8526	0	11	3.5200	1.3024	4.0000	1
705	8562	0	15	2.6400	0.9504	3.0000	1
705	8794	1311	17	1.7600	0.8272	2.0000	1
705	9019	523	7	2.6400	1.0824	3.0000	1
705	9412	0	15	2.6400	1.2408	3.0000	1
705	9581	1851	24	3.5200	1.4784	4.0000	1
705	9937	1303	17	2.6400	1.2672	3.0000	1
706	430	0	16	10.3800	4.0482	3.0000	1
706	644	0	13	17.3000	6.9200	5.0000	1
706	669	0	6	13.8400	6.0896	4.0000	1
706	754	0	3	10.3800	5.0862	3.0000	1
706	806	0	17	10.3800	4.5672	3.0000	1
706	879	504	7	13.8400	4.7056	4.0000	1
706	997	0	3	10.3800	3.8406	3.0000	1
706	1309	0	24	13.8400	5.1208	4.0000	1
706	1437	504	7	13.8400	6.5048	4.0000	1
706	1499	0	13	13.8400	6.5048	4.0000	1
706	1551	0	3	10.3800	3.2178	3.0000	1
706	1844	0	3	13.8400	6.7816	4.0000	1
706	1848	826	11	10.3800	4.5672	3.0000	1
706	1864	0	15	13.8400	6.0896	4.0000	1
706	1896	0	22	3.4600	1.5916	1.0000	1
706	2143	0	17	10.3800	3.3216	3.0000	1
706	2224	1220	16	6.9200	2.5604	2.0000	1
706	2295	1292	17	10.3800	4.3596	3.0000	1
706	2320	0	2	3.4600	1.5224	1.0000	1
706	2690	0	3	6.9200	2.0760	2.0000	1
706	2830	0	7	13.8400	5.1208	4.0000	1
706	3418	0	3	10.3800	3.5292	3.0000	1
706	3725	0	23	10.3800	3.6330	3.0000	1
706	3889	0	3	10.3800	4.8786	3.0000	1
706	4340	1303	17	13.8400	4.9824	4.0000	1
706	4401	0	11	10.3800	5.0862	3.0000	1
706	4554	0	24	10.3800	5.1900	3.0000	1
706	4609	1769	23	13.8400	6.2280	4.0000	1
706	4657	0	17	6.9200	2.9064	2.0000	1
706	4692	0	15	13.8400	6.6432	4.0000	1
706	4727	0	16	10.3800	4.8786	3.0000	1
706	4803	0	23	13.8400	5.5360	4.0000	1
706	4814	0	11	17.3000	5.3630	5.0000	1
706	5060	0	13	10.3800	3.7368	3.0000	1
706	5368	1845	24	10.3800	4.0482	3.0000	1
706	5514	0	6	10.3800	4.2558	3.0000	1
706	5903	0	13	10.3800	4.4634	3.0000	1
706	6134	1154	15	10.3800	4.5672	3.0000	1
706	6161	0	17	10.3800	4.9824	3.0000	1
706	6168	0	17	17.3000	7.0930	5.0000	1
706	6237	0	13	6.9200	2.6988	2.0000	1
706	6288	0	13	10.3800	4.6710	3.0000	1
706	6997	0	13	17.3000	6.4010	5.0000	1
706	7035	0	6	6.9200	2.2144	2.0000	1
706	7079	0	11	13.8400	5.2592	4.0000	1
706	7150	0	14	6.9200	2.6988	2.0000	1
706	8017	523	7	10.3800	4.7748	3.0000	1
706	8084	0	22	6.9200	2.8372	2.0000	1
706	8110	0	13	13.8400	4.7056	4.0000	1
706	8556	0	11	10.3800	4.7748	3.0000	1
706	8760	1845	24	13.8400	6.6432	4.0000	1
706	9016	0	23	6.9200	3.2524	2.0000	1
706	9064	0	17	10.3800	3.3216	3.0000	1
706	9466	1859	24	13.8400	4.8440	4.0000	1
706	9631	0	16	13.8400	5.8128	4.0000	1
706	9779	0	6	6.9200	2.1452	2.0000	1
706	10026	976	13	10.3800	4.1520	3.0000	1
706	10033	0	3	13.8400	6.6432	4.0000	1
706	10101	0	7	6.9200	2.9756	2.0000	1
707	157	0	24	3.7400	1.4212	2.0000	1
707	274	0	13	5.6100	2.7489	3.0000	1
707	511	0	16	3.7400	1.8326	2.0000	1
707	682	526	7	5.6100	2.4684	3.0000	1
707	1071	980	13	3.7400	1.6082	2.0000	1
707	1197	0	23	3.7400	1.7204	2.0000	1
707	1397	0	24	5.6100	2.3001	3.0000	1
707	1587	0	11	5.6100	2.4123	3.0000	1
707	1676	187	3	5.6100	1.9074	3.0000	1
707	1720	0	16	9.3500	3.8335	5.0000	1
707	1744	0	17	7.4800	2.3188	4.0000	1
707	1800	0	11	3.7400	1.7952	2.0000	1
707	2304	0	13	5.6100	2.8050	3.0000	1
707	2398	0	13	3.7400	1.3090	2.0000	1
707	2511	1303	17	7.4800	2.2440	4.0000	1
707	2547	1775	23	3.7400	1.3838	2.0000	1
707	2848	0	6	9.3500	3.4595	5.0000	1
707	2968	0	13	3.7400	1.6082	2.0000	1
707	3068	0	11	5.6100	2.6367	3.0000	1
707	3239	0	17	7.4800	3.5156	4.0000	1
707	3300	0	24	7.4800	2.4684	4.0000	1
707	3422	0	23	5.6100	2.6928	3.0000	1
707	3436	0	11	5.6100	2.3001	3.0000	1
707	3491	1220	16	5.6100	1.7391	3.0000	1
707	3773	0	17	3.7400	1.3464	2.0000	1
707	3935	0	24	3.7400	1.6456	2.0000	1
707	4076	126	2	1.8700	0.6171	1.0000	1
707	4423	0	13	3.7400	1.6082	2.0000	1
707	4507	0	13	3.7400	1.7952	2.0000	1
707	4827	0	6	7.4800	2.3188	4.0000	1
707	4873	1314	17	5.6100	2.4123	3.0000	1
707	4964	0	2	3.7400	1.7952	2.0000	1
707	5026	1292	17	5.6100	2.4684	3.0000	1
707	5060	0	13	5.6100	2.3001	3.0000	1
707	5350	0	22	3.7400	1.4586	2.0000	1
707	5458	1138	15	7.4800	3.2912	4.0000	1
707	5906	0	15	5.6100	1.7952	3.0000	1
707	6288	0	13	5.6100	1.8513	3.0000	1
707	6452	0	11	7.4800	2.9920	4.0000	1
707	6568	0	14	3.7400	1.1594	2.0000	1
707	6698	0	13	5.6100	1.9074	3.0000	1
707	7569	0	13	5.6100	2.8050	3.0000	1
707	7854	0	6	5.6100	1.9074	3.0000	1
707	8423	1869	24	3.7400	1.4586	2.0000	1
707	8511	0	16	5.6100	2.6928	3.0000	1
707	9065	0	13	5.6100	2.8050	3.0000	1
707	9077	0	15	3.7400	1.6082	2.0000	1
707	9642	0	3	5.6100	2.5245	3.0000	1
707	9667	0	23	7.4800	2.7676	4.0000	1
707	9881	187	3	5.6100	2.5245	3.0000	1
707	10120	0	7	5.6100	1.6830	3.0000	1
707	10182	1869	24	5.6100	2.7489	3.0000	1
708	228	0	24	11.0400	4.5264	3.0000	1
708	338	0	2	3.6800	1.2512	1.0000	1
708	538	0	11	11.0400	4.3056	3.0000	1
708	619	1000	13	14.7200	5.2992	4.0000	1
708	1024	1293	17	7.3600	3.6064	2.0000	1
708	1337	0	17	7.3600	2.6496	2.0000	1
708	1379	0	7	14.7200	5.4464	4.0000	1
708	1429	0	13	14.7200	5.4464	4.0000	1
708	2204	0	3	11.0400	4.9680	3.0000	1
708	2511	0	17	7.3600	2.5024	2.0000	1
708	2682	0	23	7.3600	3.2384	2.0000	1
708	2878	201	3	11.0400	3.5328	3.0000	1
708	3020	0	13	11.0400	4.5264	3.0000	1
708	3193	1853	24	7.3600	2.4288	2.0000	1
708	3359	0	11	14.7200	6.1824	4.0000	1
708	3442	201	3	11.0400	3.5328	3.0000	1
708	3693	201	3	11.0400	4.4160	3.0000	1
708	5163	210	3	11.0400	3.4224	3.0000	1
708	5441	0	7	11.0400	3.4224	3.0000	1
708	5452	0	13	11.0400	4.9680	3.0000	1
708	5590	0	17	11.0400	3.3120	3.0000	1
708	5616	0	17	11.0400	3.5328	3.0000	1
708	5694	829	11	11.0400	5.1888	3.0000	1
708	6019	0	6	11.0400	4.1952	3.0000	1
708	6047	0	17	11.0400	5.4096	3.0000	1
708	6253	0	15	18.4000	6.0720	5.0000	1
708	6400	514	7	11.0400	4.1952	3.0000	1
708	6510	0	13	7.3600	2.7232	2.0000	1
708	6537	0	7	11.0400	4.5264	3.0000	1
708	6681	0	17	11.0400	4.7472	3.0000	1
708	6844	0	11	14.7200	7.0656	4.0000	1
708	7051	0	16	14.7200	5.2992	4.0000	1
708	7413	188	3	11.0400	3.5328	3.0000	1
708	7486	0	3	14.7200	7.0656	4.0000	1
708	7569	0	13	11.0400	4.8576	3.0000	1
708	7580	0	17	7.3600	3.0176	2.0000	1
708	7689	0	15	14.7200	7.3600	4.0000	1
708	7835	0	13	14.7200	4.7104	4.0000	1
708	7870	0	15	14.7200	5.4464	4.0000	1
708	7915	0	13	14.7200	6.9184	4.0000	1
708	8042	0	7	11.0400	3.7536	3.0000	1
708	8652	0	7	11.0400	5.0784	3.0000	1
708	8746	0	23	7.3600	3.1648	2.0000	1
708	8921	0	13	14.7200	5.7408	4.0000	1
708	9269	523	7	11.0400	5.0784	3.0000	1
708	9513	0	15	11.0400	5.5200	3.0000	1
708	9863	0	13	11.0400	3.3120	3.0000	1
708	9979	0	7	18.4000	8.6480	5.0000	1
709	148	1134	15	1.7100	0.7353	3.0000	1
709	487	0	7	2.8500	1.3110	5.0000	1
709	673	0	11	1.7100	0.7695	3.0000	1
709	944	0	13	2.2800	0.8436	4.0000	1
709	1036	0	13	1.7100	0.8550	3.0000	1
709	1361	0	24	1.7100	0.5472	3.0000	1
709	1415	1233	16	1.7100	0.5643	3.0000	1
709	1562	0	2	1.7100	0.5472	3.0000	1
709	1718	0	13	1.1400	0.4902	2.0000	1
709	1750	505	7	2.2800	1.1172	4.0000	1
709	1783	0	24	2.2800	0.8436	4.0000	1
709	1957	980	13	1.1400	0.5130	2.0000	1
709	2319	0	14	0.5700	0.1767	1.0000	1
709	3027	0	24	1.7100	0.7011	3.0000	1
709	3113	0	13	1.1400	0.5016	2.0000	1
709	3508	0	6	2.2800	1.0032	4.0000	1
709	4188	0	7	1.7100	0.5985	3.0000	1
709	4403	523	7	2.2800	1.0944	4.0000	1
709	4457	0	22	0.5700	0.2451	1.0000	1
709	4468	826	11	1.7100	0.7866	3.0000	1
709	4541	0	3	1.7100	0.6156	3.0000	1
709	4597	1311	17	2.2800	0.9120	4.0000	1
709	5303	0	17	2.2800	0.9576	4.0000	1
709	5379	0	17	1.1400	0.4218	2.0000	1
709	5501	0	17	2.2800	0.6840	4.0000	1
709	5501	1311	17	2.8500	1.0545	5.0000	1
709	5608	0	6	2.2800	0.8436	4.0000	1
709	6107	0	3	1.7100	0.6669	3.0000	1
709	6283	0	6	1.7100	0.6840	3.0000	1
709	6348	1220	16	1.7100	0.5814	3.0000	1
709	7031	0	11	1.7100	0.6840	3.0000	1
709	7130	0	24	1.7100	0.7524	3.0000	1
709	7292	0	13	3.4200	1.5561	6.0000	2
709	7519	0	24	2.2800	0.8892	4.0000	1
709	7569	0	13	1.7100	0.7524	3.0000	1
709	8161	0	24	1.7100	0.7695	3.0000	1
709	8172	0	17	1.1400	0.3762	2.0000	1
709	8242	0	17	1.7100	0.7353	3.0000	1
709	8511	0	16	1.7100	0.7011	3.0000	1
709	9317	0	15	2.2800	0.9348	4.0000	1
709	9401	0	13	2.2800	0.8436	4.0000	1
709	9434	0	6	1.7100	0.6327	3.0000	1
709	9552	501	7	1.7100	0.7011	3.0000	1
709	9851	187	3	1.1400	0.5358	2.0000	1
710	206	0	2	1.1900	0.5831	1.0000	1
710	252	0	24	3.5700	1.6422	3.0000	1
710	873	0	24	4.7600	1.9992	4.0000	1
710	879	504	7	5.9500	1.9635	5.0000	1
710	1168	1307	17	3.5700	1.3209	3.0000	1
710	1192	0	17	3.5700	1.5708	3.0000	1
710	1445	0	15	5.9500	2.2610	5.0000	1
710	1529	0	13	3.5700	1.6422	3.0000	1
710	1611	0	13	3.5700	1.6779	3.0000	1
710	1650	521	6	3.5700	1.4637	3.0000	1
710	1850	0	16	3.5700	1.7136	3.0000	1
710	1953	526	7	3.5700	1.1424	3.0000	1
710	2397	0	11	3.5700	1.1424	3.0000	1
710	2404	521	6	4.7600	1.5232	4.0000	1
710	2437	0	3	4.7600	1.7612	4.0000	1
710	2588	1776	23	4.7600	1.9516	4.0000	1
710	3020	0	13	3.5700	1.4637	3.0000	1
710	3441	0	3	4.7600	2.2372	4.0000	1
710	3577	821	11	4.7600	1.4756	4.0000	1
710	3593	0	3	3.5700	1.6779	3.0000	1
710	3878	0	3	3.5700	1.2138	3.0000	1
710	4564	0	17	4.7600	1.9516	4.0000	1
710	4824	0	3	5.9500	2.8560	5.0000	1
710	4973	0	17	4.7600	1.8564	4.0000	1
710	5038	0	17	4.7600	2.1896	4.0000	1
710	5295	0	16	4.7600	2.3800	4.0000	1
710	5320	1856	24	2.3800	1.1186	2.0000	1
710	5514	516	7	3.5700	1.4994	3.0000	1
710	5590	1307	17	4.7600	1.7612	4.0000	1
710	5790	0	17	4.7600	1.7612	4.0000	1
710	6039	0	13	4.7600	2.0468	4.0000	1
710	6279	504	7	3.5700	1.6065	3.0000	1
710	6529	1303	17	3.5700	1.1067	3.0000	1
710	6681	0	17	3.5700	1.4637	3.0000	1
710	6985	0	11	4.7600	1.7612	4.0000	1
710	7171	0	23	2.3800	0.8330	2.0000	1
710	7530	1866	24	3.5700	1.5708	3.0000	1
710	7702	0	16	3.5700	1.0710	3.0000	1
710	7704	207	3	3.5700	1.2852	3.0000	1
710	7828	0	11	4.7600	1.9040	4.0000	1
710	8252	0	13	4.7600	1.5232	4.0000	1
710	8304	0	13	4.7600	1.9992	4.0000	1
710	8411	0	15	4.7600	1.6184	4.0000	1
710	8777	0	17	3.5700	1.5708	3.0000	1
710	8953	1853	24	4.7600	1.7612	4.0000	1
710	9461	0	17	5.9500	2.2015	5.0000	1
710	9504	0	13	3.5700	1.1424	3.0000	1
710	9746	0	15	3.5700	1.0710	3.0000	1
710	10116	0	17	3.5700	1.5708	3.0000	1
710	10210	0	7	2.3800	0.9282	2.0000	1
711	360	1850	24	5.7800	2.1964	2.0000	1
711	472	0	17	8.6700	3.2079	3.0000	1
711	771	0	15	11.5600	5.5488	4.0000	1
711	994	0	13	8.6700	3.3813	3.0000	1
711	1004	1311	17	8.6700	2.7744	3.0000	1
711	1069	0	7	11.5600	3.5836	4.0000	1
711	1192	1294	17	8.6700	3.2946	3.0000	1
711	1415	1216	16	8.6700	2.8611	3.0000	1
711	1429	0	13	8.6700	3.9882	3.0000	1
711	1527	0	24	8.6700	3.7281	3.0000	1
711	2378	0	16	11.5600	3.8148	4.0000	1
711	2443	976	13	8.6700	3.2079	3.0000	1
711	2525	0	13	5.7800	2.1964	2.0000	1
711	2588	0	23	14.4500	5.4910	5.0000	1
711	3049	821	11	8.6700	2.6877	3.0000	1
711	3130	0	13	11.5600	3.8148	4.0000	1
711	3196	0	13	11.5600	5.3176	4.0000	1
711	4148	0	15	8.6700	3.9015	3.0000	1
711	4537	0	7	5.7800	2.8322	2.0000	1
711	4555	0	11	8.6700	3.5547	3.0000	1
711	4995	0	13	8.6700	4.2483	3.0000	1
711	5040	0	15	11.5600	5.6644	4.0000	1
711	5092	0	17	11.5600	5.5488	4.0000	1
711	5177	0	11	5.7800	1.7918	2.0000	1
711	5233	504	6	8.6700	3.9882	3.0000	1
711	5295	0	16	8.6700	2.7744	3.0000	1
711	5432	0	16	5.7800	2.5432	2.0000	1
711	5590	0	17	11.5600	5.6644	4.0000	1
711	5597	0	3	11.5600	4.8552	4.0000	1
711	6529	0	17	8.6700	2.6877	3.0000	1
711	6698	0	13	11.5600	3.8148	4.0000	1
711	6708	0	24	5.7800	2.0230	2.0000	1
711	6889	0	15	8.6700	3.8148	3.0000	1
711	7510	0	15	5.7800	2.1964	2.0000	1
711	7655	1303	17	8.6700	3.1212	3.0000	1
711	7678	0	23	8.6700	4.0749	3.0000	1
711	7775	0	7	11.5600	5.7800	4.0000	1
711	7906	0	13	5.7800	2.0808	2.0000	1
711	7915	0	13	5.7800	2.4854	2.0000	1
711	8177	0	2	2.8900	1.0982	1.0000	1
711	8306	0	24	8.6700	2.8611	3.0000	1
711	8418	0	22	5.7800	2.6010	2.0000	1
711	8617	1303	17	8.6700	4.2483	3.0000	1
711	8742	0	3	8.6700	3.6414	3.0000	1
711	10210	518	7	8.6700	3.3813	3.0000	1
712	234	1856	24	15.4800	7.1208	4.0000	1
712	391	0	6	11.6100	5.6889	3.0000	1
712	739	0	23	11.6100	5.3406	3.0000	1
712	897	526	6	11.6100	4.2957	3.0000	1
712	1051	522	6	11.6100	3.5991	3.0000	1
712	1064	0	24	11.6100	4.8762	3.0000	1
712	1627	0	2	7.7400	2.8638	2.0000	1
712	1646	1141	15	15.4800	5.4180	4.0000	1
712	1798	205	3	15.4800	6.6564	4.0000	1
712	1821	0	13	15.4800	6.3468	4.0000	1
712	1829	0	11	11.6100	3.5991	3.0000	1
712	2024	0	11	11.6100	5.1084	3.0000	1
712	2204	0	3	19.3500	5.9985	5.0000	1
712	2251	986	13	11.6100	5.1084	3.0000	1
712	2502	1858	24	15.4800	7.1208	4.0000	1
712	2638	0	13	11.6100	5.4567	3.0000	1
712	2908	0	11	19.3500	7.1595	5.0000	1
712	3207	0	15	11.6100	3.7152	3.0000	1
712	3825	1689	22	11.6100	5.5728	3.0000	1
712	3878	0	3	11.6100	4.2957	3.0000	1
712	3921	0	23	11.6100	5.2245	3.0000	1
712	4012	0	24	7.7400	2.4768	2.0000	1
712	4385	0	7	11.6100	4.7601	3.0000	1
712	4487	124	2	7.7400	2.3220	2.0000	1
712	4597	0	17	15.4800	7.4304	4.0000	1
712	4599	0	7	11.6100	4.8762	3.0000	1
712	4767	1235	16	11.6100	4.7601	3.0000	1
712	5038	0	17	11.6100	5.3406	3.0000	1
712	5182	1146	15	15.4800	6.3468	4.0000	1
712	5374	0	16	15.4800	5.7276	4.0000	1
712	5542	0	16	11.6100	4.6440	3.0000	1
712	5610	0	13	11.6100	5.2245	3.0000	1
712	5616	0	17	7.7400	2.3220	2.0000	1
712	5686	0	3	11.6100	5.3406	3.0000	1
712	5877	1303	17	7.7400	3.0960	2.0000	1
712	5973	0	3	11.6100	4.9923	3.0000	1
712	6134	0	15	11.6100	3.7152	3.0000	1
712	6147	0	7	11.6100	5.4567	3.0000	1
712	6167	0	24	11.6100	4.8762	3.0000	1
712	6248	0	24	15.4800	7.2756	4.0000	1
712	6313	0	17	11.6100	4.4118	3.0000	1
712	6633	1866	24	11.6100	4.9923	3.0000	1
712	6957	1231	16	11.6100	4.2957	3.0000	1
712	6975	0	6	15.4800	4.6440	4.0000	1
712	7241	0	17	15.4800	5.1084	4.0000	1
712	7298	826	11	15.4800	5.4180	4.0000	1
712	7514	0	17	11.6100	4.6440	3.0000	1
712	7696	0	23	11.6100	3.5991	3.0000	1
712	7820	0	24	7.7400	3.7152	2.0000	1
712	8102	0	24	15.4800	5.7276	4.0000	1
712	8288	0	7	11.6100	3.7152	3.0000	1
712	8511	0	16	11.6100	4.0635	3.0000	1
712	8571	0	3	7.7400	2.5542	2.0000	1
712	8687	0	23	15.4800	6.1920	4.0000	1
712	8769	0	23	15.4800	7.4304	4.0000	1
712	8886	821	11	15.4800	4.7988	4.0000	1
712	9353	1150	15	15.4800	5.5728	4.0000	1
712	9487	0	17	15.4800	4.7988	4.0000	1
712	9550	523	7	11.6100	4.2957	3.0000	1
712	9618	0	2	3.8700	1.6641	1.0000	1
712	9759	0	15	11.6100	3.5991	3.0000	1
712	9781	0	3	7.7400	2.8638	2.0000	1
712	9810	0	24	15.4800	6.9660	4.0000	1
712	10104	0	6	15.4800	5.1084	4.0000	1
712	10233	0	24	11.6100	3.9474	3.0000	1
713	690	1856	24	10.3800	3.8406	3.0000	1
713	916	0	6	10.3800	3.6330	3.0000	1
713	1271	0	13	6.9200	2.6988	2.0000	1
713	1298	1312	17	10.3800	3.8406	3.0000	1
713	1531	0	6	10.3800	4.7748	3.0000	1
713	1602	523	6	13.8400	6.2280	4.0000	1
713	1773	0	13	10.3800	3.2178	3.0000	1
713	1850	0	16	10.3800	3.3216	3.0000	1
713	2335	0	17	10.3800	3.4254	3.0000	1
713	2588	0	23	13.8400	4.9824	4.0000	1
713	3287	0	14	6.9200	2.2836	2.0000	1
713	3304	0	22	3.4600	1.1418	1.0000	1
713	3549	0	22	6.9200	2.9756	2.0000	1
713	3580	504	7	6.9200	2.4912	2.0000	1
713	3586	836	11	13.8400	4.2904	4.0000	1
713	3681	0	13	13.8400	4.9824	4.0000	1
713	3983	0	24	10.3800	4.8786	3.0000	1
713	4204	1307	17	13.8400	6.5048	4.0000	1
713	4676	0	16	6.9200	3.3216	2.0000	1
713	4864	1845	24	10.3800	4.2558	3.0000	1
713	5019	1783	23	13.8400	6.6432	4.0000	1
713	5846	829	11	6.9200	2.5604	2.0000	1
713	5918	0	7	10.3800	3.7368	3.0000	1
713	6327	0	11	6.9200	2.9064	2.0000	1
713	6564	0	13	13.8400	4.2904	4.0000	1
713	6795	0	14	3.4600	1.0726	1.0000	1
713	7290	0	24	6.9200	2.7680	2.0000	1
713	7416	0	13	13.8400	5.1208	4.0000	1
713	7526	1304	17	13.8400	6.5048	4.0000	1
713	7942	1858	24	13.8400	5.6744	4.0000	1
713	8263	0	11	13.8400	5.5360	4.0000	1
713	8415	0	11	10.3800	4.5672	3.0000	1
713	8452	1235	16	13.8400	5.2592	4.0000	1
713	8892	0	13	20.7600	8.9268	6.0000	2
713	9033	519	6	6.9200	3.4600	2.0000	1
713	9386	524	6	13.8400	6.5048	4.0000	1
713	9557	0	3	6.9200	2.5604	2.0000	1
713	9633	0	7	13.8400	5.5360	4.0000	1
713	9706	0	7	10.3800	3.4254	3.0000	1
714	41	836	11	10.8000	3.3480	4.0000	1
714	527	0	7	5.4000	2.1060	2.0000	1
714	619	0	13	8.1000	3.2400	3.0000	1
714	780	0	13	8.1000	3.2400	3.0000	1
714	1196	0	13	8.1000	3.8070	3.0000	1
714	1197	1783	23	8.1000	4.0500	3.0000	1
714	1234	0	6	8.1000	4.0500	3.0000	1
714	1310	0	16	5.4000	2.1600	2.0000	1
714	1392	523	6	10.8000	5.2920	4.0000	1
714	1633	207	3	10.8000	5.1840	4.0000	1
714	1648	0	11	8.1000	2.4300	3.0000	1
714	1802	0	23	5.4000	2.4300	2.0000	1
714	1850	1235	16	5.4000	2.5380	2.0000	1
714	2134	0	11	8.1000	2.9970	3.0000	1
714	2259	1140	15	5.4000	2.0520	2.0000	1
714	2422	980	13	8.1000	3.5640	3.0000	1
714	2656	0	13	8.1000	3.4830	3.0000	1
714	2723	0	3	8.1000	2.5110	3.0000	1
714	2769	0	16	8.1000	3.4830	3.0000	1
714	3187	1869	24	8.1000	3.5640	3.0000	1
714	3242	197	3	8.1000	3.5640	3.0000	1
714	3561	1869	24	10.8000	3.9960	4.0000	1
714	3589	0	13	13.5000	5.4000	5.0000	1
714	3609	1853	24	8.1000	3.8070	3.0000	1
714	3878	0	3	10.8000	3.5640	4.0000	1
714	4032	0	11	16.2000	6.6420	6.0000	2
714	4642	0	15	10.8000	5.1840	4.0000	1
714	4808	837	11	5.4000	2.0520	2.0000	1
714	4892	0	17	13.5000	5.4000	5.0000	1
714	5522	0	24	8.1000	3.5640	3.0000	1
714	5592	0	16	10.8000	4.5360	4.0000	1
714	6433	1143	15	8.1000	2.5920	3.0000	1
714	6760	0	17	10.8000	3.2400	4.0000	1
714	6842	1851	24	5.4000	2.1600	2.0000	1
714	6988	505	7	10.8000	4.2120	4.0000	1
714	6995	820	11	10.8000	5.1840	4.0000	1
714	7655	1307	17	5.4000	2.4300	2.0000	1
714	7896	1772	23	8.1000	2.9970	3.0000	1
714	8129	504	7	10.8000	3.6720	4.0000	1
714	8224	0	6	8.1000	2.8350	3.0000	1
714	8311	1773	23	5.4000	2.2680	2.0000	1
714	8335	0	7	8.1000	2.5920	3.0000	1
714	8732	122	2	2.7000	1.0260	1.0000	1
714	8849	0	11	5.4000	2.4300	2.0000	1
714	9236	0	13	5.4000	2.1060	2.0000	1
714	9236	976	13	8.1000	3.6450	3.0000	1
714	9299	1860	24	8.1000	3.4020	3.0000	1
714	9431	0	7	10.8000	3.7800	4.0000	1
714	9491	988	13	5.4000	2.0520	2.0000	1
714	10051	0	14	2.7000	0.9990	1.0000	1
714	10126	0	7	5.4000	2.3220	2.0000	1
715	197	1859	24	4.6500	1.5810	3.0000	1
715	530	0	24	4.6500	1.4880	3.0000	1
715	560	0	24	6.2000	2.2940	4.0000	1
715	657	526	6	4.6500	1.4880	3.0000	1
715	778	1138	15	4.6500	1.7670	3.0000	1
715	1297	0	16	3.1000	0.9920	2.0000	1
715	1497	1293	17	4.6500	2.0460	3.0000	1
715	1801	524	6	6.2000	2.6040	4.0000	1
715	1954	0	13	6.2000	3.0380	4.0000	1
715	1977	1771	23	4.6500	1.6740	3.0000	1
715	1991	0	13	3.1000	1.3020	2.0000	1
715	2298	0	3	6.2000	3.0380	4.0000	1
715	2863	1303	17	4.6500	2.1855	3.0000	1
715	2909	0	15	6.2000	2.2320	4.0000	1
715	3213	0	13	6.2000	2.7280	4.0000	1
715	3928	0	23	4.6500	1.9995	3.0000	1
715	4010	0	11	3.1000	1.0540	2.0000	1
715	4078	0	3	4.6500	1.9530	3.0000	1
715	5038	0	17	6.2000	2.8520	4.0000	1
715	5038	1293	17	4.6500	2.1390	3.0000	1
715	5163	188	3	4.6500	2.1390	3.0000	1
715	5521	0	24	4.6500	1.4415	3.0000	1
715	5610	0	13	6.2000	2.8520	4.0000	1
715	6098	0	3	6.2000	2.1700	4.0000	1
715	6511	502	6	6.2000	2.5420	4.0000	1
715	6622	0	11	4.6500	1.9530	3.0000	1
715	6835	0	16	4.6500	1.4880	3.0000	1
715	7189	0	13	6.2000	2.2940	4.0000	1
715	7229	0	15	6.2000	3.1000	4.0000	1
715	7275	0	17	6.2000	2.2940	4.0000	1
715	7352	0	7	6.2000	2.2940	4.0000	1
715	7576	0	13	4.6500	1.9065	3.0000	1
715	7896	0	23	3.1000	1.1160	2.0000	1
715	8806	0	15	6.2000	1.9840	4.0000	1
715	9357	0	6	6.2000	2.6040	4.0000	1
715	9479	0	6	6.2000	2.2940	4.0000	1
715	9557	0	3	4.6500	1.7205	3.0000	1
715	9570	1157	15	3.1000	1.1470	2.0000	1
715	9673	0	13	3.1000	1.4880	2.0000	1
715	9867	0	13	6.2000	2.4800	4.0000	1
715	9944	1134	15	4.6500	1.4415	3.0000	1
716	312	0	7	7.2400	2.6788	4.0000	1
716	565	0	15	7.2400	3.4028	4.0000	1
716	663	0	16	5.4300	1.9005	3.0000	1
716	748	0	24	5.4300	2.4435	3.0000	1
716	823	0	24	3.6200	1.1584	2.0000	1
716	1508	0	22	3.6200	1.1584	2.0000	1
716	2263	0	11	3.6200	1.7014	2.0000	1
716	2371	1235	16	5.4300	2.2263	3.0000	1
716	2943	1071	14	1.8100	0.9050	1.0000	1
716	3551	0	7	5.4300	2.4435	3.0000	1
716	3692	1235	16	3.6200	1.8100	2.0000	1
716	3929	0	15	5.4300	2.3349	3.0000	1
716	4221	0	17	3.6200	1.1946	2.0000	1
716	4391	1231	16	5.4300	1.6833	3.0000	1
716	4824	0	3	9.0500	3.7105	5.0000	1
716	4868	1228	16	5.4300	2.4978	3.0000	1
716	5143	0	17	3.6200	1.4480	2.0000	1
716	5590	0	17	7.2400	2.1720	4.0000	1
716	6047	1294	17	7.2400	2.2444	4.0000	1
716	6113	1216	16	5.4300	2.2263	3.0000	1
716	6132	0	3	7.2400	2.6788	4.0000	1
716	6191	0	15	5.4300	1.8462	3.0000	1
716	6647	0	17	3.6200	1.2308	2.0000	1
716	6735	0	6	5.4300	2.1720	3.0000	1
716	6937	0	11	7.2400	3.4752	4.0000	1
716	6957	1231	16	7.2400	3.1132	4.0000	1
716	7339	0	24	3.6200	1.4480	2.0000	1
716	7413	0	3	3.6200	1.5928	2.0000	1
716	7632	0	15	3.6200	1.4480	2.0000	1
716	7851	0	6	7.2400	3.2580	4.0000	1
716	7858	0	15	7.2400	2.6788	4.0000	1
716	7887	0	11	7.2400	2.8960	4.0000	1
716	8252	0	13	7.2400	2.1720	4.0000	1
716	8275	0	16	3.6200	1.1222	2.0000	1
716	8394	0	7	3.6200	1.4118	2.0000	1
716	8452	1220	16	5.4300	2.3892	3.0000	1
716	8472	0	17	5.4300	2.6607	3.0000	1
716	8526	833	11	7.2400	3.1856	4.0000	1
716	8746	1783	23	5.4300	1.9548	3.0000	1
716	9239	0	6	5.4300	1.8462	3.0000	1
716	9270	0	11	5.4300	2.3349	3.0000	1
716	9851	0	3	5.4300	1.9548	3.0000	1
717	376	821	11	15.6800	5.6448	4.0000	1
717	447	0	6	7.8400	3.1360	2.0000	1
717	1255	0	6	19.6000	9.2120	5.0000	1
717	1313	0	15	7.8400	3.6848	2.0000	1
717	1451	0	3	11.7600	5.2920	3.0000	1
717	1548	0	13	11.7600	4.8216	3.0000	1
717	1802	0	23	11.7600	5.5272	3.0000	1
717	2493	0	17	11.7600	3.8808	3.0000	1
717	2560	0	24	11.7600	3.6456	3.0000	1
717	2640	510	6	11.7600	4.7040	3.0000	1
717	2731	0	7	15.6800	6.8992	4.0000	1
717	2896	0	3	11.7600	3.6456	3.0000	1
717	3000	1304	17	11.7600	4.2336	3.0000	1
717	4137	0	15	11.7600	4.5864	3.0000	1
717	4712	0	15	15.6800	7.2128	4.0000	1
717	4719	1786	23	11.7600	4.2336	3.0000	1
717	5295	1236	16	11.7600	5.2920	3.0000	1
717	5453	1694	22	3.9200	1.4504	1.0000	1
717	5542	0	16	7.8400	3.1360	2.0000	1
717	5685	0	13	15.6800	5.8016	4.0000	1
717	5786	0	13	15.6800	6.4288	4.0000	1
717	5883	0	24	11.7600	3.8808	3.0000	1
717	6854	1292	17	7.8400	3.6848	2.0000	1
717	7359	0	13	11.7600	5.7624	3.0000	1
717	7624	0	11	15.6800	6.2720	4.0000	1
717	7654	0	15	11.7600	3.7632	3.0000	1
717	7774	0	15	7.8400	2.4304	2.0000	1
717	8414	0	17	15.6800	7.5264	4.0000	1
717	8439	0	13	11.7600	3.7632	3.0000	1
717	8509	0	24	11.7600	3.7632	3.0000	1
717	8577	0	23	19.6000	7.8400	5.0000	1
717	8731	0	3	7.8400	2.9792	2.0000	1
717	8853	0	15	7.8400	2.5088	2.0000	1
717	8908	0	2	3.9200	1.9208	1.0000	1
717	8993	0	24	11.7600	5.5272	3.0000	1
717	9040	0	16	7.8400	3.3712	2.0000	1
717	9276	504	7	7.8400	3.0576	2.0000	1
717	9276	512	7	7.8400	3.0576	2.0000	1
717	9361	0	7	15.6800	5.1744	4.0000	1
717	9447	0	13	7.8400	2.9792	2.0000	1
717	9728	0	16	7.8400	3.5280	2.0000	1
717	9916	0	7	11.7600	4.9392	3.0000	1
717	9951	0	3	11.7600	4.4688	3.0000	1
717	9974	0	7	15.6800	6.4288	4.0000	1
717	10240	207	3	15.6800	6.2720	4.0000	1
718	377	0	7	4.6400	1.6240	2.0000	1
718	993	0	13	6.9600	2.9928	3.0000	1
718	1221	0	15	6.9600	3.3408	3.0000	1
718	1388	0	13	9.2800	3.3408	4.0000	1
718	1497	0	17	6.9600	2.0880	3.0000	1
718	1556	0	17	6.9600	3.1320	3.0000	1
718	1673	0	15	16.2400	7.7256	7.0000	2
718	1720	0	16	9.2800	2.9696	4.0000	1
718	1773	0	13	6.9600	3.2016	3.0000	1
718	2106	0	7	6.9600	2.0880	3.0000	1
718	2238	0	24	6.9600	2.9928	3.0000	1
718	2371	0	16	6.9600	2.5752	3.0000	1
718	2441	0	17	6.9600	2.7144	3.0000	1
718	2448	0	16	6.9600	2.9928	3.0000	1
718	2614	0	13	11.6000	4.6632	5.0000	2
718	2996	0	13	9.2800	4.4544	4.0000	1
718	3163	0	6	6.9600	2.7840	3.0000	1
718	3310	0	17	9.2800	3.7120	4.0000	1
718	3476	0	3	9.2800	3.5264	4.0000	1
718	3567	0	16	6.9600	2.2272	3.0000	1
718	3826	0	16	6.9600	2.5056	3.0000	1
718	4351	1781	23	9.2800	3.3408	4.0000	1
718	4618	0	3	6.9600	2.9928	3.0000	1
718	4767	1228	16	4.6400	2.1808	2.0000	1
718	4784	0	11	9.2800	3.8976	4.0000	1
718	4810	0	23	9.2800	2.9696	4.0000	1
718	4868	0	16	9.2800	4.2688	4.0000	1
718	4962	829	11	6.9600	3.0624	3.0000	1
718	5013	511	6	9.2800	4.2688	4.0000	1
718	5358	205	3	6.9600	2.4360	3.0000	1
718	5447	821	11	6.9600	2.1576	3.0000	1
718	5452	980	13	9.2800	3.7120	4.0000	1
718	5453	0	22	2.3200	0.8120	1.0000	1
718	5522	0	24	9.2800	4.3616	4.0000	1
718	5707	0	23	6.9600	3.3408	3.0000	1
718	5984	1304	17	9.2800	3.4336	4.0000	1
718	5999	0	23	4.6400	1.8560	2.0000	1
718	6009	837	11	6.9600	2.7840	3.0000	1
718	6162	0	17	9.2800	4.2688	4.0000	1
718	6253	0	15	11.6000	5.1040	5.0000	1
718	6423	1304	17	9.2800	4.3616	4.0000	1
718	6745	0	6	9.2800	3.4336	4.0000	1
718	6806	510	6	6.9600	2.5056	3.0000	1
718	6841	0	3	6.9600	2.7144	3.0000	1
718	6946	0	7	4.6400	1.8560	2.0000	1
718	7100	1303	17	6.9600	2.2272	3.0000	1
718	7212	0	24	4.6400	1.8560	2.0000	1
718	7343	0	7	4.6400	1.9488	2.0000	1
718	7416	0	13	6.9600	2.8536	3.0000	1
718	7420	0	14	2.3200	1.0672	1.0000	1
718	7521	0	13	9.2800	4.4544	4.0000	1
718	7822	0	3	6.9600	3.4104	3.0000	1
718	8129	504	7	9.2800	3.4336	4.0000	1
718	8185	0	2	4.6400	1.9024	2.0000	1
718	8252	0	13	6.9600	2.0880	3.0000	1
718	8298	0	13	4.6400	1.8560	2.0000	1
718	8605	0	7	6.9600	2.9232	3.0000	1
718	8749	0	13	9.2800	3.6192	4.0000	1
718	8757	508	6	6.9600	3.0624	3.0000	1
718	8889	0	11	6.9600	2.2272	3.0000	1
718	9006	0	17	4.6400	1.5312	2.0000	1
718	9017	0	15	4.6400	2.1344	2.0000	1
718	9314	0	6	6.9600	2.8536	3.0000	1
718	9497	0	15	6.9600	2.4360	3.0000	1
718	9512	1765	23	6.9600	3.2712	3.0000	1
718	9745	0	17	11.6000	3.5960	5.0000	1
719	3	0	15	7.3500	3.0135	3.0000	1
719	41	0	11	7.3500	2.3520	3.0000	1
719	143	0	7	9.8000	4.7040	4.0000	1
719	417	0	6	7.3500	2.4255	3.0000	1
719	635	0	15	7.3500	2.7930	3.0000	1
719	1036	0	13	9.8000	4.4100	4.0000	1
719	1360	0	13	7.3500	3.2340	3.0000	1
719	1524	0	13	9.8000	4.6060	4.0000	1
719	1633	199	3	12.2500	5.0225	5.0000	1
719	1785	0	3	7.3500	3.0135	3.0000	1
719	1983	0	17	12.2500	5.2675	5.0000	1
719	2032	0	23	7.3500	3.1605	3.0000	1
719	2389	504	7	7.3500	2.5725	3.0000	1
719	2405	1866	24	7.3500	2.2785	3.0000	1
719	2756	0	3	4.9000	1.4700	2.0000	1
719	3253	0	13	9.8000	3.8220	4.0000	1
719	3358	0	15	7.3500	2.9400	3.0000	1
719	3407	0	7	7.3500	2.6460	3.0000	1
719	3572	829	11	7.3500	3.0135	3.0000	1
719	3866	129	2	4.9000	1.8130	2.0000	1
719	4070	0	23	4.9000	1.8620	2.0000	1
719	4139	0	15	7.3500	3.3075	3.0000	1
719	4289	0	24	7.3500	3.3810	3.0000	1
719	4425	0	13	7.3500	2.2785	3.0000	1
719	4547	0	13	7.3500	3.0870	3.0000	1
719	4609	1772	23	7.3500	2.3520	3.0000	1
719	4632	0	15	9.8000	4.6060	4.0000	1
719	4700	0	17	7.3500	2.3520	3.0000	1
719	4858	0	17	4.9000	2.3030	2.0000	1
719	5107	0	7	7.3500	3.3810	3.0000	1
719	5419	0	17	7.3500	2.2785	3.0000	1
719	5819	0	15	7.3500	3.0870	3.0000	1
719	6007	1856	24	7.3500	2.2785	3.0000	1
719	6283	0	6	7.3500	2.7930	3.0000	1
719	7215	0	11	9.8000	4.9000	4.0000	1
719	7354	0	3	7.3500	3.1605	3.0000	1
719	7583	0	6	4.9000	1.5680	2.0000	1
719	7715	0	13	12.2500	3.9200	5.0000	1
719	7792	0	15	4.9000	1.5190	2.0000	1
719	7800	0	11	7.3500	2.7195	3.0000	1
719	8968	0	11	12.2500	5.6350	5.0000	1
719	9234	0	24	4.9000	2.0580	2.0000	1
719	9334	0	7	7.3500	3.3810	3.0000	1
719	9557	0	3	7.3500	2.7930	3.0000	1
719	9622	0	6	7.3500	2.7195	3.0000	1
719	9623	0	15	9.8000	4.0180	4.0000	1
719	9815	0	16	9.8000	4.7040	4.0000	1
719	10173	0	16	7.3500	3.3075	3.0000	1
720	281	0	7	1.7200	0.7740	2.0000	1
720	993	0	13	1.7200	0.7052	2.0000	1
720	1319	0	11	1.7200	0.5848	2.0000	1
720	1499	0	13	1.7200	0.7740	2.0000	1
720	2241	0	6	3.4400	1.3072	4.0000	1
720	2617	0	13	2.5800	0.9030	3.0000	1
720	2681	504	7	3.4400	1.7200	4.0000	1
720	2756	187	3	2.5800	0.7998	3.0000	1
720	2863	0	17	1.7200	0.6020	2.0000	1
720	3976	0	17	2.5800	0.7998	3.0000	1
720	4283	1136	15	1.7200	0.7052	2.0000	1
720	4397	0	16	5.1600	2.1672	6.0000	2
720	4617	0	14	1.7200	0.6020	2.0000	1
720	4642	0	15	2.5800	1.1610	3.0000	1
720	4659	980	13	2.5800	1.1094	3.0000	1
720	4677	824	11	1.7200	0.6708	2.0000	1
720	5353	0	23	4.3000	1.5480	5.0000	1
720	5541	521	7	2.5800	0.9288	3.0000	1
720	5686	0	3	2.5800	0.7998	3.0000	1
720	6012	0	13	2.5800	0.7740	3.0000	1
720	6133	0	11	3.4400	1.1696	4.0000	1
720	6169	0	13	2.5800	1.2384	3.0000	1
720	6484	0	22	0.8600	0.3612	1.0000	1
720	6562	0	24	2.5800	1.1868	3.0000	1
720	6607	0	13	2.5800	1.1352	3.0000	1
720	7174	0	14	1.7200	0.6708	2.0000	1
720	7355	0	13	1.7200	0.6020	2.0000	1
720	7896	0	23	2.5800	0.8772	3.0000	1
720	8091	0	13	2.5800	0.8256	3.0000	1
720	8129	516	7	3.4400	1.4448	4.0000	1
720	8418	1694	22	1.7200	0.5332	2.0000	1
720	8617	0	17	1.7200	0.6708	2.0000	1
720	8968	0	11	3.4400	1.6512	4.0000	1
720	8975	1138	15	3.4400	1.0320	4.0000	1
720	9224	1294	17	3.4400	1.3760	4.0000	1
720	9728	0	16	1.7200	0.7740	2.0000	1
720	10153	508	6	1.7200	0.6708	2.0000	1
721	181	0	3	4.5200	1.4916	2.0000	1
721	446	984	13	6.7800	2.1018	3.0000	1
721	477	0	15	9.0400	3.3448	4.0000	1
721	625	0	13	9.0400	2.9832	4.0000	1
721	891	0	6	9.0400	3.3448	4.0000	1
721	924	0	3	11.3000	4.1810	5.0000	1
721	1331	0	7	9.0400	2.8024	4.0000	1
721	1466	0	15	4.5200	1.6272	2.0000	1
721	1813	0	17	6.7800	2.3052	3.0000	1
721	1954	0	13	6.7800	2.3730	3.0000	1
721	2195	0	6	9.0400	4.1584	4.0000	1
721	2254	505	7	6.7800	2.7120	3.0000	1
721	2362	0	6	4.5200	2.1244	2.0000	1
721	2533	0	6	4.5200	1.7176	2.0000	1
721	2632	0	13	4.5200	1.4916	2.0000	1
721	2731	0	6	9.0400	3.6160	4.0000	1
721	2888	1866	24	4.5200	1.8080	2.0000	1
721	3000	1304	17	9.0400	2.9832	4.0000	1
721	3124	0	3	6.7800	2.4408	3.0000	1
721	3310	0	17	6.7800	2.7798	3.0000	1
721	3462	0	6	4.5200	1.4916	2.0000	1
721	3567	0	16	6.7800	3.0510	3.0000	1
721	3718	0	11	6.7800	2.7798	3.0000	1
721	3798	521	7	9.0400	4.1584	4.0000	1
721	3905	1136	15	11.3000	3.5030	5.0000	1
721	4099	1307	17	4.5200	1.6272	2.0000	1
721	4221	0	17	6.7800	3.0510	3.0000	1
721	4516	1709	22	4.5200	2.1696	2.0000	1
721	4626	0	7	9.0400	3.9776	4.0000	1
721	4659	0	13	6.7800	2.9154	3.0000	1
721	4727	0	16	6.7800	2.2374	3.0000	1
721	4809	0	6	4.5200	1.6724	2.0000	1
721	4856	0	15	4.5200	2.2148	2.0000	1
721	4916	0	15	9.0400	4.3392	4.0000	1
721	5125	0	17	9.0400	2.8024	4.0000	1
721	5134	0	3	9.0400	3.3448	4.0000	1
721	5245	829	11	6.7800	2.7798	3.0000	1
721	5401	521	6	11.3000	4.9720	5.0000	1
721	5530	988	13	9.0400	4.2488	4.0000	1
721	5568	1765	23	6.7800	3.1866	3.0000	1
721	6667	0	24	6.7800	2.5086	3.0000	1
721	6723	0	15	9.0400	3.9776	4.0000	1
721	7051	0	16	6.7800	2.1696	3.0000	1
721	7109	821	11	6.7800	3.1866	3.0000	1
721	7400	0	14	2.2600	0.9718	1.0000	1
721	7738	0	15	6.7800	2.4408	3.0000	1
721	7920	1303	17	4.5200	1.6724	2.0000	1
721	8466	0	17	9.0400	3.3448	4.0000	1
721	8911	1845	24	6.7800	2.4408	3.0000	1
721	8942	0	7	6.7800	2.1696	3.0000	1
721	9694	0	7	9.0400	2.8928	4.0000	1
721	9747	0	13	4.5200	1.8080	2.0000	1
721	10173	0	16	6.7800	3.0510	3.0000	1
721	10182	0	24	6.7800	2.3730	3.0000	1
721	10210	0	7	9.0400	3.7968	4.0000	1
722	154	0	13	8.4900	2.7168	3.0000	1
722	234	0	24	11.3200	4.0752	4.0000	1
722	398	0	13	8.4900	3.0564	3.0000	1
722	988	1157	15	8.4900	2.9715	3.0000	1
722	1007	818	11	8.4900	3.6507	3.0000	1
722	1140	0	22	5.6600	2.4904	2.0000	1
722	1341	0	3	19.8100	6.4807	7.0000	2
722	1633	190	3	14.1500	5.0940	5.0000	1
722	1696	0	22	5.6600	2.0942	2.0000	1
722	1780	0	24	8.4900	3.9054	3.0000	1
722	1850	0	16	8.4900	3.0564	3.0000	1
722	2143	0	17	5.6600	1.6980	2.0000	1
722	2171	0	23	8.4900	3.5658	3.0000	1
722	2371	0	16	14.1500	5.4053	5.0000	2
722	2724	0	24	8.4900	3.4809	3.0000	1
722	2787	0	17	8.4900	2.6319	3.0000	1
722	3028	504	7	11.3200	4.1884	4.0000	1
722	3700	0	15	5.6600	2.0942	2.0000	1
722	4186	0	7	11.3200	4.5280	4.0000	1
722	4320	521	6	8.4900	3.9903	3.0000	1
722	4404	1856	24	8.4900	3.2262	3.0000	1
722	4417	0	3	11.3200	4.8676	4.0000	2
722	4626	502	6	8.4900	2.7168	3.0000	1
722	5002	0	23	11.3200	4.3016	4.0000	1
722	5118	820	11	8.4900	2.5470	3.0000	1
722	5511	521	7	11.3200	4.6412	4.0000	1
722	5514	0	6	8.4900	3.9903	3.0000	1
722	5587	0	7	8.4900	3.0564	3.0000	1
722	5668	0	7	8.4900	3.8205	3.0000	1
722	5962	1304	17	11.3200	5.0940	4.0000	1
722	6061	0	17	11.3200	4.1884	4.0000	1
722	6182	984	13	11.3200	5.4336	4.0000	1
722	6904	0	13	5.6600	2.6602	2.0000	1
722	7368	0	11	8.4900	3.9903	3.0000	1
722	7453	0	24	8.4900	3.1413	3.0000	1
722	7743	185	3	11.3200	3.7356	4.0000	1
722	7828	0	11	11.3200	4.8676	4.0000	1
722	7896	0	23	8.4900	3.2262	3.0000	1
722	7913	0	17	8.4900	3.5658	3.0000	1
722	8041	0	24	25.4700	10.8389	9.0000	2
722	8653	0	3	8.4900	3.2262	3.0000	1
722	8794	1311	17	5.6600	2.2074	2.0000	1
722	8842	0	14	5.6600	2.0376	2.0000	1
722	8945	1773	23	5.6600	2.2074	2.0000	1
722	9200	0	16	8.4900	3.5658	3.0000	1
722	9351	0	2	5.6600	2.7168	2.0000	1
722	10131	0	17	8.4900	3.6507	3.0000	1
723	319	0	15	1.5300	0.4590	3.0000	1
723	584	0	24	1.0200	0.3876	2.0000	1
723	879	504	7	1.5300	0.4743	3.0000	1
723	1337	0	17	1.5300	0.5814	3.0000	1
723	1528	0	16	1.5300	0.4743	3.0000	1
723	1690	0	16	2.0400	0.6528	4.0000	1
723	1720	1228	16	1.0200	0.3570	2.0000	1
723	1897	0	13	2.0400	0.6528	4.0000	1
723	1917	1778	23	2.0400	0.7344	4.0000	1
723	2052	0	13	2.0400	0.8568	4.0000	1
723	2496	0	11	2.0400	0.8364	4.0000	1
723	2553	0	16	1.5300	0.6579	3.0000	1
723	2748	0	24	1.5300	0.6426	3.0000	1
723	2830	0	7	1.5300	0.7191	3.0000	1
723	2832	0	13	1.5300	0.5967	3.0000	1
723	2921	1216	16	1.0200	0.3060	2.0000	1
723	2968	0	13	2.0400	0.7752	4.0000	1
723	3563	0	14	0.5100	0.1683	1.0000	1
723	3627	197	3	1.5300	0.7344	3.0000	1
723	3706	982	13	1.5300	0.6273	3.0000	1
723	3826	0	16	1.5300	0.5355	3.0000	1
723	4105	0	3	1.5300	0.5661	3.0000	1
723	4211	0	11	1.5300	0.6273	3.0000	1
723	4397	0	16	1.0200	0.3876	2.0000	1
723	4412	0	2	1.0200	0.3876	2.0000	1
723	4873	0	17	1.5300	0.7344	3.0000	1
723	5147	0	13	1.0200	0.3366	2.0000	1
723	5567	0	14	1.0200	0.3366	2.0000	1
723	5608	523	6	1.5300	0.5355	3.0000	1
723	5855	0	13	1.5300	0.6273	3.0000	1
723	6700	1149	15	1.0200	0.4590	2.0000	1
723	6860	0	7	1.0200	0.3264	2.0000	1
723	6904	0	13	1.5300	0.6273	3.0000	1
723	7072	0	16	1.0200	0.4284	2.0000	1
723	7331	0	11	2.5500	1.0200	5.0000	1
723	7396	826	11	2.0400	0.7752	4.0000	1
723	7434	842	11	2.0400	0.8364	4.0000	1
723	7547	0	24	1.0200	0.4284	2.0000	1
723	7655	0	17	1.0200	0.4284	2.0000	1
723	7813	0	17	1.0200	0.4080	2.0000	1
723	8011	504	6	1.5300	0.5967	3.0000	1
723	8179	0	11	1.5300	0.4743	3.0000	1
723	8253	0	24	1.5300	0.6273	3.0000	1
723	8323	0	7	1.5300	0.7038	3.0000	1
723	8526	833	11	2.0400	0.9996	4.0000	1
723	8577	0	23	1.5300	0.6273	3.0000	1
723	8843	0	13	2.0400	0.6120	4.0000	1
723	9068	0	7	2.0400	0.8160	4.0000	1
723	9324	0	3	2.0400	0.8976	4.0000	1
723	9332	833	11	1.5300	0.7497	3.0000	1
723	9452	0	15	1.5300	0.4896	3.0000	1
723	9530	0	13	1.5300	0.6885	3.0000	1
724	39	0	13	8.8200	4.1454	3.0000	1
724	76	0	3	11.7600	5.5272	4.0000	1
724	304	0	13	11.7600	4.8216	4.0000	1
724	352	0	11	5.8800	2.2344	2.0000	1
724	813	821	11	5.8800	1.8228	2.0000	1
724	1124	0	3	8.8200	3.6162	3.0000	1
724	1610	0	3	8.8200	3.8808	3.0000	1
724	1981	836	11	5.8800	1.9992	2.0000	1
724	1994	1141	15	11.7600	4.5864	4.0000	1
724	2241	0	6	14.7000	6.3210	5.0000	1
724	2469	0	15	5.8800	1.8816	2.0000	1
724	2662	841	11	5.8800	2.1168	2.0000	1
724	2699	1856	24	8.8200	4.3218	3.0000	1
724	2865	516	7	8.8200	3.7044	3.0000	1
724	3345	0	6	11.7600	5.0568	4.0000	1
724	3965	0	24	8.8200	2.9988	3.0000	1
724	4125	0	11	8.8200	2.7342	3.0000	1
724	4228	0	15	11.7600	3.9984	4.0000	1
724	4263	0	24	8.8200	3.2634	3.0000	1
724	4300	0	6	11.7600	5.4096	4.0000	1
724	4440	519	7	5.8800	1.9404	2.0000	1
724	4465	0	13	8.8200	3.8808	3.0000	1
724	4621	0	24	8.8200	3.3516	3.0000	1
724	4892	0	17	8.8200	3.5280	3.0000	1
724	4992	508	6	11.7600	5.7624	4.0000	1
724	5018	0	7	11.7600	5.0568	4.0000	1
724	5295	1216	16	8.8200	3.5280	3.0000	1
724	5541	0	6	8.8200	4.0572	3.0000	1
724	5631	1856	24	14.7000	6.7620	5.0000	1
724	5733	0	11	8.8200	3.9690	3.0000	1
724	5989	0	7	11.7600	5.0568	4.0000	1
724	6262	0	24	8.8200	2.7342	3.0000	1
724	6306	988	13	8.8200	4.1454	3.0000	1
724	6529	0	17	8.8200	4.3218	3.0000	1
724	6778	0	24	11.7600	3.6456	4.0000	1
724	6974	0	2	2.9400	1.0584	1.0000	1
724	7607	1307	17	8.8200	3.2634	3.0000	1
724	7621	0	13	11.7600	5.7624	4.0000	1
724	7896	0	23	11.7600	3.9984	4.0000	1
724	7899	0	7	5.8800	2.4696	2.0000	1
724	8116	0	13	8.8200	4.3218	3.0000	1
724	8234	1860	24	8.8200	3.6162	3.0000	1
724	8272	0	6	8.8200	3.9690	3.0000	1
724	8367	0	13	14.7000	7.2030	5.0000	1
724	8410	0	13	5.8800	1.9992	2.0000	1
724	8778	0	15	8.8200	3.1752	3.0000	1
724	8948	1847	24	11.7600	5.7624	4.0000	1
724	9022	0	24	11.7600	3.7632	4.0000	1
724	9187	1294	17	11.7600	5.7624	4.0000	1
724	9263	0	16	5.8800	2.2932	2.0000	1
724	9286	0	13	8.8200	3.2634	3.0000	1
724	9507	0	7	5.8800	2.0580	2.0000	1
724	9951	0	3	5.8800	2.2932	2.0000	1
724	9999	0	15	11.7600	4.7040	4.0000	1
725	511	0	16	4.4700	1.9221	3.0000	1
725	665	0	7	2.9800	1.1324	2.0000	1
725	907	510	6	5.9600	2.0860	4.0000	1
725	995	514	7	5.9600	2.3840	4.0000	1
725	1034	0	24	4.4700	1.5198	3.0000	1
725	1132	0	11	4.4700	1.5198	3.0000	1
725	1147	0	13	2.9800	1.1920	2.0000	1
725	1156	0	15	5.9600	2.2648	4.0000	1
725	1319	821	11	4.4700	1.3410	3.0000	1
725	1366	0	13	4.4700	1.8774	3.0000	1
725	1457	1851	24	4.4700	1.3857	3.0000	1
725	1528	0	16	7.4500	2.4585	5.0000	1
725	2032	1773	23	5.9600	2.7416	4.0000	1
725	2039	821	11	4.4700	1.7880	3.0000	1
725	2112	0	17	4.4700	1.9221	3.0000	1
725	2259	0	15	2.9800	1.3410	2.0000	1
725	2850	0	3	4.4700	1.9668	3.0000	1
725	2916	980	13	2.9800	0.9238	2.0000	1
725	3020	0	13	4.4700	2.1009	3.0000	1
725	3113	0	13	5.9600	2.2648	4.0000	1
725	3158	1140	15	4.4700	1.8327	3.0000	1
725	3285	0	6	4.4700	2.1456	3.0000	1
725	3302	0	13	4.4700	2.1903	3.0000	1
725	3491	0	16	2.9800	1.1324	2.0000	1
725	3691	1311	17	4.4700	2.0562	3.0000	1
725	3692	0	16	2.9800	1.3112	2.0000	1
725	3726	504	7	5.9600	1.9668	4.0000	1
725	3855	0	15	4.4700	1.8327	3.0000	1
725	3977	0	13	5.9600	2.3840	4.0000	1
725	4099	1307	17	4.4700	1.3857	3.0000	1
725	4107	0	7	5.9600	1.9072	4.0000	1
725	4364	1293	17	2.9800	1.3112	2.0000	1
725	4518	0	13	2.9800	1.1622	2.0000	1
725	4599	0	7	2.9800	1.1920	2.0000	1
725	4614	0	11	2.9800	1.2516	2.0000	1
725	4819	523	7	4.4700	2.1456	3.0000	1
725	4821	0	6	2.9800	1.2814	2.0000	1
725	5051	0	24	5.9600	2.9204	4.0000	1
725	5158	0	3	4.4700	2.1903	3.0000	1
725	5341	1303	17	4.4700	2.0562	3.0000	1
725	5379	1307	17	4.4700	1.9668	3.0000	1
725	5568	0	23	4.4700	1.3410	3.0000	1
725	5602	0	7	4.4700	2.0562	3.0000	1
725	5674	0	6	2.9800	1.2814	2.0000	1
725	5707	0	23	2.9800	1.2814	2.0000	1
725	5892	1136	15	4.4700	1.4304	3.0000	1
725	5903	0	13	2.9800	1.2218	2.0000	1
725	5925	0	15	2.9800	1.0728	2.0000	1
725	6074	0	2	1.4900	0.5662	1.0000	1
725	6182	0	13	5.9600	2.8608	4.0000	1
725	6969	0	24	4.4700	2.0562	3.0000	1
725	7100	0	17	4.4700	1.6539	3.0000	1
725	7378	515	6	4.4700	1.3857	3.0000	1
725	7690	0	6	4.4700	1.6539	3.0000	1
725	7870	0	15	4.4700	1.9221	3.0000	1
725	7930	0	11	4.4700	2.1903	3.0000	1
725	8141	1704	22	2.9800	1.1622	2.0000	1
725	8173	0	15	4.4700	1.6539	3.0000	1
725	8404	0	3	4.4700	1.9221	3.0000	1
725	8668	0	13	4.4700	1.8774	3.0000	1
725	8739	508	6	5.9600	2.8608	4.0000	1
725	8847	0	24	2.9800	1.4900	2.0000	1
725	9110	1138	15	4.4700	2.1009	3.0000	1
725	9111	0	17	4.4700	1.4304	3.0000	1
725	9272	0	15	5.9600	1.7880	4.0000	1
725	9315	0	7	2.9800	1.1622	2.0000	1
725	9494	504	7	5.9600	2.1456	4.0000	1
725	9748	0	24	2.9800	1.1324	2.0000	1
725	9858	0	24	5.9600	2.5628	4.0000	1
725	9976	1294	17	4.4700	1.7880	3.0000	1
725	10033	210	3	5.9600	2.2648	4.0000	1
725	10058	0	15	2.9800	1.2218	2.0000	1
726	280	992	13	6.4200	2.3112	2.0000	1
726	335	0	17	9.6300	4.6224	3.0000	1
726	417	0	6	6.4200	2.8248	2.0000	1
726	599	0	2	6.4200	2.3112	2.0000	1
726	1136	1846	24	12.8400	5.1360	4.0000	1
726	1415	0	16	9.6300	4.4298	3.0000	1
726	1582	0	11	12.8400	6.1632	4.0000	1
726	1765	0	22	6.4200	2.8248	2.0000	1
726	1850	1216	16	9.6300	3.3705	3.0000	1
726	1897	0	13	9.6300	3.9483	3.0000	1
726	1984	1856	24	9.6300	2.9853	3.0000	1
726	2194	513	6	12.8400	6.0348	4.0000	1
726	2249	0	14	6.4200	2.8248	2.0000	1
726	2547	0	23	6.4200	2.1186	2.0000	1
726	2571	519	6	12.8400	6.0348	4.0000	1
726	2878	0	3	16.0500	7.3830	5.0000	1
726	3216	524	6	9.6300	3.0816	3.0000	1
726	3239	0	17	12.8400	4.6224	4.0000	1
726	3825	0	22	3.2100	1.1877	1.0000	1
726	4211	842	11	16.0500	6.2595	5.0000	1
726	4417	0	3	6.4200	3.1458	2.0000	1
726	4614	0	11	9.6300	3.6594	3.0000	1
726	4614	829	11	9.6300	4.5261	3.0000	1
726	4645	0	2	3.2100	1.3482	1.0000	1
726	4676	0	16	9.6300	3.0816	3.0000	1
726	4767	0	16	12.8400	4.7508	4.0000	1
726	4915	1846	24	12.8400	5.6496	4.0000	1
726	5295	0	16	12.8400	3.9804	4.0000	1
726	5295	1225	16	9.6300	4.2372	3.0000	1
726	5566	526	6	6.4200	2.6322	2.0000	1
726	6001	0	17	6.4200	2.8890	2.0000	1
726	6012	992	13	12.8400	3.9804	4.0000	1
726	6061	0	17	9.6300	2.8890	3.0000	1
726	6113	1225	16	6.4200	2.6322	2.0000	1
726	6114	0	16	9.6300	3.6594	3.0000	1
726	6225	0	14	3.2100	1.2198	1.0000	1
726	6254	0	7	9.6300	3.9483	3.0000	1
726	6829	1856	24	6.4200	2.3112	2.0000	1
726	7355	976	13	9.6300	2.9853	3.0000	1
726	7617	842	11	9.6300	4.6224	3.0000	1
726	7806	982	13	6.4200	3.1458	2.0000	1
726	7930	0	11	6.4200	2.1828	2.0000	1
726	8427	0	16	9.6300	3.3705	3.0000	1
726	9200	1235	16	6.4200	2.7606	2.0000	1
726	9309	0	17	6.4200	2.4396	2.0000	1
726	9384	0	24	9.6300	4.3335	3.0000	1
726	9448	0	13	9.6300	4.1409	3.0000	1
726	9694	0	7	6.4200	1.9902	2.0000	1
726	9885	1152	15	9.6300	3.7557	3.0000	1
726	9972	0	13	6.4200	2.5680	2.0000	1
726	10032	0	6	16.0500	8.0250	5.0000	1
726	10067	0	7	12.8400	5.1360	4.0000	1
727	664	0	13	7.6400	3.4380	4.0000	1
727	983	0	11	3.8200	1.7954	2.0000	1
727	1567	0	16	7.6400	3.4380	4.0000	1
727	2043	0	24	5.7300	1.9482	3.0000	1
727	2067	0	17	7.6400	2.5976	4.0000	1
727	2077	1789	23	7.6400	3.0560	4.0000	1
727	2859	1065	14	3.8200	1.3752	2.0000	1
727	2924	199	3	7.6400	2.4448	4.0000	1
727	2947	0	17	5.7300	1.7763	3.0000	1
727	2968	0	13	3.8200	1.1842	2.0000	1
727	3020	0	13	5.7300	2.6931	3.0000	1
727	3173	0	11	7.6400	2.9796	4.0000	1
727	3252	1850	24	3.8200	1.7572	2.0000	1
727	3414	0	6	5.7300	2.5212	3.0000	1
727	3859	0	24	5.7300	2.1774	3.0000	1
727	3925	837	11	7.6400	2.9032	4.0000	1
727	4096	0	3	5.7300	1.8909	3.0000	1
727	4105	0	3	5.7300	1.7763	3.0000	1
727	4417	0	3	7.6400	3.1324	4.0000	2
727	4434	0	15	5.7300	1.7763	3.0000	1
727	4808	837	11	3.8200	1.5662	2.0000	1
727	4968	0	24	5.7300	2.6931	3.0000	1
727	5196	0	13	7.6400	3.0560	4.0000	1
727	5345	0	7	5.7300	2.4639	3.0000	1
727	5388	0	11	7.6400	3.2088	4.0000	1
727	5756	1860	24	7.6400	3.5144	4.0000	1
727	5958	0	13	5.7300	2.3493	3.0000	1
727	6057	826	11	3.8200	1.6808	2.0000	1
727	6307	1220	16	7.6400	2.9032	4.0000	1
727	6985	0	11	5.7300	2.4639	3.0000	1
727	7040	818	11	5.7300	2.6358	3.0000	1
727	7160	0	24	5.7300	2.0628	3.0000	1
727	7243	0	13	13.3700	5.0233	7.0000	2
727	7306	0	6	5.7300	2.6931	3.0000	1
727	7359	0	13	7.6400	2.8268	4.0000	1
727	7362	0	11	7.6400	3.7436	4.0000	1
727	8351	1235	16	5.7300	2.2920	3.0000	1
727	8659	0	13	5.7300	1.7190	3.0000	1
727	8760	1845	24	9.5500	3.8200	5.0000	1
727	8793	0	7	5.7300	1.8336	3.0000	1
727	8793	523	7	5.7300	2.0055	3.0000	1
727	9040	1214	16	5.7300	2.5212	3.0000	1
727	9111	0	17	7.6400	2.7504	4.0000	1
727	9248	0	15	7.6400	2.3684	4.0000	1
727	9381	0	24	7.6400	3.2852	4.0000	1
727	9517	119	2	1.9100	0.9359	1.0000	1
727	9580	0	15	7.6400	2.4448	4.0000	1
727	9580	1141	15	5.7300	1.8336	3.0000	1
727	9642	0	3	9.5500	4.6795	5.0000	1
727	10033	0	3	7.6400	3.0560	4.0000	1
727	10145	0	13	7.6400	2.9032	4.0000	1
727	10152	980	13	7.6400	3.5144	4.0000	1
728	118	199	3	5.6700	2.3247	3.0000	1
728	424	0	6	5.6700	2.6082	3.0000	1
728	424	0	7	5.6700	2.0412	3.0000	1
728	650	0	11	7.5600	2.5704	4.0000	1
728	754	207	3	7.5600	2.6460	4.0000	1
728	857	514	7	5.6700	2.2113	3.0000	1
728	1042	0	11	7.5600	3.7800	4.0000	1
728	1089	0	15	5.6700	2.0412	3.0000	1
728	1159	0	11	9.4500	3.4965	5.0000	1
728	1528	0	16	5.6700	1.7577	3.0000	1
728	1558	0	14	5.6700	1.8711	3.0000	1
728	1567	1225	16	3.7800	1.8522	2.0000	1
728	1656	0	6	3.7800	1.5120	2.0000	1
728	1813	1303	17	7.5600	2.4192	4.0000	1
728	2555	0	15	9.4500	4.4415	5.0000	1
728	2588	0	23	7.5600	3.1752	4.0000	1
728	2664	1314	17	5.6700	2.4948	3.0000	1
728	2769	1220	16	5.6700	2.6649	3.0000	1
728	3130	982	13	7.5600	3.0240	4.0000	1
728	3414	516	7	5.6700	2.2680	3.0000	1
728	4082	1850	24	7.5600	3.2508	4.0000	1
728	4487	0	2	1.8900	0.9072	1.0000	1
728	4555	0	11	5.6700	1.9278	3.0000	1
728	4609	0	23	5.6700	1.8144	3.0000	1
728	4767	0	16	7.5600	2.7972	4.0000	1
728	5088	0	13	7.5600	2.4192	4.0000	1
728	5131	1846	24	5.6700	2.0412	3.0000	1
728	5568	0	23	5.6700	2.7216	3.0000	1
728	5958	0	13	5.6700	2.0412	3.0000	1
728	5960	504	7	5.6700	2.3247	3.0000	1
728	6163	1000	13	7.5600	2.3436	4.0000	1
728	6367	0	3	5.6700	2.3247	3.0000	1
728	6602	0	2	3.7800	1.1340	2.0000	1
728	7262	0	13	3.7800	1.4742	2.0000	1
728	7359	0	13	5.6700	1.7577	3.0000	1
728	7361	841	11	3.7800	1.4742	2.0000	1
728	7464	0	11	7.5600	2.2680	4.0000	1
728	7654	0	15	7.5600	2.4192	4.0000	1
728	7722	0	14	1.8900	0.6993	1.0000	1
728	7810	0	3	5.6700	2.1546	3.0000	1
728	7975	0	6	5.6700	2.0979	3.0000	1
728	8207	0	13	7.5600	3.5532	4.0000	1
728	8617	0	17	5.6700	2.3814	3.0000	1
728	8871	0	7	7.5600	2.8728	4.0000	1
728	8968	0	11	7.5600	3.4776	4.0000	1
728	9000	0	15	3.7800	1.4364	2.0000	1
728	9019	0	7	7.5600	2.2680	4.0000	1
728	9103	506	6	5.6700	2.3814	3.0000	1
728	9377	1856	24	5.6700	2.5515	3.0000	1
728	9512	0	23	5.6700	2.2113	3.0000	1
728	9604	0	24	7.5600	3.1752	4.0000	1
728	9615	1143	15	7.5600	2.8728	4.0000	1
729	551	0	7	6.8800	2.8896	4.0000	1
729	1053	0	13	6.8800	2.8208	4.0000	1
729	1545	0	15	5.1600	2.1672	3.0000	1
729	1556	1292	17	5.1600	2.0640	3.0000	1
729	1607	0	17	5.1600	1.9608	3.0000	1
729	1619	0	6	5.1600	2.1156	3.0000	1
729	1706	0	13	6.8800	3.2336	4.0000	1
729	1720	0	16	5.1600	1.5996	3.0000	1
729	2238	0	24	6.8800	3.0272	4.0000	1
729	2266	510	6	6.8800	3.3024	4.0000	1
729	2269	0	11	5.1600	2.1156	3.0000	1
729	2327	0	13	6.8800	2.8896	4.0000	1
729	2781	1856	24	5.1600	2.4768	3.0000	1
729	2918	0	17	5.1600	2.1672	3.0000	1
729	3131	0	15	6.8800	2.5456	4.0000	1
729	3735	0	24	6.8800	2.4080	4.0000	1
729	4391	0	16	5.1600	2.3736	3.0000	1
729	4564	0	17	5.1600	2.4252	3.0000	1
729	4597	0	17	5.1600	2.4768	3.0000	1
729	4774	0	11	5.1600	1.9092	3.0000	1
729	4803	1769	23	5.1600	1.5996	3.0000	1
729	4832	0	15	3.4400	1.4104	2.0000	1
729	4861	0	7	5.1600	1.6512	3.0000	1
729	4873	0	17	5.1600	1.5996	3.0000	1
729	5002	1768	23	6.8800	3.2336	4.0000	1
729	5092	0	17	8.6000	4.0420	5.0000	1
729	5222	0	7	5.1600	1.5996	3.0000	1
729	5302	833	11	5.1600	1.8576	3.0000	1
729	5441	0	6	3.4400	1.4792	2.0000	1
729	5501	0	17	5.1600	2.1156	3.0000	1
729	5813	0	3	6.8800	2.8896	4.0000	1
729	6313	0	17	3.4400	1.5136	2.0000	1
729	6522	980	13	6.8800	3.3712	4.0000	1
729	6560	0	17	3.4400	1.1008	2.0000	1
729	6590	518	7	5.1600	2.2188	3.0000	1
729	7141	0	17	5.1600	1.8576	3.0000	1
729	7188	0	24	6.8800	3.2336	4.0000	1
729	7246	0	7	3.4400	1.2040	2.0000	1
729	7433	820	11	6.8800	3.0272	4.0000	1
729	7556	0	17	5.1600	2.0124	3.0000	1
729	7910	0	15	6.8800	2.8208	4.0000	1
729	8159	0	7	5.1600	1.5996	3.0000	1
729	8410	982	13	5.1600	1.6512	3.0000	1
729	8477	0	3	5.1600	1.6512	3.0000	1
729	8760	1866	24	5.1600	2.1156	3.0000	1
729	9276	523	7	6.8800	2.2016	4.0000	1
729	9554	0	13	5.1600	1.7544	3.0000	1
729	9779	0	6	6.8800	3.0960	4.0000	1
729	9787	980	13	3.4400	1.3072	2.0000	1
729	10087	0	24	5.1600	1.8576	3.0000	1
730	44	0	7	6.8800	3.4400	4.0000	1
730	44	508	6	6.8800	2.9584	4.0000	1
730	213	512	7	6.8800	3.2336	4.0000	1
730	547	0	24	6.8800	2.1328	4.0000	1
730	788	1152	15	5.1600	1.7028	3.0000	1
730	1039	0	24	5.1600	2.2704	3.0000	1
730	1145	0	17	5.1600	1.9608	3.0000	1
730	1214	833	11	3.4400	1.3760	2.0000	1
730	1309	0	24	5.1600	2.5800	3.0000	1
730	1499	0	13	6.8800	2.5456	4.0000	1
730	1582	0	11	5.1600	2.2188	3.0000	1
730	1587	0	11	5.1600	2.2704	3.0000	1
730	1594	0	11	5.1600	2.3736	3.0000	1
730	1848	837	11	5.1600	2.3220	3.0000	1
730	2019	1235	16	6.8800	2.2016	4.0000	1
730	2135	1708	22	3.4400	1.4792	2.0000	1
730	2511	0	17	3.4400	1.4104	2.0000	1
730	2688	0	6	5.1600	1.8576	3.0000	1
730	2808	0	13	6.8800	3.0272	4.0000	1
730	2850	0	3	3.4400	1.5480	2.0000	1
730	3674	0	15	5.1600	1.7544	3.0000	1
730	3935	0	24	5.1600	2.3220	3.0000	1
730	4078	0	3	6.8800	2.4080	4.0000	1
730	4473	1157	15	3.4400	1.2384	2.0000	1
730	4498	0	17	5.1600	1.9608	3.0000	1
730	4873	1314	17	5.1600	2.2704	3.0000	1
730	5123	0	11	3.4400	1.3760	2.0000	1
730	5278	833	11	5.1600	2.3736	3.0000	1
730	5295	0	16	6.8800	2.1328	4.0000	1
730	5322	0	6	3.4400	1.6168	2.0000	1
730	5884	0	24	6.8800	2.7520	4.0000	1
730	6061	1307	17	3.4400	1.5824	2.0000	1
730	6138	0	17	3.4400	1.3072	2.0000	1
730	6499	0	17	6.8800	2.2016	4.0000	1
730	6654	1856	24	6.8800	3.1648	4.0000	1
730	6744	0	13	5.1600	1.9608	3.0000	1
730	7127	0	7	5.1600	2.0640	3.0000	1
730	7715	0	13	3.4400	1.1696	2.0000	1
730	7721	0	13	5.1600	2.2188	3.0000	1
730	7913	0	17	3.4400	1.5480	2.0000	1
730	8214	0	7	5.1600	1.5996	3.0000	1
730	8777	1314	17	3.4400	1.5480	2.0000	1
730	9077	0	15	5.1600	2.2704	3.0000	1
730	9288	0	24	6.8800	2.9584	4.0000	1
730	9318	0	16	5.1600	1.9608	3.0000	1
730	9439	0	22	3.4400	1.3760	2.0000	1
730	9473	0	15	5.1600	2.4252	3.0000	1
730	9780	0	15	5.1600	1.7544	3.0000	1
730	9851	0	3	6.8800	2.2016	4.0000	1
730	9855	0	6	6.8800	2.7520	4.0000	1
730	9937	0	17	5.1600	2.5800	3.0000	1
730	10111	0	3	3.4400	1.5480	2.0000	1
730	10258	0	15	5.1600	2.1156	3.0000	1
731	346	0	13	11.4300	4.9149	3.0000	1
731	398	988	13	7.6200	2.7432	2.0000	1
731	493	1140	15	11.4300	3.8862	3.0000	1
731	505	523	7	7.6200	3.0480	2.0000	1
731	527	0	7	11.4300	3.6576	3.0000	1
731	769	0	16	11.4300	4.0005	3.0000	1
731	830	0	15	15.2400	6.8580	4.0000	1
731	907	0	6	11.4300	5.0292	3.0000	1
731	999	0	24	15.2400	4.8768	4.0000	1
731	1195	0	11	11.4300	4.9149	3.0000	1
731	1442	0	3	11.4300	3.5433	3.0000	1
731	1696	0	22	11.4300	3.5433	3.0000	1
731	2197	0	11	11.4300	4.3434	3.0000	1
731	2556	195	3	7.6200	3.0480	2.0000	1
731	2587	1214	16	11.4300	4.0005	3.0000	1
731	2793	0	24	15.2400	5.7912	4.0000	1
731	2878	201	3	19.0500	8.7630	5.0000	1
731	2908	0	11	19.0500	6.8580	5.0000	1
731	2908	837	11	19.0500	5.9055	5.0000	1
731	3124	0	3	15.2400	5.7912	4.0000	1
731	3132	0	15	7.6200	3.1242	2.0000	1
731	3180	0	24	7.6200	3.2766	2.0000	1
731	3182	0	2	3.8100	1.3716	1.0000	1
731	3921	0	23	11.4300	3.4290	3.0000	1
731	4004	0	13	11.4300	4.6863	3.0000	1
731	4234	0	3	11.4300	4.8006	3.0000	1
731	4537	0	7	11.4300	4.5720	3.0000	1
731	4570	0	2	11.4300	4.3434	3.0000	1
731	4597	0	17	11.4300	3.5433	3.0000	1
731	5158	0	3	11.4300	4.9149	3.0000	1
731	5982	0	13	11.4300	5.3721	3.0000	1
731	6035	0	24	15.2400	6.0960	4.0000	1
731	6218	0	11	15.2400	5.0292	4.0000	1
731	6367	0	3	15.2400	6.0960	4.0000	1
731	6529	0	17	7.6200	2.7432	2.0000	1
731	6537	0	6	11.4300	4.0005	3.0000	1
731	6830	0	22	7.6200	3.6576	2.0000	1
731	6854	0	17	15.2400	6.0960	4.0000	1
731	7036	0	7	7.6200	3.1242	2.0000	1
731	7059	0	17	11.4300	5.0292	3.0000	1
731	7206	504	7	7.6200	2.3622	2.0000	1
731	7242	1845	24	15.2400	7.4676	4.0000	1
731	7250	0	13	15.2400	6.4008	4.0000	1
731	7355	0	13	15.2400	5.0292	4.0000	1
731	7553	1869	24	11.4300	3.7719	3.0000	1
731	8220	0	24	7.6200	3.0480	2.0000	1
731	8242	0	17	11.4300	3.5433	3.0000	1
731	8360	517	7	7.6200	3.0480	2.0000	1
731	9050	0	11	11.4300	3.6576	3.0000	1
731	9063	0	23	11.4300	5.0292	3.0000	1
731	9204	0	7	15.2400	4.5720	4.0000	1
731	9498	0	23	15.2400	7.4676	4.0000	1
731	10054	0	7	7.6200	2.9718	2.0000	1
731	10238	0	16	7.6200	3.3528	2.0000	1
732	99	0	3	3.6400	1.1284	4.0000	1
732	148	1134	15	2.7300	1.2012	3.0000	1
732	230	0	2	0.9100	0.3367	1.0000	1
732	346	0	13	1.8200	0.6916	2.0000	1
732	719	1138	15	2.7300	0.9828	3.0000	1
732	878	199	3	2.7300	1.3650	3.0000	1
732	1253	0	13	2.7300	0.9828	3.0000	1
732	1567	0	16	1.8200	0.6370	2.0000	1
732	1718	0	13	2.7300	1.0101	3.0000	1
732	1761	0	24	1.8200	0.6734	2.0000	1
732	2086	0	13	2.7300	0.8736	3.0000	1
732	2630	0	2	1.8200	0.7826	2.0000	1
732	2878	0	3	3.6400	1.6380	4.0000	1
732	3469	1869	24	3.6400	1.3468	4.0000	1
732	3498	0	24	3.6400	1.3832	4.0000	1
732	3576	0	15	2.7300	0.9555	3.0000	1
732	3893	0	24	4.5500	2.0930	5.0000	1
732	4180	523	6	3.6400	1.3468	4.0000	1
732	4363	1142	15	3.6400	1.6016	4.0000	1
732	4391	1220	16	3.6400	1.1648	4.0000	1
732	4630	0	15	3.6400	1.2376	4.0000	1
732	4695	0	13	2.7300	0.8463	3.0000	1
732	4925	0	16	3.6400	1.7108	4.0000	1
732	5092	0	17	4.5500	1.8200	5.0000	1
732	5125	1292	17	2.7300	1.2558	3.0000	1
732	5380	0	7	2.7300	1.2285	3.0000	1
732	6008	0	17	3.6400	1.6380	4.0000	1
732	6207	517	7	1.8200	0.7280	2.0000	1
732	6307	1233	16	2.7300	0.8463	3.0000	1
732	6429	0	6	3.6400	1.6380	4.0000	1
732	6511	502	6	2.7300	1.2831	3.0000	1
732	6622	0	11	2.7300	1.2831	3.0000	1
732	6754	511	6	3.6400	1.7108	4.0000	1
732	6888	0	23	2.7300	1.0374	3.0000	1
732	6893	0	6	3.6400	1.5652	4.0000	1
732	6912	0	16	3.6400	1.1648	4.0000	1
732	7558	0	13	2.7300	1.3104	3.0000	1
732	7590	0	24	2.7300	0.9828	3.0000	1
732	7910	0	15	1.8200	0.7098	2.0000	1
732	7961	0	2	0.9100	0.4277	1.0000	1
732	8003	0	3	2.7300	1.0374	3.0000	1
732	8301	0	24	1.8200	0.7280	2.0000	1
732	9420	0	13	3.6400	1.4196	4.0000	1
732	9448	1000	13	3.6400	1.2740	4.0000	1
732	9627	1850	24	3.6400	1.4196	4.0000	1
732	9881	0	3	2.7300	0.8736	3.0000	1
732	9897	0	16	1.8200	0.6188	2.0000	1
733	192	0	16	7.8000	3.4320	4.0000	1
733	436	508	6	5.8500	2.6910	3.0000	1
733	950	0	13	3.9000	1.2090	2.0000	1
733	1129	0	24	5.8500	2.4570	3.0000	1
733	1352	0	17	7.8000	2.3400	4.0000	1
733	1648	0	11	5.8500	2.2230	3.0000	1
733	1977	1772	23	7.8000	2.9640	4.0000	1
733	1995	0	15	7.8000	3.6660	4.0000	1
733	2431	0	3	5.8500	1.8135	3.0000	1
733	2682	0	23	3.9000	1.5600	2.0000	1
733	2903	0	24	5.8500	2.2230	3.0000	1
733	3231	0	17	5.8500	2.4570	3.0000	1
733	3415	0	15	5.8500	2.1060	3.0000	1
733	3434	0	24	7.8000	3.8220	4.0000	1
733	3448	197	3	5.8500	2.3985	3.0000	1
733	3533	0	3	3.9000	1.4430	2.0000	1
733	3827	0	15	3.9000	1.5600	2.0000	1
733	3987	510	6	5.8500	2.7495	3.0000	1
733	4099	0	17	7.8000	3.5880	4.0000	1
733	4397	0	16	5.8500	2.8080	3.0000	1
733	4516	0	22	1.9500	0.6240	1.0000	1
733	4589	0	13	3.9000	1.5210	2.0000	1
733	4606	0	3	3.9000	1.4040	2.0000	1
733	4618	0	3	5.8500	2.3400	3.0000	1
733	5015	0	2	1.9500	0.6045	1.0000	1
733	5060	0	13	5.8500	2.2230	3.0000	1
733	5173	0	15	5.8500	2.6910	3.0000	1
733	5220	504	7	9.7500	4.5825	5.0000	1
733	5245	0	11	5.8500	1.8720	3.0000	1
733	5398	0	17	9.7500	3.2175	5.0000	1
733	5436	0	6	5.8500	2.3985	3.0000	1
733	5681	842	11	5.8500	2.3985	3.0000	1
733	5733	0	11	5.8500	2.6910	3.0000	1
733	5742	0	16	7.8000	3.2760	4.0000	1
733	5744	0	3	5.8500	2.2815	3.0000	1
733	5895	0	17	3.9000	1.5210	2.0000	1
733	5910	0	15	3.9000	1.6770	2.0000	1
733	5948	0	7	3.9000	1.8330	2.0000	1
733	6018	0	11	5.8500	2.7495	3.0000	1
733	6047	1314	17	7.8000	2.4180	4.0000	1
733	6459	0	24	7.8000	3.1200	4.0000	1
733	6530	1294	17	5.8500	1.8720	3.0000	1
733	6736	0	17	3.9000	1.9110	2.0000	1
733	7243	0	13	7.8000	3.4320	4.0000	1
733	7599	0	6	5.8500	2.8080	3.0000	1
733	7741	1149	15	3.9000	1.4820	2.0000	1
733	7780	0	13	3.9000	1.4820	2.0000	1
733	7810	0	3	7.8000	3.0420	4.0000	1
733	7822	0	3	7.8000	2.5740	4.0000	1
733	7828	0	11	3.9000	1.7160	2.0000	1
733	7862	0	16	3.9000	1.4430	2.0000	1
733	8056	0	24	7.8000	3.5100	4.0000	1
733	8463	0	23	3.9000	1.6380	2.0000	1
733	8709	526	6	3.9000	1.5210	2.0000	1
733	8963	1314	17	5.8500	2.5740	3.0000	1
733	9102	202	3	5.8500	1.8135	3.0000	1
733	9129	0	15	7.8000	2.6520	4.0000	1
733	9305	114	2	3.9000	1.8330	2.0000	1
733	9535	829	11	9.7500	4.5825	5.0000	1
733	9580	0	15	3.9000	1.8330	2.0000	1
733	9837	0	17	9.7500	4.3875	5.0000	1
733	10034	0	15	5.8500	2.3400	3.0000	1
734	64	821	11	2.5200	1.2096	4.0000	1
734	304	0	13	1.8900	0.8127	3.0000	1
734	558	0	11	1.8900	0.9450	3.0000	1
734	924	210	3	3.1500	0.9765	5.0000	1
734	988	1136	15	2.5200	1.0332	4.0000	1
734	1115	0	22	0.6300	0.2961	1.0000	1
734	1147	0	13	1.8900	0.7182	3.0000	1
734	1297	1233	16	2.5200	1.1088	4.0000	1
734	1351	1869	24	1.2600	0.5670	2.0000	1
734	1491	1231	16	1.8900	0.6426	3.0000	1
734	1610	0	3	1.8900	0.8694	3.0000	1
734	1717	0	11	2.5200	0.8568	4.0000	1
734	1720	0	16	1.2600	0.3906	2.0000	1
734	1785	0	3	1.8900	0.9261	3.0000	1
734	3337	0	6	1.8900	0.6615	3.0000	1
734	3438	0	11	1.8900	0.8883	3.0000	1
734	3513	512	7	1.8900	0.7182	3.0000	1
734	4094	0	16	1.8900	0.9072	3.0000	1
734	4351	0	23	3.1500	1.4175	5.0000	1
734	4568	0	6	2.5200	1.2348	4.0000	1
734	4618	0	3	1.8900	0.8505	3.0000	1
734	4642	0	15	2.5200	1.0080	4.0000	1
734	4727	0	16	2.5200	1.1088	4.0000	1
734	5050	0	17	1.2600	0.5040	2.0000	1
734	5219	0	17	1.8900	0.6993	3.0000	1
734	5568	0	23	1.2600	0.5670	2.0000	1
734	5685	0	13	2.5200	0.7812	4.0000	1
734	5813	0	3	2.5200	0.9072	4.0000	1
734	6132	0	3	1.8900	0.9072	3.0000	1
734	6423	0	17	1.8900	0.9072	3.0000	1
734	6666	0	17	2.5200	1.0584	4.0000	1
734	6703	0	11	3.1500	1.4490	5.0000	1
734	6745	0	6	1.8900	0.8127	3.0000	1
734	7502	1223	16	2.5200	0.7812	4.0000	1
734	8208	1856	24	1.8900	0.7371	3.0000	1
734	8218	0	22	1.2600	0.4410	2.0000	1
734	8472	0	17	1.8900	0.8883	3.0000	1
734	8571	207	3	1.8900	0.9261	3.0000	1
734	9019	0	6	2.5200	0.9324	4.0000	1
734	9040	0	16	2.5200	0.9576	4.0000	1
734	9217	0	7	2.5200	0.7812	4.0000	1
734	9217	524	6	2.5200	0.9576	4.0000	1
734	9327	1292	17	1.8900	0.7182	3.0000	1
734	9615	0	15	1.2600	0.3906	2.0000	1
734	9974	526	6	1.2600	0.4158	2.0000	1
735	117	0	13	2.9400	1.1466	2.0000	1
735	193	0	6	2.9400	1.1466	2.0000	1
735	217	0	13	4.4100	1.6758	3.0000	1
735	997	0	3	2.9400	1.1466	2.0000	1
735	1049	829	11	4.4100	1.7199	3.0000	1
735	1134	0	15	4.4100	1.3671	3.0000	1
735	1263	0	13	5.8800	2.2344	4.0000	1
735	1298	1307	17	2.9400	1.2936	2.0000	1
735	1347	980	13	4.4100	1.5876	3.0000	1
735	1375	0	15	5.8800	2.8224	4.0000	1
735	1399	0	24	5.8800	2.7636	4.0000	1
735	1533	0	3	2.9400	1.2936	2.0000	1
735	1570	0	24	2.9400	0.9996	2.0000	1
735	1594	0	11	2.9400	1.1760	2.0000	1
735	1801	0	7	2.9400	1.2348	2.0000	1
735	1865	0	6	4.4100	1.8963	3.0000	1
735	2096	0	24	4.4100	1.8081	3.0000	1
735	3124	202	3	5.8800	1.9404	4.0000	1
735	3258	518	7	5.8800	2.1168	4.0000	1
735	3267	0	23	2.9400	1.4406	2.0000	1
735	3627	0	3	4.4100	1.4112	3.0000	1
735	4138	0	7	4.4100	1.5435	3.0000	1
735	4227	0	24	4.4100	1.7640	3.0000	1
735	4268	0	11	4.4100	1.3671	3.0000	1
735	4426	523	6	5.8800	2.8812	4.0000	1
735	4824	0	3	4.4100	2.0727	3.0000	1
735	4942	0	11	2.9400	1.2348	2.0000	1
735	4998	187	3	4.4100	1.8522	3.0000	1
735	5302	0	11	2.9400	1.1760	2.0000	1
735	5374	1235	16	5.8800	1.8228	4.0000	1
735	5542	0	16	4.4100	1.7640	3.0000	1
735	5655	526	7	5.8800	2.6460	4.0000	1
735	5813	0	3	7.3500	3.0870	5.0000	1
735	5905	0	15	5.8800	1.9404	4.0000	1
735	6327	0	11	2.9400	0.9996	2.0000	1
735	6633	1866	24	4.4100	1.9404	3.0000	1
735	6736	0	17	2.9400	1.0584	2.0000	1
735	6806	0	6	4.4100	1.4994	3.0000	1
735	7167	0	14	2.9400	1.4406	2.0000	1
735	7381	0	6	5.8800	2.4108	4.0000	1
735	7457	0	13	4.4100	1.4112	3.0000	1
735	8159	0	7	5.8800	2.4108	4.0000	1
735	8208	1856	24	4.4100	1.8963	3.0000	1
735	8351	0	16	4.4100	1.4112	3.0000	1
735	8551	1297	17	5.8800	2.5872	4.0000	1
735	8886	821	11	4.4100	1.9845	3.0000	1
735	8916	842	11	5.8800	2.3520	4.0000	1
735	8946	1773	23	4.4100	2.0286	3.0000	1
735	9064	0	17	5.8800	2.1168	4.0000	1
735	9231	0	11	2.9400	1.2054	2.0000	1
735	9397	837	11	5.8800	2.6460	4.0000	1
735	9892	980	13	5.8800	1.8816	4.0000	1
735	9976	1303	17	4.4100	1.3671	3.0000	1
735	9991	0	7	4.4100	2.1168	3.0000	1
735	10211	0	14	2.9400	1.3230	2.0000	1
735	10225	0	23	5.8800	2.5872	4.0000	1
736	3	0	15	6.3900	3.0033	3.0000	1
736	76	0	3	6.3900	2.9394	3.0000	1
736	1451	202	3	10.6500	4.8990	5.0000	1
736	1855	0	2	4.2600	1.5762	2.0000	1
736	1916	0	13	6.3900	3.0033	3.0000	1
736	1979	0	3	6.3900	2.1726	3.0000	1
736	2313	0	24	8.5200	3.0672	4.0000	1
736	2327	0	13	8.5200	2.8968	4.0000	1
736	2378	0	16	6.3900	2.4282	3.0000	1
736	2525	980	13	6.3900	3.0672	3.0000	1
736	2682	0	23	4.2600	1.7040	2.0000	1
736	2769	0	16	4.2600	1.6614	2.0000	1
736	2795	0	6	4.2600	1.4058	2.0000	1
736	2996	0	13	10.6500	4.3665	5.0000	1
736	3300	0	24	6.3900	2.5560	3.0000	1
736	3422	0	23	6.3900	2.5560	3.0000	1
736	3436	0	11	6.3900	2.8116	3.0000	1
736	3474	0	15	8.5200	3.4080	4.0000	1
736	3548	0	13	6.3900	2.3004	3.0000	1
736	3552	1294	17	8.5200	3.0672	4.0000	1
736	3692	0	16	6.3900	2.1726	3.0000	1
736	3693	207	3	4.2600	2.0022	2.0000	1
736	3866	129	2	2.1300	0.9372	1.0000	1
736	4282	0	15	8.5200	2.6412	4.0000	1
736	4711	0	3	6.3900	3.0033	3.0000	1
736	5060	0	13	6.3900	2.8116	3.0000	1
736	5063	0	3	6.3900	2.3643	3.0000	1
736	5419	0	17	4.2600	1.4910	2.0000	1
736	6095	0	7	6.3900	2.7477	3.0000	1
736	6700	0	15	8.5200	4.0044	4.0000	1
736	7823	0	7	4.2600	1.4910	2.0000	1
736	8736	0	24	17.0400	6.6456	8.0000	2
736	8749	0	13	8.5200	3.4932	4.0000	1
736	8892	0	13	12.7800	5.6232	6.0000	2
736	9366	0	17	4.2600	1.6188	2.0000	1
736	9578	0	13	8.5200	3.3228	4.0000	1
736	9696	0	11	8.5200	4.0044	4.0000	1
737	278	0	15	3.8400	1.8816	3.0000	1
737	573	829	11	5.1200	2.3040	4.0000	1
737	593	504	7	3.8400	1.7280	3.0000	1
737	657	0	7	3.8400	1.3824	3.0000	1
737	940	0	6	2.5600	0.9728	2.0000	1
737	999	0	24	5.1200	1.6384	4.0000	1
737	1132	0	11	2.5600	1.1520	2.0000	1
737	1214	0	11	5.1200	1.5872	4.0000	1
737	1619	516	7	2.5600	1.0752	2.0000	1
737	1648	0	11	2.5600	0.8448	2.0000	1
737	1655	0	15	3.8400	1.2288	3.0000	1
737	1938	0	24	3.8400	1.9200	3.0000	1
737	2361	0	24	3.8400	1.1904	3.0000	1
737	3242	207	3	3.8400	1.3056	3.0000	1
737	3288	0	3	3.8400	1.3440	3.0000	1
737	3413	1154	15	5.1200	2.2528	4.0000	1
737	3422	0	23	3.8400	1.2288	3.0000	1
737	3478	1157	15	3.8400	1.3824	3.0000	1
737	3691	0	17	3.8400	1.8048	3.0000	1
737	4397	0	16	3.8400	1.8432	3.0000	1
737	4479	0	7	3.8400	1.1520	3.0000	1
737	4524	1845	24	5.1200	1.7408	4.0000	1
737	4743	0	6	3.8400	1.1904	3.0000	1
737	4804	0	13	3.8400	1.1904	3.0000	1
737	5085	1866	24	3.8400	1.3056	3.0000	1
737	5410	0	17	2.5600	0.9472	2.0000	1
737	5419	1312	17	2.5600	1.0240	2.0000	1
737	5560	0	13	5.1200	2.0480	4.0000	1
737	5948	502	6	5.1200	2.4064	4.0000	1
737	6079	0	13	3.8400	1.5744	3.0000	1
737	6087	0	13	2.5600	1.0496	2.0000	1
737	6414	0	24	3.8400	1.6512	3.0000	1
737	6708	1860	24	5.1200	2.0992	4.0000	1
737	6760	0	17	2.5600	1.2544	2.0000	1
737	6760	1311	17	3.8400	1.8816	3.0000	1
737	6894	0	24	2.5600	0.7936	2.0000	1
737	7099	0	15	3.8400	1.6128	3.0000	1
737	7366	0	3	5.1200	2.2016	4.0000	1
737	7470	0	13	5.1200	2.3040	4.0000	1
737	7899	0	6	3.8400	1.1904	3.0000	1
737	8048	0	7	3.8400	1.4976	3.0000	1
737	8172	0	17	5.1200	1.9456	4.0000	1
737	8238	1140	15	3.8400	1.8048	3.0000	1
737	8275	0	16	2.5600	0.7936	2.0000	1
737	8289	0	17	3.8400	1.1520	3.0000	1
737	8473	0	13	3.8400	1.4976	3.0000	1
737	8720	829	11	2.5600	1.1008	2.0000	1
737	9027	0	7	2.5600	0.8960	2.0000	1
737	9105	1850	24	5.1200	2.1504	4.0000	1
737	9144	0	13	2.5600	0.7936	2.0000	1
737	9297	0	13	3.8400	1.2672	3.0000	1
737	9937	0	17	2.5600	0.9984	2.0000	1
737	9980	526	6	2.5600	1.1520	2.0000	1
737	10126	0	7	3.8400	1.6896	3.0000	1
738	197	0	24	3.7000	1.8130	2.0000	1
738	277	0	2	1.8500	0.5920	1.0000	1
738	730	504	7	3.7000	1.2210	2.0000	1
738	747	0	24	5.5500	2.1645	3.0000	1
738	754	202	3	7.4000	2.7380	4.0000	1
738	774	0	15	5.5500	2.2755	3.0000	1
738	1081	0	14	3.7000	1.8500	2.0000	1
738	1415	0	16	5.5500	2.7195	3.0000	1
738	1750	506	6	5.5500	2.7195	3.0000	1
738	1761	0	24	3.7000	1.2580	2.0000	1
738	1849	0	7	5.5500	1.8870	3.0000	1
738	2127	0	15	7.4000	3.0340	4.0000	1
738	2724	0	24	5.5500	2.6085	3.0000	1
738	2757	518	7	7.4000	2.3680	4.0000	1
738	2857	0	7	5.5500	1.7760	3.0000	1
738	3027	0	24	7.4000	2.2200	4.0000	1
738	3124	0	3	5.5500	1.7760	3.0000	1
738	3130	0	13	5.5500	1.7205	3.0000	1
738	3213	0	13	5.5500	2.0535	3.0000	1
738	3337	0	6	7.4000	2.5160	4.0000	1
738	3469	1869	24	3.7000	1.4430	2.0000	1
738	3513	512	7	7.4000	3.2560	4.0000	1
738	3589	0	13	7.4000	2.6640	4.0000	1
738	3640	0	24	7.4000	3.7000	4.0000	1
738	3928	0	23	5.5500	2.4420	3.0000	1
738	3946	515	6	3.7000	1.3320	2.0000	1
738	4099	1304	17	7.4000	2.8120	4.0000	1
738	4118	0	17	5.5500	2.6640	3.0000	1
738	4402	0	11	7.4000	2.4420	4.0000	1
738	4736	980	13	5.5500	2.2755	3.0000	1
738	4986	0	15	7.4000	2.9600	4.0000	1
738	5057	1058	14	1.8500	0.5920	1.0000	1
738	5374	0	16	3.7000	1.4430	2.0000	1
738	5432	1235	16	7.4000	3.5520	4.0000	1
738	5542	1225	16	3.7000	1.6280	2.0000	1
738	6788	0	6	7.4000	3.4040	4.0000	1
738	6889	0	15	7.4000	3.6260	4.0000	1
738	6904	0	13	3.7000	1.4430	2.0000	1
738	6960	0	17	3.7000	1.4800	2.0000	1
738	7018	0	7	9.2500	3.7000	5.0000	1
738	7124	0	7	5.5500	2.3310	3.0000	1
738	7292	0	13	7.4000	2.2200	4.0000	1
738	7366	207	3	5.5500	2.0535	3.0000	1
738	7558	0	13	7.4000	2.7380	4.0000	1
738	7963	841	11	5.5500	2.2200	3.0000	1
738	8015	0	13	3.7000	1.2950	2.0000	1
738	8466	0	17	5.5500	2.3865	3.0000	1
738	8473	0	13	7.4000	3.5520	4.0000	1
738	8566	0	24	3.7000	1.5170	2.0000	1
738	8818	0	15	3.7000	1.4060	2.0000	1
738	9064	0	17	5.5500	2.2755	3.0000	1
738	9263	0	16	5.5500	2.6640	3.0000	1
738	9317	0	15	5.5500	2.4420	3.0000	1
738	9581	1851	24	7.4000	2.7380	4.0000	1
738	9795	0	11	7.4000	3.4780	4.0000	1
738	9956	0	17	7.4000	2.9600	4.0000	1
738	10173	0	16	5.5500	2.1090	3.0000	1
739	55	0	24	7.1400	2.2848	3.0000	1
739	369	0	7	7.1400	3.1416	3.0000	1
739	448	1314	17	7.1400	2.6418	3.0000	1
739	621	0	11	4.7600	2.3324	2.0000	1
739	660	0	7	4.7600	1.8564	2.0000	1
739	739	0	23	7.1400	2.4990	3.0000	1
739	979	0	15	4.7600	1.8088	2.0000	1
739	1193	0	13	4.7600	1.6660	2.0000	1
739	1270	526	7	9.5200	3.1416	4.0000	1
739	1352	0	17	7.1400	2.9274	3.0000	1
739	1415	0	16	7.1400	2.7132	3.0000	1
739	1648	0	11	7.1400	2.1420	3.0000	1
739	1696	0	22	2.3800	1.0472	1.0000	1
739	1848	837	11	9.5200	3.1416	4.0000	1
739	2741	0	2	7.1400	2.7132	3.0000	1
739	2748	0	24	7.1400	3.3558	3.0000	1
739	2784	1146	15	4.7600	1.7612	2.0000	1
739	2788	0	7	7.1400	3.2844	3.0000	1
739	2829	0	23	7.1400	2.1420	3.0000	1
739	2863	0	17	4.7600	1.8564	2.0000	1
739	3009	518	7	7.1400	3.4986	3.0000	1
739	3034	0	7	7.1400	3.2130	3.0000	1
739	3448	197	3	4.7600	2.1420	2.0000	1
739	3639	0	24	7.1400	2.2134	3.0000	1
739	4105	0	3	4.7600	1.5232	2.0000	1
739	4340	0	17	9.5200	4.4744	4.0000	1
739	4385	0	7	9.5200	4.5696	4.0000	1
739	4676	0	16	7.1400	2.6418	3.0000	1
739	5056	0	15	9.5200	3.9984	4.0000	1
739	5063	199	3	4.7600	1.4756	2.0000	1
739	5358	0	3	7.1400	2.9274	3.0000	1
739	5423	0	11	9.5200	3.5224	4.0000	1
739	5486	0	24	9.5200	3.3320	4.0000	1
739	5530	980	13	9.5200	4.7600	4.0000	1
739	5738	0	3	7.1400	2.7132	3.0000	1
739	5862	0	2	2.3800	0.7854	1.0000	1
739	5977	0	15	9.5200	4.2840	4.0000	1
739	6086	0	7	7.1400	2.2848	3.0000	1
739	6123	0	7	7.1400	2.8560	3.0000	1
739	6307	0	16	7.1400	2.9274	3.0000	1
739	6683	0	17	9.5200	4.4744	4.0000	1
739	6772	0	24	7.1400	2.7132	3.0000	1
739	6792	0	13	9.5200	4.6648	4.0000	1
739	7059	1311	17	9.5200	3.8080	4.0000	1
739	7065	1312	17	11.9000	3.6890	5.0000	1
739	7831	1314	17	9.5200	4.4744	4.0000	1
739	8275	0	16	4.7600	2.3324	2.0000	1
739	8528	0	11	9.5200	4.2840	4.0000	1
739	8551	0	17	9.5200	4.1888	4.0000	1
739	8770	1708	22	2.3800	0.8092	1.0000	1
739	8945	1773	23	7.1400	2.2848	3.0000	1
740	115	0	6	5.9100	2.8368	3.0000	1
740	335	0	17	3.9400	1.4972	2.0000	1
740	619	0	13	5.9100	1.8321	3.0000	1
740	916	0	6	5.9100	2.0685	3.0000	1
740	1193	0	13	3.9400	1.3790	2.0000	1
740	1634	185	3	7.8800	3.3096	4.0000	1
740	1827	1138	15	5.9100	2.0685	3.0000	1
740	2215	0	11	7.8800	3.7824	4.0000	1
740	2673	836	11	5.9100	2.5413	3.0000	1
740	2735	0	24	5.9100	1.8912	3.0000	1
740	2896	0	3	7.8800	3.5460	4.0000	1
740	3196	0	13	3.9400	1.2608	2.0000	1
740	3548	0	13	5.9100	2.1867	3.0000	1
740	3548	986	13	3.9400	1.7336	2.0000	1
740	3692	1225	16	5.9100	2.7186	3.0000	1
740	3706	982	13	5.9100	2.7777	3.0000	1
740	3796	0	11	7.8800	3.7824	4.0000	1
740	3825	0	22	5.9100	2.1276	3.0000	1
740	3826	1225	16	7.8800	2.7580	4.0000	1
740	4591	1134	15	7.8800	2.6792	4.0000	1
740	4609	1773	23	5.9100	2.1867	3.0000	1
740	4712	0	15	5.9100	2.3640	3.0000	1
740	5038	1314	17	5.9100	2.2458	3.0000	1
740	5163	0	3	5.9100	1.8912	3.0000	1
740	5238	0	17	7.8800	2.9944	4.0000	1
740	5295	0	16	3.9400	1.6154	2.0000	1
740	5530	0	13	7.8800	3.8612	4.0000	1
740	5543	1856	24	3.9400	1.7730	2.0000	1
740	5857	0	11	5.9100	2.4822	3.0000	1
740	6008	1311	17	7.8800	2.6004	4.0000	1
740	6153	1220	16	7.8800	3.7036	4.0000	1
740	6651	0	11	5.9100	2.2458	3.0000	1
740	6681	0	17	7.8800	3.3096	4.0000	1
740	6815	502	6	5.9100	2.4231	3.0000	1
740	6933	0	15	5.9100	2.7777	3.0000	1
740	7065	0	17	3.9400	1.5760	2.0000	1
740	7312	1850	24	7.8800	2.8368	4.0000	1
740	7774	0	15	3.9400	1.9306	2.0000	1
740	7777	0	24	3.9400	1.9700	2.0000	1
740	8254	0	17	5.9100	2.8368	3.0000	1
740	8359	0	17	5.9100	2.2458	3.0000	1
740	8382	0	15	7.8800	2.8368	4.0000	1
740	8793	0	6	3.9400	1.2608	2.0000	1
740	8881	0	7	7.8800	3.8612	4.0000	1
740	8968	0	11	9.8500	3.9400	5.0000	1
740	9123	0	3	7.8800	3.8612	4.0000	1
740	9299	0	24	5.9100	2.2458	3.0000	1
740	9452	0	15	5.9100	2.1867	3.0000	1
740	9491	0	13	5.9100	1.9503	3.0000	1
740	9651	0	2	3.9400	1.8518	2.0000	1
740	10186	0	13	7.8800	3.7036	4.0000	1
741	255	0	7	2.1900	0.8322	3.0000	1
741	593	504	7	2.1900	1.0293	3.0000	1
741	778	1157	15	2.1900	0.8322	3.0000	1
741	1145	1304	17	1.4600	0.6716	2.0000	1
741	1297	0	16	2.9200	0.9052	4.0000	1
741	1388	0	13	2.1900	0.7884	3.0000	1
741	1615	1293	17	2.1900	1.0293	3.0000	1
741	1684	0	15	1.4600	0.5986	2.0000	1
741	1758	0	3	2.1900	0.9855	3.0000	1
741	1810	0	2	1.4600	0.6132	2.0000	1
741	1965	0	17	2.1900	0.8760	3.0000	1
741	2011	0	23	2.9200	1.1096	4.0000	1
741	2052	1000	13	2.9200	0.9052	4.0000	1
741	2279	0	15	2.9200	0.9636	4.0000	1
741	3065	0	3	2.1900	1.0512	3.0000	1
741	3087	506	6	2.1900	0.7227	3.0000	1
741	3682	0	13	2.9200	1.1972	4.0000	1
741	4228	0	15	2.9200	1.4600	4.0000	1
741	4709	1694	22	1.4600	0.5548	2.0000	1
741	4810	0	23	2.1900	0.6789	3.0000	1
741	6191	1140	15	1.4600	0.5694	2.0000	1
741	6359	0	7	2.1900	1.0512	3.0000	1
741	6529	1307	17	2.9200	0.9636	4.0000	1
741	6554	0	17	2.9200	1.4016	4.0000	1
741	7083	0	14	1.4600	0.4818	2.0000	1
741	7234	0	16	2.1900	0.9198	3.0000	1
741	7579	0	15	2.1900	0.8103	3.0000	1
741	7733	0	13	2.9200	1.1096	4.0000	1
741	7733	976	13	2.9200	1.1096	4.0000	1
741	7932	1850	24	2.1900	0.8322	3.0000	1
741	7952	0	13	2.1900	0.9417	3.0000	1
741	8147	0	2	1.4600	0.5402	2.0000	1
741	8351	0	16	2.9200	1.0804	4.0000	1
741	8881	0	6	2.9200	1.4308	4.0000	1
741	8901	0	13	2.9200	1.1972	4.0000	1
741	9242	0	15	2.9200	0.9052	4.0000	1
741	9263	0	16	2.1900	0.7008	3.0000	1
741	10091	0	17	2.1900	1.0731	3.0000	1
741	10116	1294	17	2.9200	1.3140	4.0000	1
742	492	0	14	4.9400	1.7290	2.0000	1
742	541	1859	24	7.4100	2.3712	3.0000	1
742	601	0	7	7.4100	3.0381	3.0000	1
742	760	0	3	7.4100	3.6309	3.0000	1
742	1189	524	6	7.4100	3.6309	3.0000	1
742	1195	0	11	7.4100	2.6676	3.0000	1
742	1511	0	11	9.8800	3.0628	4.0000	1
742	1838	0	24	7.4100	3.2604	3.0000	1
742	1983	0	17	9.8800	4.3472	4.0000	1
742	2084	1293	17	7.4100	3.5568	3.0000	1
742	2422	0	13	9.8800	3.1616	4.0000	1
742	2614	0	13	7.4100	3.4827	3.0000	1
742	2673	0	11	7.4100	2.2230	3.0000	1
742	2690	190	3	7.4100	3.3345	3.0000	1
742	2942	1314	17	9.8800	3.3592	4.0000	1
742	3098	0	15	9.8800	4.9400	4.0000	1
742	4149	0	11	7.4100	3.7050	3.0000	1
742	4180	0	7	7.4100	2.6676	3.0000	1
742	4239	0	17	7.4100	3.7050	3.0000	1
742	4518	0	13	9.8800	3.1616	4.0000	1
742	4719	1778	23	7.4100	3.0381	3.0000	1
742	4727	0	16	9.8800	4.1496	4.0000	1
742	5018	0	6	7.4100	2.9640	3.0000	1
742	5019	1765	23	9.8800	4.0508	4.0000	1
742	5130	0	11	7.4100	3.6309	3.0000	1
742	5542	0	16	9.8800	3.3592	4.0000	1
742	6470	0	6	7.4100	2.8158	3.0000	1
742	6562	0	24	9.8800	4.7424	4.0000	1
742	6666	0	17	7.4100	3.4086	3.0000	1
742	6929	0	24	9.8800	4.7424	4.0000	1
742	7276	0	23	4.9400	1.7290	2.0000	1
742	7354	0	3	7.4100	3.2604	3.0000	1
742	7433	0	11	9.8800	4.4460	4.0000	1
742	7667	0	6	7.4100	3.2604	3.0000	1
742	7699	502	6	7.4100	3.0381	3.0000	1
742	7792	0	15	4.9400	2.4206	2.0000	1
742	7906	0	13	4.9400	1.9760	2.0000	1
742	8432	0	6	7.4100	3.2604	3.0000	1
742	8968	0	11	7.4100	2.9640	3.0000	1
742	9447	0	13	7.4100	3.1122	3.0000	1
742	9578	980	13	4.9400	1.9760	2.0000	1
742	9619	0	11	7.4100	3.3345	3.0000	1
742	9696	0	11	7.4100	3.4086	3.0000	1
743	50	0	7	2.8800	1.0080	3.0000	1
743	707	0	14	0.9600	0.4416	1.0000	1
743	950	0	13	2.8800	1.3824	3.0000	1
743	1341	0	3	1.9200	0.7680	2.0000	1
743	1415	0	16	2.8800	0.8928	3.0000	1
743	1751	0	15	3.8400	1.4208	4.0000	1
743	1983	0	17	3.8400	1.4592	4.0000	1
743	2150	519	6	3.8400	1.2672	4.0000	1
743	2722	0	6	2.8800	0.9216	3.0000	1
743	3249	829	11	2.8800	1.2384	3.0000	1
743	3418	0	3	3.8400	1.5744	4.0000	1
743	3593	0	3	1.9200	0.6720	2.0000	1
743	4622	0	22	1.9200	0.7872	2.0000	1
743	4985	0	23	3.8400	1.2288	4.0000	1
743	4995	0	13	3.8400	1.3824	4.0000	1
743	5164	108	2	1.9200	0.7872	2.0000	1
743	5259	0	6	2.8800	1.2384	3.0000	1
743	5405	837	11	1.9200	0.7680	2.0000	1
743	5476	0	13	2.8800	1.0368	3.0000	1
743	5582	0	14	0.9600	0.3744	1.0000	1
743	5738	0	3	1.9200	0.7296	2.0000	1
743	5858	833	11	2.8800	0.9792	3.0000	1
743	5977	0	15	3.8400	1.8048	4.0000	1
743	6499	1294	17	2.8800	1.2672	3.0000	1
743	7153	207	3	1.9200	0.8256	2.0000	1
743	7244	0	15	2.8800	1.4112	3.0000	1
743	7382	0	22	1.9200	0.8256	2.0000	1
743	7514	0	17	1.9200	0.7872	2.0000	1
743	7605	515	6	2.8800	1.3824	3.0000	1
743	7641	0	13	2.8800	1.2960	3.0000	1
743	7913	0	17	2.8800	1.4112	3.0000	1
743	8283	1297	17	2.8800	1.4112	3.0000	1
743	8403	0	11	2.8800	1.0944	3.0000	1
743	8414	0	17	1.9200	0.8064	2.0000	1
743	8977	517	7	2.8800	0.8928	3.0000	1
743	9111	1293	17	2.8800	1.4112	3.0000	1
743	9200	1235	16	3.8400	1.4592	4.0000	1
743	9263	1220	16	2.8800	1.0656	3.0000	1
743	9448	0	13	2.8800	1.3248	3.0000	1
743	9823	0	13	3.8400	1.1904	4.0000	1
743	9853	1064	14	0.9600	0.3936	1.0000	1
743	9897	1220	16	2.8800	1.2384	3.0000	1
743	10173	0	16	1.9200	0.6528	2.0000	1
743	10240	0	3	2.8800	1.0656	3.0000	1
744	378	1231	16	7.8200	3.0498	2.0000	1
744	726	0	15	11.7300	5.2785	3.0000	1
744	745	0	15	11.7300	5.1612	3.0000	1
744	868	0	7	11.7300	4.8093	3.0000	1
744	1175	510	6	11.7300	3.7536	3.0000	1
744	1429	0	13	11.7300	5.6304	3.0000	1
744	1491	0	16	7.8200	3.6754	2.0000	1
744	1850	0	16	11.7300	4.4574	3.0000	1
744	2059	0	17	11.7300	4.4574	3.0000	1
744	2077	1781	23	7.8200	3.7536	2.0000	1
744	2127	0	15	15.6400	7.1944	4.0000	1
744	3213	0	13	7.8200	2.3460	2.0000	1
744	3883	129	2	7.8200	3.6754	2.0000	1
744	4556	0	13	15.6400	6.2560	4.0000	1
744	4736	980	13	7.8200	3.5190	2.0000	1
744	4846	0	17	15.6400	6.2560	4.0000	1
744	5125	0	17	11.7300	5.2785	3.0000	1
744	5219	1293	17	15.6400	6.4124	4.0000	1
744	5302	841	11	11.7300	4.4574	3.0000	1
744	5398	0	17	11.7300	4.3401	3.0000	1
744	5501	0	17	15.6400	7.6636	4.0000	1
744	5962	0	17	15.6400	7.0380	4.0000	1
744	6666	0	17	15.6400	5.6304	4.0000	1
744	7014	1845	24	11.7300	4.6920	3.0000	1
744	7090	0	14	7.8200	2.5806	2.0000	1
744	7486	185	3	11.7300	5.3958	3.0000	1
744	8206	1776	23	15.6400	4.8484	4.0000	1
744	8311	0	23	11.7300	4.1055	3.0000	1
744	8452	0	16	11.7300	3.7536	3.0000	1
744	8452	1228	16	15.6400	5.0048	4.0000	1
744	8556	0	11	11.7300	3.8709	3.0000	1
744	8815	505	7	11.7300	3.6363	3.0000	1
744	8993	0	24	11.7300	4.1055	3.0000	1
744	9176	1775	23	15.6400	7.1944	4.0000	1
744	9297	0	13	7.8200	2.4242	2.0000	1
744	9487	1297	17	11.7300	5.2785	3.0000	1
744	9557	0	3	27.3700	10.7134	7.0000	2
744	9652	0	14	7.8200	3.8318	2.0000	1
744	10019	820	11	15.6400	7.0380	4.0000	1
745	81	0	11	2.5500	1.2495	3.0000	1
745	99	0	3	3.4000	1.0540	4.0000	1
745	170	0	7	1.7000	0.5780	2.0000	1
745	391	0	6	2.5500	1.2750	3.0000	1
745	1207	0	14	1.7000	0.5440	2.0000	1
745	1547	0	11	2.5500	1.1730	3.0000	1
745	1850	0	16	2.5500	0.7650	3.0000	1
745	1916	0	13	2.5500	1.0200	3.0000	1
745	2366	508	6	3.4000	1.1220	4.0000	1
745	2444	0	13	1.7000	0.6460	2.0000	1
745	2502	1866	24	2.5500	0.8415	3.0000	1
745	2548	0	13	1.7000	0.8330	2.0000	1
745	2614	0	13	2.5500	1.0455	3.0000	1
745	3163	0	7	2.5500	0.7905	3.0000	1
745	3759	0	13	3.4000	1.4960	4.0000	1
745	3819	1788	23	1.7000	0.5950	2.0000	1
745	4342	0	13	3.4000	1.0200	4.0000	1
745	4372	0	13	2.5500	0.9945	3.0000	1
745	4417	0	3	2.5500	0.8415	3.0000	1
745	4465	0	13	3.4000	1.3260	4.0000	1
745	4589	0	13	2.5500	0.8670	3.0000	1
745	4750	829	11	3.4000	1.2240	4.0000	1
745	4876	1140	15	3.4000	1.2920	4.0000	1
745	5070	0	13	3.4000	1.1560	4.0000	1
745	5366	0	15	1.7000	0.7990	2.0000	1
745	5432	0	16	1.7000	0.6800	2.0000	1
745	5766	1235	16	2.5500	0.8670	3.0000	1
745	5923	1765	23	2.5500	0.7650	3.0000	1
745	5991	0	3	1.7000	0.7990	2.0000	1
745	6557	0	11	2.5500	0.7905	3.0000	1
745	7486	0	3	2.5500	0.9690	3.0000	1
745	7514	0	17	2.5500	1.0455	3.0000	1
745	7556	1292	17	3.4000	1.2240	4.0000	1
745	7641	0	13	2.5500	1.1475	3.0000	1
745	7667	0	6	1.7000	0.7140	2.0000	1
745	7678	0	23	1.7000	0.5950	2.0000	1
745	8274	0	13	2.5500	0.9690	3.0000	1
745	8374	0	3	2.5500	1.2240	3.0000	1
745	8571	197	3	2.5500	1.2750	3.0000	1
745	8659	0	13	1.7000	0.6460	2.0000	1
745	8841	0	13	4.2500	2.0825	5.0000	2
745	9309	0	17	2.5500	0.9945	3.0000	1
745	9488	0	24	3.4000	1.3260	4.0000	1
745	9524	199	3	2.5500	1.2750	3.0000	1
745	9928	0	16	2.5500	1.2750	3.0000	1
745	9976	1304	17	2.5500	0.7650	3.0000	1
745	10053	0	7	3.4000	1.6320	4.0000	1
746	81	0	11	11.9400	4.8954	3.0000	1
746	406	510	6	7.9600	3.3432	2.0000	1
746	435	0	17	15.9200	7.8008	4.0000	1
746	739	1778	23	11.9400	5.3730	3.0000	1
746	988	1136	15	15.9200	7.1640	4.0000	1
746	1297	1220	16	15.9200	4.9352	4.0000	1
746	1539	0	6	11.9400	4.2984	3.0000	1
746	1539	0	7	7.9600	2.3880	2.0000	1
746	1658	0	15	15.9200	6.8456	4.0000	1
746	1743	0	7	11.9400	5.6118	3.0000	1
746	1850	1220	16	11.9400	4.5372	3.0000	1
746	2047	833	11	11.9400	4.0596	3.0000	1
746	2076	0	13	11.9400	4.5372	3.0000	1
746	2110	820	11	7.9600	3.4228	2.0000	1
746	2132	0	15	11.9400	4.8954	3.0000	1
746	2444	0	13	15.9200	5.2536	4.0000	1
746	2687	0	24	15.9200	7.0048	4.0000	1
746	2775	0	24	19.9000	7.1640	5.0000	1
746	3182	0	2	3.9800	1.7512	1.0000	1
746	3476	190	3	19.9000	6.5670	5.0000	1
746	3952	521	6	7.9600	3.2636	2.0000	1
746	4175	0	16	11.9400	4.2984	3.0000	1
746	4269	1143	15	7.9600	2.5472	2.0000	1
746	4541	0	3	15.9200	6.3680	4.0000	1
746	4557	1711	22	3.9800	1.6318	1.0000	1
746	4658	0	17	11.9400	4.2984	3.0000	1
746	4868	0	16	11.9400	4.4178	3.0000	1
746	4961	0	13	11.9400	3.7014	3.0000	1
746	5085	1847	24	7.9600	2.6268	2.0000	1
746	5297	505	7	11.9400	4.8954	3.0000	1
746	5303	0	17	15.9200	7.1640	4.0000	1
746	5592	0	16	15.9200	7.6416	4.0000	1
746	5636	1152	15	11.9400	5.3730	3.0000	1
746	5742	0	16	7.9600	3.1840	2.0000	1
746	5786	0	13	11.9400	5.2536	3.0000	1
746	6348	0	16	15.9200	6.5272	4.0000	1
746	6529	0	17	15.9200	5.8904	4.0000	1
746	6937	820	11	11.9400	4.6566	3.0000	1
746	7001	0	3	15.9200	7.0048	4.0000	1
746	7131	841	11	15.9200	5.7312	4.0000	1
746	7556	0	17	11.9400	4.1790	3.0000	1
746	7810	207	3	7.9600	3.0248	2.0000	1
746	7866	0	15	7.9600	3.1840	2.0000	1
746	7989	0	17	15.9200	6.0496	4.0000	1
746	8179	0	11	15.9200	7.1640	4.0000	1
746	8289	0	17	7.9600	3.7412	2.0000	1
746	8412	829	11	11.9400	3.7014	3.0000	1
746	8511	1216	16	11.9400	3.7014	3.0000	1
746	8672	0	14	3.9800	1.7512	1.0000	1
746	8749	980	13	7.9600	3.5820	2.0000	1
746	8862	0	11	11.9400	4.5372	3.0000	1
746	9021	0	7	11.9400	5.1342	3.0000	1
746	9200	0	16	11.9400	4.2984	3.0000	1
746	9473	0	15	15.9200	6.5272	4.0000	1
746	9584	0	13	7.9600	3.1840	2.0000	1
746	9752	0	17	11.9400	5.2536	3.0000	1
746	10034	0	15	11.9400	4.1790	3.0000	1
746	10043	1710	22	3.9800	1.9502	1.0000	1
747	76	0	3	5.4900	2.1960	3.0000	1
747	192	0	16	5.4900	1.8666	3.0000	1
747	295	1077	14	3.6600	1.6104	2.0000	1
747	302	0	15	3.6600	1.3908	2.0000	1
747	454	0	17	3.6600	1.3908	2.0000	1
747	819	0	13	5.4900	1.8117	3.0000	1
747	1133	521	7	7.3200	3.5136	4.0000	1
747	1298	1303	17	7.3200	3.5136	4.0000	1
747	1499	0	13	5.4900	2.3607	3.0000	1
747	1533	205	3	7.3200	2.7084	4.0000	1
747	1611	0	13	5.4900	2.1960	3.0000	1
747	1676	207	3	5.4900	1.7019	3.0000	1
747	1758	188	3	3.6600	1.6104	2.0000	1
747	1850	1214	16	3.6600	1.1346	2.0000	1
747	2032	1771	23	5.4900	2.4156	3.0000	1
747	2509	0	7	7.3200	2.4156	4.0000	1
747	2548	0	13	7.3200	3.2940	4.0000	1
747	2674	833	11	7.3200	2.5620	4.0000	1
747	2924	185	3	7.3200	3.5868	4.0000	1
747	3388	0	13	7.3200	2.3424	4.0000	1
747	3533	0	3	5.4900	1.7019	3.0000	1
747	3682	0	13	7.3200	3.3672	4.0000	1
747	3692	0	16	5.4900	2.4705	3.0000	1
747	3693	0	3	3.6600	1.3908	2.0000	1
747	3928	0	23	5.4900	2.1411	3.0000	1
747	4069	1312	17	5.4900	1.7019	3.0000	1
747	4397	0	16	7.3200	3.1476	4.0000	1
747	4445	1293	17	5.4900	2.1960	3.0000	1
747	4995	0	13	3.6600	1.1712	2.0000	1
747	5303	0	17	7.3200	3.6600	4.0000	1
747	5626	526	6	5.4900	1.6470	3.0000	1
747	5765	0	6	5.4900	1.8117	3.0000	1
747	6038	0	7	7.3200	3.4404	4.0000	1
747	6291	0	3	5.4900	2.3058	3.0000	1
747	7109	841	11	5.4900	2.0862	3.0000	1
747	7416	0	13	7.3200	2.1960	4.0000	1
747	7580	1304	17	5.4900	2.5803	3.0000	1
747	7736	0	6	5.4900	2.2509	3.0000	1
747	8070	0	6	3.6600	1.7568	2.0000	1
747	8098	0	13	5.4900	1.8117	3.0000	1
747	8794	0	17	7.3200	3.4404	4.0000	1
747	8863	0	6	5.4900	2.4156	3.0000	1
747	9194	0	17	7.3200	3.0012	4.0000	1
747	9491	0	13	5.4900	1.7019	3.0000	1
747	10186	0	13	9.1500	4.4835	5.0000	1
748	533	0	15	8.8000	2.8160	4.0000	1
748	545	0	13	6.6000	2.3100	3.0000	1
748	1172	0	15	6.6000	2.4420	3.0000	1
748	1321	0	15	6.6000	2.6400	3.0000	1
748	1415	0	16	6.6000	2.0460	3.0000	1
748	1607	1307	17	6.6000	3.0360	3.0000	1
748	1743	504	7	8.8000	3.5200	4.0000	1
748	1850	0	16	4.4000	1.3640	2.0000	1
748	1957	0	13	6.6000	2.7720	3.0000	1
748	2077	0	23	6.6000	2.5080	3.0000	1
748	2112	0	17	6.6000	2.9040	3.0000	1
748	2183	0	15	8.8000	3.6960	4.0000	1
748	2263	0	11	4.4000	1.7600	2.0000	1
748	2285	0	24	6.6000	2.3760	3.0000	1
748	2383	0	2	2.2000	0.9240	1.0000	1
748	2426	0	17	8.8000	4.0480	4.0000	1
748	2544	1077	14	4.4000	1.8480	2.0000	1
748	2612	0	24	6.6000	2.0460	3.0000	1
748	2663	0	16	6.6000	2.6400	3.0000	1
748	2966	1303	17	4.4000	1.9360	2.0000	1
748	2996	0	13	4.4000	1.5400	2.0000	1
748	3180	0	24	8.8000	3.4320	4.0000	1
748	3388	0	13	6.6000	2.0460	3.0000	1
748	3480	523	7	4.4000	2.0240	2.0000	1
748	3572	829	11	6.6000	2.3100	3.0000	1
748	3732	0	14	2.2000	0.7040	1.0000	1
748	4004	0	13	6.6000	3.1020	3.0000	1
748	4063	0	15	8.8000	4.3120	4.0000	1
748	4065	0	3	6.6000	2.5080	3.0000	1
748	4149	0	11	6.6000	2.3100	3.0000	1
748	4247	0	11	8.8000	3.9600	4.0000	1
748	4798	522	6	6.6000	2.8380	3.0000	1
748	4985	1768	23	8.8000	2.9920	4.0000	1
748	5067	0	17	6.6000	2.4420	3.0000	1
748	5174	0	16	17.6000	7.0400	8.0000	2
748	5183	0	7	8.8000	4.1360	4.0000	1
748	5185	0	24	4.4000	2.2000	2.0000	1
748	5957	0	11	8.8000	3.6080	4.0000	1
748	7569	992	13	4.4000	2.1120	2.0000	1
748	7694	0	13	8.8000	2.8160	4.0000	1
748	7715	0	13	11.0000	3.9600	5.0000	1
748	7724	0	15	8.8000	4.3120	4.0000	1
748	7909	0	3	4.4000	1.6720	2.0000	1
748	7930	0	11	8.8000	4.3120	4.0000	1
748	8073	0	24	8.8000	2.8160	4.0000	1
748	8172	1314	17	8.8000	4.1360	4.0000	1
748	8292	1066	14	2.2000	0.7920	1.0000	1
748	8311	0	23	8.8000	2.9920	4.0000	1
748	8374	0	3	6.6000	3.2340	3.0000	1
748	8617	0	17	6.6000	2.7720	3.0000	1
748	8794	0	17	8.8000	3.4320	4.0000	1
748	9016	0	23	8.8000	2.9040	4.0000	1
748	9184	0	3	4.4000	1.9360	2.0000	1
748	9305	0	2	4.4000	1.9360	2.0000	1
748	9317	0	15	4.4000	1.6720	2.0000	1
748	9527	0	7	6.6000	3.1020	3.0000	1
748	9535	0	11	6.6000	2.1120	3.0000	1
748	9557	0	3	8.8000	3.8720	4.0000	1
748	9781	0	3	8.8000	3.9600	4.0000	1
748	9951	0	3	6.6000	2.7720	3.0000	1
748	10093	0	2	4.4000	2.0240	2.0000	1
749	120	837	11	8.0100	3.9249	3.0000	1
749	131	0	24	8.0100	3.1239	3.0000	1
749	240	504	7	8.0100	2.9637	3.0000	1
749	448	0	17	10.6800	4.3788	4.0000	1
749	456	1149	15	8.0100	3.8448	3.0000	1
749	502	0	15	5.3400	2.2428	2.0000	1
749	796	0	24	10.6800	4.4856	4.0000	1
749	891	511	6	5.3400	2.1360	2.0000	1
749	1248	0	14	8.0100	3.3642	3.0000	1
749	1341	0	3	8.0100	2.9637	3.0000	1
749	1561	1846	24	8.0100	3.6045	3.0000	1
749	1808	1846	24	10.6800	4.0584	4.0000	1
749	1987	0	13	8.0100	3.6045	3.0000	1
749	2177	0	15	8.0100	3.2040	3.0000	1
749	2198	0	13	10.6800	3.3108	4.0000	1
749	2553	1235	16	5.3400	2.0826	2.0000	1
749	2929	0	24	5.3400	1.8156	2.0000	1
749	3015	0	15	8.0100	3.4443	3.0000	1
749	3418	0	3	10.6800	4.9128	4.0000	1
749	4330	0	13	10.6800	3.3108	4.0000	1
749	4730	120	2	2.6700	1.2549	1.0000	1
749	5002	0	23	10.6800	4.0584	4.0000	1
749	5188	0	2	8.0100	4.0050	3.0000	1
749	5341	1314	17	10.6800	4.8060	4.0000	1
749	5442	523	6	8.0100	2.9637	3.0000	1
749	5542	0	16	8.0100	2.6433	3.0000	1
749	5656	0	24	5.3400	1.9758	2.0000	1
749	5823	0	15	5.3400	2.5098	2.0000	1
749	6039	0	13	8.0100	3.8448	3.0000	1
749	6161	1312	17	8.0100	2.7234	3.0000	1
749	6244	1078	14	5.3400	2.5632	2.0000	1
749	6423	1307	17	8.0100	3.3642	3.0000	1
749	6712	0	16	10.6800	5.2332	4.0000	1
749	6712	1220	16	10.6800	4.4856	4.0000	1
749	6957	0	16	5.3400	2.3496	2.0000	1
749	7132	0	13	8.0100	2.4030	3.0000	1
749	7190	0	23	5.3400	2.6166	2.0000	1
749	7282	0	17	5.3400	1.7622	2.0000	1
749	7538	504	6	5.3400	2.6700	2.0000	1
749	7781	1134	15	13.3500	4.4055	5.0000	1
749	7884	826	11	8.0100	2.4030	3.0000	1
749	7910	0	15	8.0100	2.7234	3.0000	1
749	8274	0	13	10.6800	4.6992	4.0000	1
749	8411	0	15	5.3400	2.1360	2.0000	1
749	8669	0	23	10.6800	4.3788	4.0000	1
749	8945	0	23	5.3400	1.7088	2.0000	1
749	9144	1000	13	10.6800	3.3108	4.0000	1
749	9184	0	3	8.0100	3.0438	3.0000	1
749	9231	0	11	5.3400	2.0826	2.0000	1
749	9324	0	3	10.6800	5.2332	4.0000	1
749	9448	0	13	8.0100	3.5244	3.0000	1
749	9643	0	13	10.6800	3.5244	4.0000	1
749	9903	524	6	10.6800	3.3108	4.0000	1
749	10058	0	15	8.0100	3.2040	3.0000	1
749	10080	0	6	10.6800	5.2332	4.0000	1
749	10240	187	3	8.0100	2.5632	3.0000	1
750	355	0	3	3.9000	1.5210	2.0000	1
750	466	0	6	5.8500	2.1060	3.0000	1
750	563	1150	15	5.8500	1.9890	3.0000	1
750	779	0	15	3.9000	1.2480	2.0000	1
750	1064	1866	24	7.8000	3.5100	4.0000	1
750	1097	1772	23	7.8000	3.5880	4.0000	1
750	1185	0	17	3.9000	1.9500	2.0000	1
750	1237	0	7	5.8500	2.1060	3.0000	1
750	1452	0	24	5.8500	2.1060	3.0000	1
750	1616	1860	24	7.8000	3.9000	4.0000	1
750	1669	0	11	5.8500	2.4570	3.0000	1
750	1690	0	16	11.7000	4.1340	6.0000	2
750	2158	0	11	5.8500	1.9305	3.0000	1
750	2378	0	16	9.7500	4.5825	5.0000	1
750	2429	518	7	5.8500	1.9890	3.0000	1
750	2632	0	13	3.9000	1.5600	2.0000	1
750	2914	0	15	7.8000	2.5740	4.0000	1
750	3021	1228	16	5.8500	2.5740	3.0000	1
750	3128	0	6	5.8500	1.9890	3.0000	1
750	3213	0	13	5.8500	1.8720	3.0000	1
750	3667	1134	15	5.8500	2.8665	3.0000	1
750	3718	0	11	5.8500	2.5740	3.0000	1
750	3925	0	11	5.8500	2.1060	3.0000	1
750	4397	0	16	7.8000	3.3540	4.0000	1
750	4544	0	6	3.9000	1.7550	2.0000	1
750	4589	0	13	7.8000	2.5740	4.0000	1
750	4609	0	23	5.8500	2.1645	3.0000	1
750	4727	0	16	5.8500	2.4570	3.0000	1
750	4879	0	24	5.8500	2.5155	3.0000	1
750	5337	0	2	3.9000	1.7160	2.0000	1
750	5401	521	6	5.8500	1.7550	3.0000	1
750	5461	1709	22	3.9000	1.4820	2.0000	1
750	6087	0	13	5.8500	1.9890	3.0000	1
750	6462	982	13	5.8500	2.4570	3.0000	1
750	6647	1307	17	5.8500	2.5155	3.0000	1
750	6932	0	13	7.8000	3.5100	4.0000	1
750	7312	0	24	3.9000	1.8720	2.0000	1
750	7493	0	24	5.8500	2.2230	3.0000	1
750	7496	0	13	3.9000	1.6770	2.0000	1
750	7570	0	13	7.8000	2.9640	4.0000	1
750	7609	842	11	5.8500	2.2230	3.0000	1
750	7720	1304	17	3.9000	1.7550	2.0000	1
750	7899	0	6	3.9000	1.8720	2.0000	1
750	7926	1070	14	1.9500	0.6630	1.0000	1
750	8482	837	11	5.8500	2.1645	3.0000	1
750	9016	0	23	7.8000	2.5740	4.0000	1
750	9169	0	23	7.8000	3.4320	4.0000	1
750	9293	0	24	3.9000	1.6770	2.0000	1
750	9297	0	13	5.8500	2.7495	3.0000	1
750	9351	0	2	3.9000	1.8720	2.0000	1
750	9422	504	6	5.8500	1.8135	3.0000	1
750	10015	1304	17	3.9000	1.5210	2.0000	1
750	10064	0	24	5.8500	2.2230	3.0000	1
750	10134	0	24	7.8000	2.8860	4.0000	1
751	511	0	16	4.3800	1.5768	2.0000	1
751	604	0	14	2.1900	0.7227	1.0000	1
751	636	0	17	6.5700	2.8908	3.0000	1
751	755	0	7	4.3800	1.9710	2.0000	1
751	905	0	3	6.5700	2.6280	3.0000	1
751	905	199	3	6.5700	2.3652	3.0000	1
751	1076	0	2	4.3800	2.1462	2.0000	1
751	1206	1847	24	8.7600	2.9784	4.0000	1
751	1415	1236	16	4.3800	1.3578	2.0000	1
751	1430	205	3	6.5700	3.1536	3.0000	1
751	1547	0	11	6.5700	2.9565	3.0000	1
751	1744	0	17	6.5700	2.6937	3.0000	1
751	1747	0	24	4.3800	1.7082	2.0000	1
751	1748	0	7	6.5700	2.6937	3.0000	1
751	1773	0	13	8.7600	4.0296	4.0000	1
751	1965	0	17	8.7600	3.5040	4.0000	1
751	2112	0	17	6.5700	2.6280	3.0000	1
751	2194	518	7	8.7600	4.1172	4.0000	1
751	2298	210	3	6.5700	2.2338	3.0000	1
751	2396	505	7	4.3800	2.1462	2.0000	1
751	2412	0	7	8.7600	2.8032	4.0000	1
751	2513	841	11	6.5700	3.1536	3.0000	1
751	2548	0	13	8.7600	4.1172	4.0000	1
751	2776	0	22	2.1900	0.9636	1.0000	1
751	2872	0	2	4.3800	1.7958	2.0000	1
751	2921	0	16	4.3800	1.7082	2.0000	1
751	3160	1314	17	6.5700	2.2338	3.0000	1
751	3242	0	3	4.3800	1.3578	2.0000	1
751	3401	842	11	6.5700	2.1024	3.0000	1
751	4196	0	13	4.3800	1.9272	2.0000	1
751	4491	0	24	6.5700	2.5623	3.0000	1
751	4557	0	22	2.1900	1.0293	1.0000	1
751	4691	0	17	8.7600	3.4164	4.0000	1
751	4767	0	16	8.7600	2.9784	4.0000	1
751	4836	0	11	6.5700	2.2995	3.0000	1
751	4873	0	17	6.5700	2.2338	3.0000	1
751	5542	0	16	8.7600	2.8908	4.0000	1
751	5834	0	11	6.5700	2.4966	3.0000	1
751	5847	1701	22	6.5700	3.0222	3.0000	1
751	5877	0	17	8.7600	4.3800	4.0000	1
751	5912	0	11	6.5700	2.3652	3.0000	1
751	6079	980	13	6.5700	3.1536	3.0000	1
751	6105	0	23	4.3800	2.1900	2.0000	1
751	6163	1000	13	6.5700	2.9565	3.0000	1
751	6403	0	2	4.3800	1.4016	2.0000	1
751	6418	506	6	8.7600	2.8032	4.0000	1
751	6471	0	15	6.5700	2.5623	3.0000	1
751	6544	0	13	4.3800	1.5330	2.0000	1
751	6560	0	17	4.3800	1.7520	2.0000	1
751	7243	984	13	6.5700	3.2193	3.0000	1
751	7359	0	13	6.5700	3.2850	3.0000	1
751	7743	0	3	4.3800	1.5768	2.0000	1
751	8272	0	7	6.5700	3.2850	3.0000	1
751	8452	0	16	8.7600	4.3800	4.0000	1
751	8505	0	7	8.7600	3.4164	4.0000	1
751	8860	0	17	6.5700	2.8908	3.0000	1
751	9362	0	7	4.3800	1.4016	2.0000	1
751	9393	1866	24	4.3800	1.8834	2.0000	1
751	9476	524	6	8.7600	4.0296	4.0000	1
751	9619	0	11	8.7600	3.3288	4.0000	1
751	9747	982	13	8.7600	3.8544	4.0000	1
751	9787	980	13	6.5700	2.2338	3.0000	1
751	9851	0	3	8.7600	2.7156	4.0000	1
751	9929	0	13	8.7600	3.7668	4.0000	1
751	9943	0	7	4.3800	1.7958	2.0000	1
752	409	0	24	2.5500	0.9945	3.0000	1
752	481	0	24	3.4000	1.4280	4.0000	1
752	788	1152	15	3.4000	1.5300	4.0000	1
752	907	0	6	2.5500	1.1220	3.0000	1
752	1058	0	7	1.7000	0.5950	2.0000	1
752	1245	0	17	2.5500	1.0455	3.0000	1
752	1334	0	17	2.5500	0.9180	3.0000	1
752	1538	0	7	2.5500	0.7905	3.0000	1
752	1758	0	3	1.7000	0.7650	2.0000	1
752	1940	0	13	2.5500	0.9435	3.0000	1
752	2033	0	14	1.7000	0.5780	2.0000	1
752	2280	0	13	2.5500	1.2750	3.0000	1
752	2438	0	6	1.7000	0.6630	2.0000	1
752	2863	0	17	1.7000	0.5100	2.0000	1
752	3207	0	15	1.7000	0.5610	2.0000	1
752	3292	0	7	2.5500	1.1985	3.0000	1
752	3702	0	7	1.7000	0.6970	2.0000	1
752	3726	504	7	2.5500	0.9180	3.0000	1
752	3937	0	13	2.5500	0.9180	3.0000	1
752	4029	0	17	3.4000	1.1560	4.0000	1
752	4065	207	3	2.5500	1.1985	3.0000	1
752	4181	0	24	2.5500	0.9690	3.0000	1
752	4220	0	11	2.5500	1.2495	3.0000	1
752	4584	0	11	2.5500	1.2240	3.0000	1
752	4687	0	24	2.5500	1.0200	3.0000	1
752	4810	0	23	1.7000	0.7480	2.0000	1
752	4861	0	7	2.5500	0.9180	3.0000	1
752	5325	0	24	1.7000	0.7650	2.0000	1
752	5592	0	16	2.5500	1.2240	3.0000	1
752	5742	0	16	3.4000	1.0540	4.0000	1
752	5819	0	15	2.5500	1.0965	3.0000	1
752	5855	0	13	2.5500	1.1220	3.0000	1
752	5923	1769	23	2.5500	1.2240	3.0000	1
752	5984	1303	17	1.7000	0.5440	2.0000	1
752	6074	0	2	0.8500	0.3825	1.0000	1
752	6124	0	7	2.5500	0.9945	3.0000	1
752	6168	0	17	3.4000	1.5980	4.0000	1
752	6932	0	13	3.4000	1.5300	4.0000	1
752	7141	0	17	2.5500	0.8925	3.0000	1
752	7274	976	13	2.5500	1.2495	3.0000	1
752	7388	0	24	3.4000	1.3600	4.0000	1
752	7490	1853	24	3.4000	1.3940	4.0000	1
752	7514	0	17	2.5500	1.0200	3.0000	1
752	7721	0	13	1.7000	0.6630	2.0000	1
752	7768	0	15	3.4000	1.0880	4.0000	1
752	7965	0	15	3.4000	1.6660	4.0000	1
752	8092	1140	15	3.4000	1.7000	4.0000	1
752	8843	0	13	1.7000	0.6120	2.0000	1
752	8968	829	11	2.5500	1.1985	3.0000	1
752	9176	1781	23	1.7000	0.7650	2.0000	1
752	9209	0	6	2.5500	1.1475	3.0000	1
752	9512	1765	23	1.7000	0.6460	2.0000	1
752	9668	0	13	2.5500	0.8670	3.0000	1
752	9928	0	16	4.2500	1.3600	5.0000	1
752	10167	0	17	1.7000	0.6970	2.0000	1
753	208	0	13	7.5600	2.4192	4.0000	1
753	374	0	15	7.5600	3.1752	4.0000	1
753	378	0	16	3.7800	1.6632	2.0000	1
753	454	0	17	5.6700	2.6082	3.0000	1
753	880	0	11	7.5600	3.7800	4.0000	1
753	1124	0	3	7.5600	2.2680	4.0000	1
753	1147	0	13	5.6700	2.1546	3.0000	1
753	1500	1140	15	5.6700	2.0412	3.0000	1
753	1507	0	15	3.7800	1.4742	2.0000	1
753	1528	0	16	5.6700	1.7577	3.0000	1
753	1660	0	13	5.6700	1.9845	3.0000	1
753	1690	0	16	7.5600	2.6460	4.0000	1
753	1716	0	24	3.7800	1.4742	2.0000	1
753	1940	0	13	5.6700	2.0412	3.0000	1
753	2034	1856	24	5.6700	2.1546	3.0000	1
753	2263	0	11	7.5600	2.7216	4.0000	1
753	2569	524	6	3.7800	1.8522	2.0000	1
753	3271	0	13	7.5600	3.0996	4.0000	1
753	3388	0	13	7.5600	3.1752	4.0000	1
753	3476	204	3	9.4500	3.1185	5.0000	1
753	3538	0	11	7.5600	3.0996	4.0000	1
753	3548	0	13	7.5600	2.4948	4.0000	1
753	4094	0	16	5.6700	1.8711	3.0000	1
753	4196	0	13	5.6700	2.4948	3.0000	1
753	4363	0	15	3.7800	1.7010	2.0000	1
753	5038	0	17	7.5600	2.4192	4.0000	1
753	5237	0	2	3.7800	1.7388	2.0000	1
753	5639	0	11	7.5600	2.6460	4.0000	1
753	5820	0	17	7.5600	3.7044	4.0000	1
753	5944	0	3	7.5600	2.3436	4.0000	1
753	6132	188	3	7.5600	3.4020	4.0000	1
753	6854	0	17	7.5600	3.1752	4.0000	1
753	7514	0	17	5.6700	2.2680	3.0000	1
753	8189	0	17	3.7800	1.5876	2.0000	1
753	8404	0	3	5.6700	2.1546	3.0000	1
753	9027	0	7	3.7800	1.4364	2.0000	1
753	9074	0	11	7.5600	3.7800	4.0000	1
753	9263	1235	16	3.7800	1.6632	2.0000	1
753	9646	122	2	3.7800	1.4364	2.0000	1
753	9698	0	23	5.6700	2.6649	3.0000	1
753	9866	0	3	7.5600	3.0240	4.0000	1
753	9884	0	11	5.6700	2.6649	3.0000	1
753	10067	0	7	5.6700	1.7577	3.0000	1
753	10167	0	17	3.7800	1.5498	2.0000	1
754	76	207	3	7.7100	3.1611	3.0000	1
754	182	1141	15	7.7100	2.7756	3.0000	1
754	208	0	13	10.2800	4.8316	4.0000	1
754	685	0	15	5.1400	2.3644	2.0000	1
754	745	0	15	5.1400	1.7476	2.0000	1
754	823	0	24	7.7100	3.5466	3.0000	1
754	878	0	3	7.7100	3.5466	3.0000	1
754	1145	0	17	10.2800	4.7288	4.0000	1
754	1516	0	14	2.5700	0.9509	1.0000	1
754	1700	0	15	7.7100	2.7756	3.0000	1
754	2201	0	16	5.1400	2.0560	2.0000	1
754	2468	0	13	10.2800	4.8316	4.0000	1
754	2496	0	11	10.2800	3.8036	4.0000	1
754	2712	0	6	10.2800	3.9064	4.0000	1
754	2921	0	16	10.2800	3.0840	4.0000	1
754	3031	0	6	7.7100	3.3153	3.0000	1
754	3395	0	11	10.2800	4.8316	4.0000	1
754	3463	0	13	12.8500	5.3970	5.0000	2
754	4261	0	13	10.2800	4.5232	4.0000	1
754	4444	0	11	5.1400	2.5700	2.0000	1
754	4570	0	2	2.5700	1.1051	1.0000	1
754	4693	0	3	7.7100	3.5466	3.0000	1
754	5303	1307	17	10.2800	3.9064	4.0000	1
754	5376	190	3	7.7100	3.7779	3.0000	1
754	5433	0	13	10.2800	3.4952	4.0000	1
754	5433	980	13	10.2800	4.1120	4.0000	1
754	5842	0	24	5.1400	2.2616	2.0000	1
754	5894	837	11	5.1400	2.0560	2.0000	1
754	6510	0	13	7.7100	3.7779	3.0000	1
754	6712	1216	16	10.2800	4.9344	4.0000	1
754	6713	0	13	7.7100	2.9298	3.0000	1
754	6736	0	17	7.7100	3.7008	3.0000	1
754	6916	526	6	10.2800	3.7008	4.0000	1
754	7059	0	17	5.1400	2.3644	2.0000	1
754	7189	0	13	10.2800	5.1400	4.0000	1
754	7542	0	24	10.2800	3.1868	4.0000	1
754	7553	1869	24	12.8500	5.9110	5.0000	1
754	7617	0	11	7.7100	2.9298	3.0000	1
754	7720	0	17	7.7100	3.3924	3.0000	1
754	7780	0	13	7.7100	3.3153	3.0000	1
754	7857	0	15	10.2800	3.4952	4.0000	1
754	8238	0	15	7.7100	2.5443	3.0000	1
754	8477	0	3	12.8500	4.3690	5.0000	1
754	8623	0	24	5.1400	2.0046	2.0000	1
754	9033	0	7	7.7100	3.7779	3.0000	1
754	9123	0	3	5.1400	2.3644	2.0000	1
754	9161	0	24	12.8500	5.7825	5.0000	1
754	9279	0	6	5.1400	1.7990	2.0000	1
754	9699	1152	15	10.2800	3.9064	4.0000	1
754	9815	1220	16	7.7100	3.0069	3.0000	1
754	10250	0	17	5.1400	1.7476	2.0000	1
755	99	0	3	8.9400	4.0230	3.0000	1
755	148	0	15	11.9200	4.4104	4.0000	1
755	714	0	22	5.9600	2.5628	2.0000	1
755	870	0	24	11.9200	5.2448	4.0000	1
755	878	0	3	8.9400	4.1124	3.0000	1
755	892	505	7	8.9400	3.3972	3.0000	1
755	901	0	13	5.9600	2.1456	2.0000	1
755	1079	0	7	5.9600	2.3840	2.0000	1
755	1491	0	16	8.9400	4.3806	3.0000	1
755	1539	0	7	8.9400	3.3972	3.0000	1
755	1717	837	11	11.9200	5.7216	4.0000	1
755	1748	0	7	11.9200	4.5296	4.0000	1
755	1996	0	13	11.9200	4.5296	4.0000	1
755	2001	523	7	8.9400	4.3806	3.0000	1
755	2019	1235	16	8.9400	2.7714	3.0000	1
755	2916	0	13	8.9400	3.7548	3.0000	1
755	2921	1225	16	8.9400	2.6820	3.0000	1
755	3337	0	7	8.9400	4.2018	3.0000	1
755	3476	0	3	5.9600	1.8476	2.0000	1
755	3678	0	14	2.9800	1.2516	1.0000	1
755	3826	0	16	8.9400	2.6820	3.0000	1
755	4029	0	17	11.9200	4.2912	4.0000	1
755	4096	0	3	8.9400	3.4866	3.0000	1
755	4231	1293	17	14.9000	6.1090	5.0000	1
755	4481	0	15	8.9400	3.2184	3.0000	1
755	4863	0	2	5.9600	2.0860	2.0000	1
755	5067	1304	17	8.9400	3.0396	3.0000	1
755	5592	0	16	5.9600	2.1456	2.0000	1
755	5734	0	13	5.9600	2.7416	2.0000	1
755	5923	1776	23	11.9200	4.6488	4.0000	1
755	6105	0	23	5.9600	1.8476	2.0000	1
755	6161	0	17	8.9400	3.3078	3.0000	1
755	6207	0	7	8.9400	3.8442	3.0000	1
755	6307	1233	16	14.9000	6.7050	5.0000	1
755	7139	0	7	8.9400	3.0396	3.0000	1
755	7215	841	11	11.9200	5.7216	4.0000	1
755	7442	1856	24	8.9400	3.1290	3.0000	1
755	7445	0	15	8.9400	4.3806	3.0000	1
755	7456	0	2	2.9800	1.0430	1.0000	1
755	7696	0	23	11.9200	5.6024	4.0000	1
755	7882	0	13	11.9200	3.8144	4.0000	1
755	7891	1152	15	5.9600	2.6224	2.0000	1
755	8336	1311	17	5.9600	2.3840	2.0000	1
755	8770	0	22	5.9600	2.5628	2.0000	1
755	8947	0	3	8.9400	3.6654	3.0000	1
755	9396	0	13	5.9600	2.5628	2.0000	1
755	9501	0	13	8.9400	3.4866	3.0000	1
755	9581	1851	24	14.9000	6.5560	5.0000	1
755	9671	0	13	11.9200	3.6952	4.0000	1
755	10012	1851	24	8.9400	4.2018	3.0000	1
755	10176	0	13	11.9200	4.6488	4.0000	1
756	191	0	6	8.0400	3.9396	3.0000	1
756	988	0	15	5.3600	2.0904	2.0000	1
756	1005	204	3	10.7200	3.9664	4.0000	1
756	1085	0	6	5.3600	2.1440	2.0000	1
756	1602	523	7	5.3600	2.5728	2.0000	1
756	1669	0	11	8.0400	3.6984	3.0000	1
756	1807	0	15	10.7200	3.3232	4.0000	1
756	1829	0	11	5.3600	1.9296	2.0000	1
756	1829	836	11	10.7200	3.7520	4.0000	1
756	1850	1225	16	10.7200	3.3232	4.0000	1
756	2158	841	11	5.3600	1.6616	2.0000	1
756	2244	0	17	10.7200	3.3232	4.0000	1
756	2695	984	13	10.7200	3.8592	4.0000	1
756	2876	523	7	5.3600	2.1440	2.0000	1
756	3463	0	13	5.3600	2.2512	2.0000	1
756	3513	0	7	8.0400	3.0552	3.0000	1
756	4096	0	3	5.3600	1.7688	2.0000	1
756	5293	0	6	5.3600	2.4656	2.0000	1
756	5358	0	3	8.0400	3.7788	3.0000	1
756	5610	984	13	10.7200	3.4304	4.0000	1
756	5649	120	2	5.3600	2.1440	2.0000	1
756	5742	0	16	10.7200	4.0736	4.0000	1
756	5771	517	7	5.3600	1.9296	2.0000	1
756	5958	0	13	8.0400	3.5376	3.0000	1
756	6313	0	17	8.0400	2.8944	3.0000	1
756	6621	504	7	5.3600	2.6264	2.0000	1
756	6712	1220	16	10.7200	4.3952	4.0000	1
756	6861	842	11	10.7200	3.3232	4.0000	1
756	7190	0	23	5.3600	2.1976	2.0000	1
756	7595	1869	24	8.0400	3.2964	3.0000	1
756	7822	0	3	5.3600	2.1440	2.0000	1
756	8665	0	15	8.0400	3.4572	3.0000	1
756	8746	0	23	5.3600	1.9296	2.0000	1
756	8769	0	23	5.3600	1.6616	2.0000	1
756	8851	504	7	10.7200	4.8240	4.0000	1
756	9006	1307	17	8.0400	2.7336	3.0000	1
756	9327	0	17	10.7200	4.6096	4.0000	1
756	9504	0	13	5.3600	2.4120	2.0000	1
756	9530	0	13	5.3600	1.8224	2.0000	1
756	9897	0	16	10.7200	3.8592	4.0000	1
756	10147	0	6	10.7200	4.5024	4.0000	1
756	10243	0	17	5.3600	2.3048	2.0000	1
757	446	0	13	2.9400	1.4112	2.0000	1
757	472	0	17	2.9400	1.2936	2.0000	1
757	500	0	7	4.4100	2.2050	3.0000	1
757	662	0	11	4.4100	1.4553	3.0000	1
757	689	0	24	2.9400	1.2348	2.0000	1
757	797	0	7	4.4100	1.8963	3.0000	1
757	988	1136	15	2.9400	1.2936	2.0000	1
757	1280	0	6	2.9400	0.9702	2.0000	1
757	1508	0	22	1.4700	0.5586	1.0000	1
757	1659	0	15	4.4100	1.4994	3.0000	1
757	1744	0	17	4.4100	2.1609	3.0000	1
757	1896	0	22	2.9400	1.1760	2.0000	1
757	2135	0	22	2.9400	1.0878	2.0000	1
757	2224	1235	16	2.9400	0.9702	2.0000	1
757	2298	187	3	5.8800	2.2344	4.0000	1
757	2376	0	11	4.4100	1.4553	3.0000	1
757	2587	1216	16	4.4100	1.4553	3.0000	1
757	2658	0	7	5.8800	2.6460	4.0000	1
757	3693	0	3	4.4100	1.8522	3.0000	1
757	3748	0	13	4.4100	2.0727	3.0000	1
757	3826	0	16	4.4100	1.3671	3.0000	1
757	3941	0	3	2.9400	1.2936	2.0000	1
757	4100	0	7	4.4100	1.4994	3.0000	1
757	4204	0	17	5.8800	2.4108	4.0000	1
757	4528	0	15	4.4100	2.1609	3.0000	1
757	4564	1293	17	2.9400	0.9408	2.0000	1
757	5026	0	17	4.4100	1.6317	3.0000	1
757	5374	1220	16	7.3500	2.3520	5.0000	1
757	5387	508	6	2.9400	1.3524	2.0000	1
757	5537	0	3	4.4100	1.8522	3.0000	1
757	5689	0	2	2.9400	1.3524	2.0000	1
757	5960	504	7	4.4100	1.9404	3.0000	1
757	5973	197	3	5.8800	2.1168	4.0000	1
757	6265	0	23	2.9400	1.4406	2.0000	1
757	6724	0	24	4.4100	1.6317	3.0000	1
757	6978	0	24	5.8800	2.8812	4.0000	1
757	7891	0	15	5.8800	1.9404	4.0000	1
757	8116	0	13	2.9400	1.3818	2.0000	1
757	8436	0	15	4.4100	1.9845	3.0000	1
757	8749	0	13	4.4100	1.4112	3.0000	1
757	8887	0	17	5.8800	2.7636	4.0000	1
757	8994	0	17	4.4100	2.1609	3.0000	1
757	9156	522	6	4.4100	1.6317	3.0000	1
757	9278	0	2	1.4700	0.4410	1.0000	1
757	9325	0	11	2.9400	1.2054	2.0000	1
757	10033	187	3	4.4100	2.1168	3.0000	1
757	10043	0	22	1.4700	0.6615	1.0000	1
757	10131	0	17	2.9400	1.2054	2.0000	1
758	23	0	24	12.7600	5.7420	4.0000	1
758	117	0	13	12.7600	4.8488	4.0000	1
758	378	1233	16	6.3800	2.8072	2.0000	1
758	481	0	24	12.7600	5.8696	4.0000	1
758	690	0	24	12.7600	4.8488	4.0000	1
758	722	0	24	9.5700	3.7323	3.0000	1
758	1141	0	11	9.5700	4.7850	3.0000	1
758	1216	1307	17	9.5700	3.8280	3.0000	1
758	1245	0	17	9.5700	4.4022	3.0000	1
758	1274	519	6	9.5700	3.6366	3.0000	1
758	1957	0	13	12.7600	6.1248	4.0000	1
758	2245	0	11	12.7600	4.5936	4.0000	1
758	2587	1231	16	9.5700	3.8280	3.0000	1
758	2996	0	13	6.3800	2.8072	2.0000	1
758	3586	0	11	9.5700	4.3065	3.0000	1
758	3878	0	3	9.5700	4.0194	3.0000	1
758	3921	0	23	9.5700	4.2108	3.0000	1
758	4465	0	13	12.7600	5.8696	4.0000	1
758	4657	0	17	6.3800	2.2968	2.0000	1
758	4858	0	17	9.5700	3.4452	3.0000	1
758	4925	1228	16	9.5700	3.0624	3.0000	1
758	4954	0	11	12.7600	3.9556	4.0000	1
758	5238	0	17	9.5700	3.0624	3.0000	1
758	5552	0	14	9.5700	4.7850	3.0000	1
758	5647	0	15	6.3800	2.1054	2.0000	1
758	5786	0	13	6.3800	2.9348	2.0000	1
758	6348	0	16	6.3800	2.2330	2.0000	1
758	6517	0	7	9.5700	3.7323	3.0000	1
758	6526	0	13	9.5700	4.0194	3.0000	1
758	6781	0	15	6.3800	2.2330	2.0000	1
758	7123	1859	24	6.3800	2.9348	2.0000	1
758	7207	0	13	9.5700	3.9237	3.0000	1
758	7444	0	13	9.5700	4.2108	3.0000	1
758	7464	0	11	9.5700	3.4452	3.0000	1
758	7468	1072	14	6.3800	3.0624	2.0000	1
758	7569	992	13	9.5700	2.9667	3.0000	1
758	7582	0	11	12.7600	4.5936	4.0000	1
758	7862	0	16	15.9500	6.5395	5.0000	1
758	7951	0	15	9.5700	4.0194	3.0000	1
758	8351	0	16	6.3800	3.1262	2.0000	1
758	8467	976	13	9.5700	3.5409	3.0000	1
758	9315	516	7	12.7600	4.8488	4.0000	1
758	9494	0	6	9.5700	4.7850	3.0000	1
758	9648	0	13	9.5700	3.7323	3.0000	1
758	9668	0	13	6.3800	1.9778	2.0000	1
759	89	0	6	7.5600	3.5532	4.0000	1
759	294	0	24	7.5600	2.9484	4.0000	1
759	378	1228	16	5.6700	2.4948	3.0000	1
759	614	0	17	5.6700	2.4948	3.0000	1
759	923	0	15	7.5600	3.5532	4.0000	1
759	1034	0	24	7.5600	3.7044	4.0000	1
759	1528	1231	16	5.6700	1.9278	3.0000	1
759	1633	0	3	7.5600	2.3436	4.0000	1
759	1696	0	22	1.8900	0.8316	1.0000	1
759	1783	0	24	7.5600	3.1752	4.0000	1
759	1808	1846	24	5.6700	2.3247	3.0000	1
759	2568	0	11	5.6700	1.8711	3.0000	1
759	2648	0	24	3.7800	1.6254	2.0000	1
759	2921	0	16	3.7800	1.4742	2.0000	1
759	3215	1143	15	5.6700	1.8144	3.0000	1
759	3480	522	6	5.6700	2.2113	3.0000	1
759	3548	0	13	7.5600	3.1752	4.0000	1
759	3593	0	3	3.7800	1.4364	2.0000	1
759	3882	0	13	3.7800	1.3608	2.0000	1
759	4273	0	11	7.5600	3.4020	4.0000	1
759	4282	0	15	11.3400	5.1030	6.0000	2
759	4482	0	24	5.6700	1.9278	3.0000	1
759	4868	0	16	3.7800	1.4742	2.0000	1
759	5026	0	17	5.6700	2.1546	3.0000	1
759	5158	188	3	7.5600	2.7216	4.0000	1
759	5164	108	2	3.7800	1.1718	2.0000	1
759	5192	514	7	3.7800	1.7766	2.0000	1
759	5451	826	11	5.6700	2.8350	3.0000	1
759	5592	0	16	5.6700	2.7216	3.0000	1
759	6321	1058	14	1.8900	0.6237	1.0000	1
759	6352	0	13	5.6700	2.7216	3.0000	1
759	6566	0	7	5.6700	2.6649	3.0000	1
759	6799	1294	17	7.5600	2.5704	4.0000	1
759	6889	0	15	7.5600	3.0996	4.0000	1
759	7035	0	6	3.7800	1.8144	2.0000	1
759	7268	0	15	7.5600	2.8728	4.0000	1
759	7580	0	17	3.7800	1.2474	2.0000	1
759	7625	0	7	5.6700	2.1546	3.0000	1
759	7721	0	13	7.5600	2.4192	4.0000	1
759	7831	0	17	5.6700	1.9845	3.0000	1
759	7920	0	17	3.7800	1.7010	2.0000	1
759	8663	0	13	7.5600	2.8728	4.0000	1
759	8914	0	15	7.5600	3.5532	4.0000	1
759	9063	1765	23	5.6700	1.7577	3.0000	1
759	9245	1142	15	3.7800	1.5120	2.0000	1
759	9401	0	13	7.5600	3.1752	4.0000	1
759	9612	1136	15	3.7800	1.2852	2.0000	1
759	9742	1070	14	1.8900	0.8316	1.0000	1
759	9885	1152	15	3.7800	1.5120	2.0000	1
759	9998	0	7	5.6700	2.4948	3.0000	1
760	158	0	17	5.6100	2.3562	3.0000	1
760	285	0	6	5.6100	2.1879	3.0000	1
760	285	0	7	3.7400	1.3090	2.0000	1
760	448	0	17	3.7400	1.5334	2.0000	1
760	1268	836	11	5.6100	2.0757	3.0000	1
760	1436	0	14	3.7400	1.6456	2.0000	1
760	1533	210	3	3.7400	1.4960	2.0000	1
760	1582	0	11	14.9600	5.4604	8.0000	2
760	1773	0	13	7.4800	2.7676	4.0000	1
760	1841	0	15	5.6100	2.4684	3.0000	1
760	1872	0	7	5.6100	2.4684	3.0000	1
760	2059	1307	17	3.7400	1.6456	2.0000	1
760	2382	0	15	5.6100	2.6928	3.0000	1
760	2547	1786	23	3.7400	1.2342	2.0000	1
760	2587	0	16	5.6100	1.6830	3.0000	1
760	2588	0	23	7.4800	3.1416	4.0000	1
760	2815	0	22	1.8700	0.7293	1.0000	1
760	2924	201	3	7.4800	2.8424	4.0000	1
760	3445	0	15	7.4800	3.5156	4.0000	1
760	3462	508	6	3.7400	1.1594	2.0000	1
760	3941	0	3	7.4800	2.4684	4.0000	1
760	4017	1140	15	7.4800	2.3188	4.0000	1
760	4443	821	11	5.6100	2.1879	3.0000	1
760	4657	0	17	5.6100	1.7391	3.0000	1
760	4711	0	3	5.6100	2.4123	3.0000	1
760	4873	1312	17	3.7400	1.3464	2.0000	1
760	4968	0	24	3.7400	1.3464	2.0000	1
760	5063	207	3	3.7400	1.3464	2.0000	1
760	5182	1142	15	3.7400	1.4960	2.0000	1
760	5799	0	15	3.7400	1.4960	2.0000	1
760	5814	0	15	7.4800	3.5904	4.0000	1
760	5899	0	13	5.6100	2.5806	3.0000	1
760	5923	1776	23	7.4800	3.5904	4.0000	1
760	6018	0	11	7.4800	3.2164	4.0000	1
760	6079	976	13	5.6100	2.5245	3.0000	1
760	6367	0	3	5.6100	1.7391	3.0000	1
760	6372	1292	17	7.4800	3.0668	4.0000	1
760	6414	0	24	5.6100	2.4684	3.0000	1
760	6572	1869	24	3.7400	1.6456	2.0000	1
760	6713	0	13	7.4800	3.6652	4.0000	1
760	6727	0	15	3.7400	1.7952	2.0000	1
760	6854	1292	17	7.4800	2.4684	4.0000	1
760	6932	992	13	7.4800	2.9172	4.0000	1
760	7072	0	16	5.6100	1.9635	3.0000	1
760	7153	207	3	7.4800	2.9172	4.0000	1
760	7365	980	13	3.7400	1.6830	2.0000	1
760	7570	0	13	5.6100	2.3001	3.0000	1
760	7920	0	17	3.7400	1.6456	2.0000	1
760	7930	820	11	7.4800	3.2912	4.0000	1
760	7963	826	11	7.4800	3.1416	4.0000	1
760	8289	1307	17	5.6100	2.3562	3.0000	1
760	8563	0	7	7.4800	3.5156	4.0000	1
760	9728	0	16	5.6100	2.6928	3.0000	1
760	10140	1293	17	3.7400	1.4586	2.0000	1
760	10182	0	24	3.7400	1.3090	2.0000	1
760	10273	0	17	7.4800	2.6180	4.0000	1
761	36	0	11	5.1000	1.6320	3.0000	1
761	99	0	3	5.1000	2.4990	3.0000	1
761	288	504	7	5.1000	2.4480	3.0000	1
761	392	984	13	5.1000	2.1420	3.0000	1
761	463	0	23	5.1000	2.3460	3.0000	1
761	975	0	6	5.1000	2.1420	3.0000	1
761	976	0	16	5.1000	2.4990	3.0000	1
761	1610	0	3	5.1000	1.8360	3.0000	1
761	1692	0	24	3.4000	1.1220	2.0000	1
761	1730	0	11	6.8000	3.0600	4.0000	1
761	2053	0	11	5.1000	1.5810	3.0000	1
761	2338	0	15	6.8000	3.3320	4.0000	1
761	2381	0	6	5.1000	1.6320	3.0000	1
761	2783	0	14	1.7000	0.7990	1.0000	1
761	2890	512	7	5.1000	2.4480	3.0000	1
761	3130	0	13	6.8000	3.0600	4.0000	1
761	3243	0	13	5.1000	1.9890	3.0000	1
761	3357	0	24	3.4000	1.0540	2.0000	1
761	3720	0	7	3.4000	1.4280	2.0000	1
761	4015	0	7	5.1000	2.3970	3.0000	1
761	4096	0	3	5.1000	1.9890	3.0000	1
761	4209	0	2	1.7000	0.8330	1.0000	1
761	4368	0	6	3.4000	1.3940	2.0000	1
761	4417	0	3	6.8000	3.0600	4.0000	1
761	4722	0	7	3.4000	1.6660	2.0000	1
761	5147	0	13	5.1000	2.1420	3.0000	1
761	5432	0	16	6.8000	3.2640	4.0000	1
761	5526	0	15	5.1000	2.3970	3.0000	1
761	5592	0	16	5.1000	1.9890	3.0000	1
761	5597	0	3	5.1000	1.6830	3.0000	1
761	5639	829	11	6.8000	3.2640	4.0000	1
761	5717	517	7	5.1000	1.9380	3.0000	1
761	5782	0	13	6.8000	2.6520	4.0000	1
761	6208	0	17	6.8000	2.8560	4.0000	1
761	6423	0	17	5.1000	1.5810	3.0000	1
761	6429	0	6	3.4000	1.0540	2.0000	1
761	6490	521	7	3.4000	1.0880	2.0000	1
761	6613	0	14	1.7000	0.5780	1.0000	1
761	6675	0	22	3.4000	1.0540	2.0000	1
761	6854	0	17	5.1000	2.0910	3.0000	1
761	7004	0	11	8.5000	2.8050	5.0000	1
761	7674	0	7	6.8000	3.0600	4.0000	1
761	7678	0	23	3.4000	1.2920	2.0000	1
761	7849	205	3	3.4000	1.1220	2.0000	1
761	8108	0	17	3.4000	1.6660	2.0000	1
761	8414	0	17	3.4000	1.3600	2.0000	1
761	8416	0	11	6.8000	3.1280	4.0000	1
761	9290	0	14	3.4000	1.0200	2.0000	1
761	9309	0	17	6.8000	3.2640	4.0000	1
761	9368	1140	15	6.8000	3.2640	4.0000	1
761	9512	0	23	3.4000	1.3940	2.0000	1
761	9601	842	11	5.1000	2.2440	3.0000	1
761	9631	0	16	6.8000	3.0600	4.0000	1
761	9855	504	6	3.4000	1.0880	2.0000	1
761	10012	0	24	5.1000	1.9890	3.0000	1
761	10091	0	17	6.8000	3.3320	4.0000	1
762	293	1694	22	7.4000	3.5520	2.0000	1
762	448	0	17	14.8000	6.5120	4.0000	1
762	647	0	3	7.4000	2.3680	2.0000	1
762	1282	0	3	11.1000	4.9950	3.0000	1
762	1332	0	11	11.1000	3.6630	3.0000	1
762	1414	0	7	11.1000	4.6620	3.0000	1
762	1842	0	15	14.8000	4.8840	4.0000	1
762	2147	0	13	11.1000	4.5510	3.0000	1
762	2224	0	16	14.8000	6.6600	4.0000	1
762	2234	0	13	11.1000	3.9960	3.0000	1
762	2636	1307	17	11.1000	4.1070	3.0000	1
762	2908	0	11	14.8000	7.2520	4.0000	1
762	3005	0	6	14.8000	4.8840	4.0000	1
762	3161	0	13	14.8000	5.3280	4.0000	1
762	3497	0	17	11.1000	3.9960	3.0000	1
762	3503	0	6	11.1000	4.1070	3.0000	1
762	3700	1142	15	11.1000	3.7740	3.0000	1
762	3718	0	11	7.4000	3.4780	2.0000	1
762	3735	0	24	14.8000	5.3280	4.0000	1
762	4065	207	3	7.4000	3.2560	2.0000	1
762	4193	1869	24	14.8000	6.0680	4.0000	1
762	4357	505	7	11.1000	3.7740	3.0000	1
762	4465	0	13	7.4000	2.5160	2.0000	1
762	4623	0	13	11.1000	5.4390	3.0000	1
762	5238	1297	17	11.1000	4.2180	3.0000	1
762	5542	0	16	14.8000	5.4760	4.0000	1
762	6109	0	14	3.7000	1.4060	1.0000	1
762	6196	0	24	14.8000	5.1800	4.0000	1
762	6347	0	17	11.1000	3.8850	3.0000	1
762	6452	842	11	14.8000	4.7360	4.0000	1
762	6522	0	13	11.1000	3.4410	3.0000	1
762	6528	0	6	14.8000	5.7720	4.0000	1
762	6551	0	11	11.1000	5.3280	3.0000	1
762	6554	0	17	11.1000	3.4410	3.0000	1
762	6683	0	17	14.8000	5.4760	4.0000	1
762	6744	0	13	11.1000	5.2170	3.0000	1
762	7065	0	17	14.8000	5.7720	4.0000	1
762	7077	1847	24	11.1000	3.5520	3.0000	1
762	7149	0	13	14.8000	4.4400	4.0000	1
762	7411	0	7	11.1000	5.5500	3.0000	1
762	7546	0	13	11.1000	4.8840	3.0000	1
762	7642	0	6	14.8000	7.2520	4.0000	1
762	7832	0	7	11.1000	3.6630	3.0000	1
762	8172	0	17	14.8000	7.2520	4.0000	1
762	8523	0	2	3.7000	1.1840	1.0000	1
762	8594	523	7	14.8000	6.9560	4.0000	1
762	8693	511	6	14.8000	4.5880	4.0000	1
762	9776	1134	15	11.1000	5.4390	3.0000	1
762	9825	0	13	7.4000	2.2940	2.0000	1
763	39	0	13	10.2000	4.3860	4.0000	1
763	151	0	14	2.5500	1.1475	1.0000	1
763	405	0	7	10.2000	3.2640	4.0000	1
763	484	0	13	12.7500	5.2275	5.0000	1
763	571	0	3	7.6500	3.4425	3.0000	1
763	769	0	16	7.6500	3.4425	3.0000	1
763	792	0	7	7.6500	2.7540	3.0000	1
763	927	0	6	7.6500	3.0600	3.0000	1
763	936	0	24	7.6500	2.8305	3.0000	1
763	1107	0	22	2.5500	0.9945	1.0000	1
763	1289	1786	23	10.2000	4.1820	4.0000	1
763	1467	0	15	5.1000	1.7340	2.0000	1
763	1537	0	7	7.6500	3.8250	3.0000	1
763	1850	0	16	5.1000	2.4990	2.0000	1
763	1862	0	17	7.6500	3.7485	3.0000	1
763	1970	0	3	5.1000	1.5810	2.0000	1
763	2217	0	15	7.6500	2.2950	3.0000	1
763	2244	1297	17	10.2000	4.7940	4.0000	1
763	2448	0	16	7.6500	3.2130	3.0000	1
763	2663	1220	16	7.6500	3.2130	3.0000	1
763	2677	0	13	10.2000	3.1620	4.0000	1
763	2921	0	16	5.1000	1.9890	2.0000	1
763	3283	0	15	10.2000	3.6720	4.0000	1
763	3360	0	13	5.1000	2.3460	2.0000	1
763	3473	0	15	7.6500	2.3715	3.0000	1
763	3491	1220	16	7.6500	2.2950	3.0000	1
763	3816	0	3	7.6500	3.1365	3.0000	1
763	3902	0	15	7.6500	3.3660	3.0000	1
763	3996	513	6	5.1000	2.2950	2.0000	1
763	4109	0	6	7.6500	3.6720	3.0000	1
763	4273	0	11	10.2000	4.8960	4.0000	1
763	4518	0	13	7.6500	2.6010	3.0000	1
763	4690	0	13	7.6500	2.4480	3.0000	1
763	4784	818	11	7.6500	2.7540	3.0000	1
763	5210	0	17	7.6500	2.6010	3.0000	1
763	5533	980	13	7.6500	2.4480	3.0000	1
763	6372	0	17	10.2000	4.1820	4.0000	1
763	6590	0	7	5.1000	1.9890	2.0000	1
763	6843	0	15	5.1000	2.0910	2.0000	1
763	6957	0	16	10.2000	3.3660	4.0000	1
763	7002	1866	24	7.6500	2.6775	3.0000	1
763	7059	0	17	10.2000	4.2840	4.0000	1
763	7276	0	23	5.1000	2.2950	2.0000	1
763	7569	0	13	7.6500	3.7485	3.0000	1
763	7835	0	13	5.1000	2.1930	2.0000	1
763	7849	0	3	5.1000	2.0400	2.0000	1
763	8452	1235	16	10.2000	3.3660	4.0000	1
763	9054	119	2	2.5500	1.0200	1.0000	1
763	9351	0	2	2.5500	1.2240	1.0000	1
763	9617	0	2	2.5500	1.1730	1.0000	1
763	9866	201	3	10.2000	4.5900	4.0000	1
763	9937	0	17	7.6500	2.9835	3.0000	1
763	10147	0	6	10.2000	4.6920	4.0000	1
764	863	1292	17	11.4300	3.6576	3.0000	1
764	997	0	3	15.2400	5.0292	4.0000	1
764	1451	0	3	15.2400	7.1628	4.0000	1
764	1616	0	24	7.6200	3.6576	2.0000	1
764	1619	0	6	11.4300	4.8006	3.0000	1
764	1771	0	2	7.6200	2.6670	2.0000	1
764	1897	0	13	11.4300	4.2291	3.0000	1
764	2019	0	16	7.6200	3.2004	2.0000	1
764	2052	980	13	7.6200	3.1242	2.0000	1
764	2158	833	11	15.2400	6.4008	4.0000	1
764	2368	197	3	7.6200	2.9718	2.0000	1
764	2385	0	6	11.4300	5.0292	3.0000	1
764	2808	0	13	7.6200	3.5052	2.0000	1
764	2929	1856	24	7.6200	2.8194	2.0000	1
764	3463	0	13	15.2400	5.4864	4.0000	1
764	3497	0	17	11.4300	5.2578	3.0000	1
764	3499	0	13	7.6200	3.1242	2.0000	1
764	3533	0	3	11.4300	4.8006	3.0000	1
764	3925	0	11	11.4300	4.3434	3.0000	1
764	4942	0	11	11.4300	4.8006	3.0000	1
764	5047	829	11	15.2400	7.0104	4.0000	1
764	5060	0	13	11.4300	4.2291	3.0000	1
764	5560	0	13	11.4300	3.5433	3.0000	1
764	5593	0	13	19.0500	8.5725	5.0000	1
764	5731	0	6	11.4300	4.3434	3.0000	1
764	5906	0	15	11.4300	4.2291	3.0000	1
764	6039	0	13	11.4300	4.4577	3.0000	1
764	6061	1307	17	7.6200	3.5814	2.0000	1
764	6347	1294	17	11.4300	3.7719	3.0000	1
764	6371	0	24	11.4300	5.0292	3.0000	1
764	6559	207	3	11.4300	3.6576	3.0000	1
764	7072	0	16	15.2400	5.1816	4.0000	1
764	7153	204	3	11.4300	3.8862	3.0000	1
764	7450	0	2	7.6200	3.4290	2.0000	1
764	7556	0	17	11.4300	5.4864	3.0000	1
764	7971	0	24	11.4300	5.1435	3.0000	1
764	8274	0	13	11.4300	5.6007	3.0000	1
764	8427	1214	16	11.4300	4.6863	3.0000	1
764	8555	0	11	15.2400	6.0960	4.0000	1
764	8601	504	7	15.2400	5.3340	4.0000	1
764	8668	0	13	15.2400	5.6388	4.0000	1
764	8732	122	2	3.8100	1.7907	1.0000	1
764	9101	0	7	11.4300	5.7150	3.0000	1
764	9110	0	15	11.4300	4.9149	3.0000	1
764	9175	1845	24	11.4300	5.6007	3.0000	1
764	9199	0	2	7.6200	3.6576	2.0000	1
764	9513	0	15	11.4300	5.6007	3.0000	1
764	10225	0	23	7.6200	2.5908	2.0000	1
765	80	1846	24	3.8400	1.3824	2.0000	1
765	229	1138	15	5.7600	2.6496	3.0000	1
765	373	0	13	5.7600	2.0160	3.0000	1
765	446	0	13	3.8400	1.4592	2.0000	1
765	711	0	17	7.6800	3.2256	4.0000	2
765	723	0	6	5.7600	1.7856	3.0000	1
765	780	0	13	5.7600	1.9008	3.0000	1
765	907	0	7	5.7600	2.7072	3.0000	1
765	980	524	6	7.6800	3.6864	4.0000	1
765	1154	992	13	5.7600	2.0736	3.0000	1
765	1173	0	13	3.8400	1.7280	2.0000	1
765	1337	0	17	7.6800	2.6112	4.0000	1
765	1415	0	16	5.7600	2.3040	3.0000	1
765	1468	0	13	5.7600	1.7856	3.0000	1
765	1490	0	13	5.7600	2.8800	3.0000	1
765	1539	0	7	5.7600	2.1888	3.0000	1
765	1901	0	6	7.6800	3.0720	4.0000	1
765	1954	0	13	5.7600	2.1312	3.0000	1
765	2198	0	13	5.7600	1.8432	3.0000	1
765	2472	0	7	3.8400	1.5360	2.0000	1
765	2568	0	11	3.8400	1.2288	2.0000	1
765	2756	0	3	5.7600	1.9584	3.0000	1
765	3267	1778	23	3.8400	1.5360	2.0000	1
765	3268	0	13	7.6800	3.2256	4.0000	1
765	3437	522	6	5.7600	2.7072	3.0000	1
765	4005	0	15	5.7600	2.2464	3.0000	1
765	4021	1233	16	7.6800	2.6112	4.0000	1
765	4175	0	16	5.7600	1.7280	3.0000	1
765	4288	0	24	5.7600	1.9008	3.0000	1
765	4589	0	13	5.7600	2.2464	3.0000	1
765	4767	0	16	7.6800	2.3808	4.0000	1
765	5501	0	17	9.6000	3.9360	5.0000	1
765	5560	0	13	5.7600	1.7856	3.0000	1
765	5903	980	13	5.7600	2.0160	3.0000	1
765	6114	0	16	5.7600	2.8800	3.0000	1
765	6542	0	7	7.6800	2.8416	4.0000	1
765	6570	0	11	7.6800	3.3024	4.0000	1
765	6912	0	16	5.7600	2.3616	3.0000	1
765	6975	0	7	3.8400	1.3824	2.0000	1
765	7132	988	13	7.6800	3.6864	4.0000	1
765	7281	0	17	5.7600	1.8432	3.0000	1
765	7292	0	13	7.6800	3.7632	4.0000	1
765	7355	0	13	5.7600	1.9584	3.0000	1
765	7659	0	6	5.7600	2.4192	3.0000	1
765	7822	187	3	7.6800	2.8416	4.0000	1
765	7980	0	24	5.7600	2.3616	3.0000	1
765	8053	0	24	5.7600	2.2464	3.0000	1
765	8340	0	7	5.7600	1.7856	3.0000	1
765	8454	0	17	3.8400	1.5360	2.0000	1
765	8579	0	15	7.6800	2.5344	4.0000	1
765	8749	0	13	5.7600	2.8224	3.0000	1
765	8897	0	11	5.7600	1.9584	3.0000	1
765	9014	0	13	7.6800	3.7632	4.0000	1
765	9263	0	16	5.7600	2.8224	3.0000	1
765	9353	0	15	7.6800	3.6096	4.0000	1
765	9745	0	17	7.6800	2.3808	4.0000	1
766	260	0	11	2.4800	0.9424	4.0000	1
766	426	0	15	1.2400	0.5828	2.0000	1
766	573	829	11	1.2400	0.3844	2.0000	1
766	878	0	3	2.4800	1.1656	4.0000	1
766	1310	0	16	1.8600	0.8556	3.0000	1
766	1311	821	11	3.1000	1.2090	5.0000	1
766	1864	0	15	1.8600	0.8928	3.0000	1
766	2112	0	17	1.8600	0.7254	3.0000	1
766	2189	526	7	1.8600	0.6882	3.0000	1
766	2272	0	17	1.2400	0.6200	2.0000	1
766	2298	0	3	1.2400	0.4960	2.0000	1
766	2479	0	13	2.4800	0.7688	4.0000	1
766	2779	524	6	2.4800	0.8184	4.0000	1
766	2870	0	6	1.8600	0.9114	3.0000	1
766	3107	0	7	1.8600	0.8184	3.0000	1
766	3196	0	13	1.2400	0.5208	2.0000	1
766	3928	0	23	2.4800	0.9424	4.0000	1
766	4007	0	15	2.4800	0.9920	4.0000	1
766	4289	1853	24	1.8600	0.6696	3.0000	1
766	4320	521	6	2.4800	0.8184	4.0000	1
766	4457	0	22	0.6200	0.2914	1.0000	1
766	4541	199	3	1.8600	0.7998	3.0000	1
766	5295	0	16	2.4800	1.2152	4.0000	1
766	5436	521	6	2.4800	1.0416	4.0000	1
766	5453	0	22	0.6200	0.2170	1.0000	1
766	5539	0	7	3.1000	1.1160	5.0000	1
766	5766	1228	16	2.4800	0.9424	4.0000	1
766	5877	0	17	2.4800	1.1160	4.0000	1
766	6576	0	7	1.2400	0.4588	2.0000	1
766	6577	1149	15	1.8600	0.8928	3.0000	1
766	6616	820	11	1.2400	0.5704	2.0000	1
766	6624	0	15	1.2400	0.5952	2.0000	1
766	6733	0	13	1.8600	0.9114	3.0000	1
766	7076	0	7	1.8600	0.6696	3.0000	1
766	7355	0	13	1.8600	0.6324	3.0000	1
766	8003	0	3	1.2400	0.4960	2.0000	1
766	8253	0	24	2.4800	0.7936	4.0000	1
766	8404	0	3	1.2400	0.5580	2.0000	1
766	8653	0	3	1.8600	0.7812	3.0000	1
766	9064	0	17	1.8600	0.9114	3.0000	1
766	9159	0	15	1.8600	0.6882	3.0000	1
766	9472	0	14	0.6200	0.2542	1.0000	1
766	9826	0	13	1.2400	0.5332	2.0000	1
766	9892	0	13	1.8600	0.6510	3.0000	1
766	9937	0	17	1.2400	0.4836	2.0000	1
766	9975	1869	24	1.2400	0.6200	2.0000	1
766	10098	0	7	1.8600	0.6882	3.0000	1
767	157	1869	24	4.3500	2.0445	3.0000	1
767	326	119	2	1.4500	0.6815	1.0000	1
767	400	0	23	2.9000	0.9570	2.0000	1
767	499	0	24	2.9000	1.0150	2.0000	1
767	879	504	7	2.9000	1.0440	2.0000	1
767	1253	0	13	4.3500	1.5660	3.0000	1
767	1491	0	16	2.9000	0.8990	2.0000	1
767	1602	523	7	5.8000	1.7980	4.0000	1
767	1785	0	3	2.9000	0.9570	2.0000	1
767	1987	0	13	4.3500	2.1750	3.0000	1
767	2084	1307	17	5.8000	1.9140	4.0000	1
767	2272	0	17	4.3500	1.9575	3.0000	1
767	2681	0	6	4.3500	1.5225	3.0000	1
767	2815	0	22	1.4500	0.7105	1.0000	1
767	2830	0	7	7.2500	2.3925	5.0000	1
767	2850	0	3	5.8000	2.3200	4.0000	1
767	3567	0	16	4.3500	1.6095	3.0000	1
767	4165	0	3	2.9000	1.0730	2.0000	1
767	4563	114	2	2.9000	1.1310	2.0000	1
767	4704	0	7	4.3500	2.0880	3.0000	1
767	4726	0	11	2.9000	1.3920	2.0000	1
767	4763	0	24	4.3500	1.7835	3.0000	1
767	4879	0	24	4.3500	2.0880	3.0000	1
767	5002	1786	23	7.2500	3.1900	5.0000	1
767	5199	829	11	2.9000	1.2180	2.0000	1
767	5210	0	17	4.3500	1.4790	3.0000	1
767	5435	0	7	2.9000	1.1890	2.0000	1
767	5859	0	6	4.3500	1.4355	3.0000	1
767	6079	0	13	4.3500	1.9140	3.0000	1
767	6168	1314	17	7.2500	2.1750	5.0000	1
767	6799	0	17	5.8000	1.8560	4.0000	1
767	7241	0	17	5.8000	2.8420	4.0000	1
767	7362	836	11	2.9000	1.2760	2.0000	1
767	7489	0	24	5.8000	2.7260	4.0000	1
767	7720	1304	17	5.8000	2.2620	4.0000	1
767	7901	0	2	1.4500	0.5220	1.0000	1
767	8290	0	15	5.8000	1.7400	4.0000	1
767	8478	504	6	4.3500	1.7835	3.0000	1
767	8772	0	11	2.9000	1.3050	2.0000	1
767	8923	0	24	4.3500	1.8705	3.0000	1
767	9026	0	13	5.8000	1.8560	4.0000	1
767	9067	0	6	5.8000	2.3200	4.0000	1
767	9163	0	15	4.3500	1.4790	3.0000	1
767	9164	0	15	4.3500	1.9140	3.0000	1
767	9169	0	23	7.2500	2.8275	5.0000	1
767	9507	0	7	4.3500	1.4790	3.0000	1
767	9516	0	6	4.3500	1.4355	3.0000	1
767	9747	0	13	4.3500	2.1315	3.0000	1
767	10131	0	17	4.3500	1.9140	3.0000	1
768	652	0	6	5.5200	2.3736	2.0000	1
768	1051	522	6	8.2800	2.4840	3.0000	1
768	1261	0	24	8.2800	3.3120	3.0000	1
768	1485	1138	15	5.5200	2.0976	2.0000	1
768	1549	0	7	8.2800	2.8152	3.0000	1
768	1729	0	11	5.5200	1.9320	2.0000	1
768	2159	0	14	5.5200	2.4288	2.0000	1
768	2278	0	7	5.5200	2.2632	2.0000	1
768	2279	0	15	8.2800	2.9808	3.0000	1
768	2378	0	16	5.5200	1.9872	2.0000	1
768	2756	0	3	5.5200	1.8768	2.0000	1
768	2820	0	7	5.5200	1.8768	2.0000	1
768	2850	188	3	8.2800	4.1400	3.0000	1
768	3149	836	11	8.2800	2.8980	3.0000	1
768	3467	0	15	8.2800	3.4776	3.0000	1
768	3589	0	13	8.2800	3.3948	3.0000	1
768	3889	188	3	8.2800	2.6496	3.0000	1
768	3907	0	24	11.0400	5.2992	4.0000	1
768	3979	980	13	5.5200	2.3184	2.0000	1
768	4082	0	24	5.5200	1.7112	2.0000	1
768	4340	1311	17	13.8000	5.6580	5.0000	1
768	4659	980	13	8.2800	3.2292	3.0000	1
768	4664	0	6	11.0400	3.9744	4.0000	1
768	4680	0	6	8.2800	3.5604	3.0000	1
768	5013	0	7	5.5200	1.9872	2.0000	1
768	5174	0	16	11.0400	4.5264	4.0000	1
768	5195	0	15	11.0400	4.3056	4.0000	1
768	5209	0	14	2.7600	1.0488	1.0000	1
768	5432	1233	16	8.2800	3.5604	3.0000	1
768	5503	0	7	8.2800	3.4776	3.0000	1
768	5742	1235	16	8.2800	3.9744	3.0000	1
768	5768	0	3	8.2800	2.5668	3.0000	1
768	5862	0	2	5.5200	2.3736	2.0000	1
768	5941	0	7	11.0400	3.7536	4.0000	1
768	5999	0	23	8.2800	3.0636	3.0000	1
768	6079	0	13	8.2800	3.2292	3.0000	1
768	6529	1307	17	8.2800	2.9808	3.0000	1
768	6799	0	17	11.0400	4.3056	4.0000	1
768	6956	0	13	5.5200	2.5944	2.0000	1
768	7212	0	24	8.2800	2.6496	3.0000	1
768	7243	0	13	8.2800	3.2292	3.0000	1
768	7639	0	13	11.0400	3.7536	4.0000	1
768	8318	0	24	11.0400	4.6368	4.0000	1
768	8777	0	17	8.2800	3.9744	3.0000	1
768	8937	504	7	5.5200	2.5944	2.0000	1
768	9063	0	23	8.2800	3.0636	3.0000	1
768	9176	1781	23	11.0400	4.3056	4.0000	1
768	9184	190	3	11.0400	4.5264	4.0000	1
768	9603	0	6	11.0400	5.1888	4.0000	1
768	9866	199	3	8.2800	2.6496	3.0000	1
768	9881	0	3	11.0400	4.9680	4.0000	1
769	216	1311	17	1.1800	0.4602	2.0000	1
769	219	0	7	2.3600	1.0620	4.0000	1
769	287	0	7	1.7700	0.7788	3.0000	1
769	369	0	7	1.7700	0.6726	3.0000	1
769	511	0	16	1.7700	0.8496	3.0000	1
769	551	0	6	1.7700	0.8496	3.0000	1
769	638	0	11	2.3600	0.9912	4.0000	1
769	676	0	7	1.1800	0.5664	2.0000	1
769	778	0	15	1.7700	0.8319	3.0000	1
769	1010	0	24	2.3600	1.1800	4.0000	1
769	1071	0	13	2.3600	1.0148	4.0000	1
769	1561	1846	24	1.1800	0.3658	2.0000	1
769	1567	0	16	1.1800	0.4130	2.0000	1
769	1874	0	17	1.7700	0.7965	3.0000	1
769	1906	0	6	2.3600	0.7080	4.0000	1
769	2368	0	3	2.3600	0.7316	4.0000	1
769	2547	1768	23	1.1800	0.5664	2.0000	1
769	2709	516	7	1.7700	0.7080	3.0000	1
769	2977	0	7	1.1800	0.4012	2.0000	1
769	3352	0	7	1.1800	0.5900	2.0000	1
769	3816	0	3	1.7700	0.7965	3.0000	1
769	3826	1225	16	1.7700	0.5487	3.0000	1
769	3979	0	13	1.1800	0.4956	2.0000	1
769	4220	0	11	2.3600	0.9912	4.0000	1
769	4220	824	11	1.7700	0.7257	3.0000	1
769	4239	0	17	1.7700	0.7080	3.0000	1
769	4445	0	17	1.7700	0.5487	3.0000	1
769	4498	0	17	2.3600	0.8496	4.0000	1
769	4925	0	16	1.7700	0.6018	3.0000	1
769	5153	0	11	2.3600	1.1564	4.0000	1
769	5278	0	11	1.7700	0.8850	3.0000	1
769	5542	0	16	1.7700	0.6726	3.0000	1
769	5677	0	22	0.5900	0.2242	1.0000	1
769	5739	829	11	2.3600	1.0856	4.0000	1
769	6348	0	16	1.1800	0.5310	2.0000	1
769	6499	0	17	1.7700	0.6372	3.0000	1
769	6698	0	13	1.7700	0.6372	3.0000	1
769	6712	0	16	1.1800	0.5192	2.0000	1
769	6760	0	17	1.1800	0.5428	2.0000	1
769	6951	0	15	1.1800	0.3776	2.0000	1
769	7130	0	24	1.1800	0.5664	2.0000	1
769	7132	0	13	1.7700	0.7434	3.0000	1
769	7292	0	13	1.7700	0.8142	3.0000	1
769	7354	199	3	1.7700	0.6549	3.0000	1
769	7704	0	3	1.7700	0.8673	3.0000	1
769	7845	986	13	1.7700	0.6195	3.0000	1
769	8018	821	11	1.7700	0.6726	3.0000	1
769	8068	0	3	1.1800	0.5546	2.0000	1
769	8269	0	13	1.1800	0.5074	2.0000	1
769	8317	521	6	1.1800	0.5074	2.0000	1
769	8699	0	7	2.3600	0.8496	4.0000	1
769	9397	841	11	2.3600	0.7316	4.0000	1
769	9495	0	13	2.3600	0.8968	4.0000	1
769	9860	0	11	1.7700	0.7965	3.0000	1
769	9883	0	6	1.7700	0.5487	3.0000	1
769	10116	0	17	2.3600	0.7080	4.0000	1
769	10192	0	7	1.1800	0.5310	2.0000	1
770	76	0	3	5.4900	1.8117	3.0000	1
770	240	0	6	7.3200	3.0012	4.0000	1
770	328	0	11	3.6600	1.7568	2.0000	1
770	636	0	17	7.3200	2.9280	4.0000	1
770	934	0	15	3.6600	1.3908	2.0000	1
770	968	0	15	5.4900	2.3058	3.0000	1
770	997	0	3	5.4900	2.5803	3.0000	1
770	1234	0	6	7.3200	3.5868	4.0000	1
770	1254	0	15	5.4900	2.1411	3.0000	1
770	1573	0	24	7.3200	2.7084	4.0000	1
770	1724	0	7	7.3200	3.5868	4.0000	1
770	1855	0	2	1.8300	0.7503	1.0000	1
770	1862	0	17	3.6600	1.4640	2.0000	1
770	2052	0	13	5.4900	1.7568	3.0000	1
770	2143	0	17	7.3200	2.7816	4.0000	1
770	2246	0	13	5.4900	1.9215	3.0000	1
770	2496	0	11	7.3200	2.9280	4.0000	1
770	2738	0	15	7.3200	2.7084	4.0000	1
770	2856	0	13	5.4900	2.0862	3.0000	1
770	2856	988	13	5.4900	2.3058	3.0000	1
770	3539	0	17	7.3200	2.5620	4.0000	1
770	4239	0	17	7.3200	3.0012	4.0000	1
770	4283	1136	15	5.4900	1.7568	3.0000	1
770	4498	0	17	7.3200	2.6352	4.0000	1
770	4659	0	13	5.4900	2.1411	3.0000	1
770	4808	0	11	5.4900	2.6352	3.0000	1
770	5001	0	6	3.6600	1.1346	2.0000	1
770	5038	0	17	5.4900	1.9764	3.0000	1
770	5686	0	3	7.3200	3.0012	4.0000	1
770	5747	1141	15	7.3200	3.2208	4.0000	1
770	5899	0	13	3.6600	1.1346	2.0000	1
770	5948	505	7	5.4900	1.8117	3.0000	1
770	5973	0	3	7.3200	2.2692	4.0000	1
770	6123	0	7	3.6600	1.7934	2.0000	1
770	6265	0	23	7.3200	3.2208	4.0000	1
770	6428	1077	14	5.4900	2.1411	3.0000	1
770	6564	0	13	7.3200	3.4404	4.0000	1
770	7038	0	24	7.3200	2.6352	4.0000	1
770	7099	0	15	7.3200	3.2208	4.0000	1
770	7457	0	13	5.4900	1.8666	3.0000	1
770	7505	0	15	5.4900	2.6352	3.0000	1
770	7621	0	13	5.4900	2.6352	3.0000	1
770	7694	0	13	7.3200	2.4888	4.0000	1
770	7952	0	13	7.3200	2.3424	4.0000	1
770	8129	516	7	7.3200	2.8548	4.0000	1
770	8284	0	22	3.6600	1.5738	2.0000	1
770	8558	0	11	5.4900	2.6901	3.0000	1
770	8717	0	17	5.4900	1.6470	3.0000	1
770	8849	0	11	3.6600	1.2810	2.0000	1
770	8930	0	6	7.3200	3.5136	4.0000	1
770	9062	833	11	9.1500	2.7450	5.0000	1
770	9263	1235	16	7.3200	2.8548	4.0000	1
770	10040	0	24	5.4900	2.3058	3.0000	1
771	274	0	13	2.2400	0.8960	2.0000	1
771	454	0	17	3.3600	1.4112	3.0000	1
771	739	0	23	3.3600	1.5120	3.0000	1
771	774	0	15	3.3600	1.2432	3.0000	1
771	868	0	6	3.3600	1.3104	3.0000	1
771	1071	0	13	4.4800	1.9264	4.0000	1
771	1267	0	13	3.3600	1.0080	3.0000	1
771	1470	0	17	3.3600	1.6128	3.0000	1
771	1491	0	16	3.3600	1.2768	3.0000	1
771	1731	0	7	4.4800	2.1504	4.0000	1
771	1934	0	2	2.2400	0.8064	2.0000	1
771	2327	0	13	2.2400	0.9184	2.0000	1
771	3202	0	11	3.3600	1.0416	3.0000	1
771	3204	0	24	4.4800	1.3888	4.0000	1
771	4061	0	7	3.3600	1.6128	3.0000	1
771	4063	0	15	3.3600	1.4784	3.0000	1
771	4160	0	24	3.3600	1.3104	3.0000	1
771	4345	0	14	2.2400	1.0976	2.0000	1
771	4396	0	13	2.2400	0.7616	2.0000	1
771	4417	0	3	3.3600	1.3104	3.0000	1
771	4644	0	11	3.3600	1.5120	3.0000	1
771	4670	0	17	3.3600	1.6464	3.0000	1
771	5054	0	7	3.3600	1.4784	3.0000	1
771	5127	0	15	2.2400	0.6720	2.0000	1
771	5133	0	7	3.3600	1.5456	3.0000	1
771	5639	0	11	2.2400	0.8064	2.0000	1
771	6105	0	23	3.3600	1.3776	3.0000	1
771	6207	0	7	3.3600	1.1424	3.0000	1
771	6324	0	23	4.4800	1.8368	4.0000	1
771	6351	0	11	4.4800	1.6128	4.0000	1
771	6589	0	17	3.3600	1.3440	3.0000	1
771	6754	0	7	3.3600	1.5456	3.0000	1
771	7400	0	14	2.2400	0.9632	2.0000	1
771	7621	980	13	3.3600	1.4448	3.0000	1
771	8060	0	22	1.1200	0.5152	1.0000	1
771	8141	0	22	2.2400	0.8512	2.0000	1
771	8235	0	22	1.1200	0.4256	1.0000	1
771	8298	0	13	2.2400	0.9184	2.0000	1
771	8351	1216	16	2.2400	0.8064	2.0000	1
771	8526	0	11	3.3600	1.3440	3.0000	1
771	8599	1154	15	3.3600	1.2096	3.0000	1
771	9213	0	11	3.3600	1.1760	3.0000	1
771	9535	0	11	5.6000	2.5200	5.0000	1
771	9643	0	13	3.3600	1.6464	3.0000	1
771	9752	1293	17	3.3600	1.0416	3.0000	1
771	9760	980	13	3.3600	1.3440	3.0000	1
772	328	826	11	5.8200	2.2116	3.0000	1
772	448	0	17	3.8800	1.7460	2.0000	1
772	553	0	7	7.7600	3.1040	4.0000	1
772	614	0	17	7.7600	3.4920	4.0000	1
772	769	0	16	5.8200	2.0952	3.0000	1
772	873	0	24	5.8200	2.0370	3.0000	1
772	1102	0	7	7.7600	3.7248	4.0000	1
772	1185	0	17	7.7600	2.7160	4.0000	1
772	1189	524	6	7.7600	3.1816	4.0000	1
772	1202	0	11	7.7600	3.8800	4.0000	1
772	1333	0	2	5.8200	2.8518	3.0000	1
772	1491	0	16	5.8200	2.5026	3.0000	1
772	1682	0	13	5.8200	2.9100	3.0000	1
772	1965	0	17	7.7600	3.8024	4.0000	1
772	2613	0	11	5.8200	2.3862	3.0000	1
772	2694	0	24	3.8800	1.9012	2.0000	1
772	2930	1866	24	9.7000	4.3650	5.0000	1
772	2966	0	17	7.7600	3.5696	4.0000	1
772	2981	0	23	5.8200	2.4444	3.0000	1
772	3188	0	6	3.8800	1.5520	2.0000	1
772	3504	0	22	5.8200	1.8624	3.0000	1
772	3921	1765	23	3.8800	1.4356	2.0000	1
772	3938	0	13	3.8800	1.7460	2.0000	1
772	4061	0	6	5.8200	2.7936	3.0000	1
772	4065	0	3	7.7600	2.5608	4.0000	1
772	4420	0	11	5.8200	2.2116	3.0000	1
772	4471	0	11	7.7600	2.9488	4.0000	1
772	4557	1701	22	3.8800	1.3968	2.0000	1
772	4985	1769	23	7.7600	3.4920	4.0000	1
772	5144	0	6	7.7600	3.7248	4.0000	1
772	5192	0	6	5.8200	2.2116	3.0000	1
772	5374	0	16	7.7600	3.0264	4.0000	1
772	5410	0	17	5.8200	1.9788	3.0000	1
772	5971	0	17	5.8200	2.3862	3.0000	1
772	6105	1769	23	3.8800	1.3968	2.0000	1
772	6297	1154	15	7.7600	3.0264	4.0000	1
772	6307	0	16	5.8200	2.1534	3.0000	1
772	6733	0	13	5.8200	2.8518	3.0000	1
772	6760	0	17	7.7600	3.7248	4.0000	1
772	6912	0	16	11.6400	5.2380	6.0000	1
772	7059	0	17	7.7600	2.5608	4.0000	1
772	7359	0	13	5.8200	2.3862	3.0000	1
772	7373	984	13	5.8200	2.6190	3.0000	1
772	7462	0	2	3.8800	1.6296	2.0000	1
772	7573	0	3	5.8200	1.8042	3.0000	1
772	7699	502	6	5.8200	2.5608	3.0000	1
772	7849	0	3	3.8800	1.2028	2.0000	1
772	8200	526	6	7.7600	3.6472	4.0000	1
772	8206	1788	23	7.7600	3.0264	4.0000	1
772	8218	0	22	3.8800	1.7848	2.0000	1
772	8247	510	6	5.8200	2.2116	3.0000	1
772	8457	0	6	7.7600	3.8024	4.0000	1
772	8945	0	23	3.8800	1.9012	2.0000	1
772	9145	0	7	7.7600	3.6472	4.0000	1
772	9318	0	16	5.8200	2.5608	3.0000	1
772	9703	1869	24	3.8800	1.9012	2.0000	1
772	9757	0	24	3.8800	1.2416	2.0000	1
772	9851	187	3	5.8200	1.8042	3.0000	1
772	10061	515	6	7.7600	3.6472	4.0000	1
773	430	1216	16	1.4200	0.4970	2.0000	1
773	734	0	7	2.1300	0.9372	3.0000	1
773	760	0	3	1.4200	0.6674	2.0000	1
773	1070	187	3	1.4200	0.5396	2.0000	1
773	1176	1847	24	2.1300	0.9585	3.0000	1
773	1391	519	6	2.1300	0.6603	3.0000	1
773	1628	0	15	1.4200	0.5538	2.0000	1
773	1923	0	11	2.8400	1.3632	4.0000	1
773	1994	0	15	1.4200	0.5822	2.0000	1
773	2294	826	11	2.1300	0.8307	3.0000	1
773	2390	0	17	4.2600	1.8318	6.0000	2
773	2524	523	7	2.1300	0.7668	3.0000	1
773	2560	0	24	2.1300	0.6390	3.0000	1
773	2587	1216	16	2.1300	1.0224	3.0000	1
773	2769	0	16	1.4200	0.5396	2.0000	1
773	3033	1859	24	2.1300	0.7668	3.0000	1
773	3112	0	22	1.4200	0.4544	2.0000	1
773	3208	0	14	1.4200	0.6390	2.0000	1
773	3213	0	13	2.8400	1.2780	4.0000	1
773	3463	0	13	1.4200	0.5680	2.0000	1
773	3688	0	24	1.4200	0.5254	2.0000	1
773	4211	0	11	2.8400	1.0508	4.0000	1
773	4397	0	16	2.1300	0.8094	3.0000	1
773	4466	988	13	1.4200	0.6958	2.0000	1
773	4803	0	23	2.1300	0.7881	3.0000	1
773	4858	0	17	2.1300	0.7881	3.0000	1
773	4998	0	3	2.1300	0.9798	3.0000	1
773	5233	504	6	2.1300	0.9798	3.0000	1
773	5374	0	16	2.8400	1.3064	4.0000	1
773	5537	0	3	2.1300	1.0224	3.0000	1
773	5924	0	13	2.1300	0.6603	3.0000	1
773	6522	986	13	2.1300	0.9372	3.0000	1
773	6749	0	6	2.8400	0.9940	4.0000	1
773	7278	1061	14	0.7100	0.2698	1.0000	1
773	7522	0	13	2.8400	1.0224	4.0000	1
773	8059	0	17	2.1300	0.9372	3.0000	1
773	8202	0	3	1.4200	0.6674	2.0000	1
773	8253	0	24	2.8400	1.0508	4.0000	1
773	8323	517	7	2.1300	1.0011	3.0000	1
773	8359	0	17	1.4200	0.5680	2.0000	1
773	8528	0	11	2.8400	1.2496	4.0000	1
773	8746	0	23	2.8400	0.9656	4.0000	1
773	9327	0	17	2.1300	1.0224	3.0000	1
773	9351	0	2	0.7100	0.2272	1.0000	1
773	9532	842	11	2.1300	0.7242	3.0000	1
773	9703	0	24	2.1300	1.0437	3.0000	1
773	9715	0	17	2.8400	1.1644	4.0000	1
773	9891	0	23	2.1300	0.8307	3.0000	1
773	9892	0	13	2.1300	0.6603	3.0000	1
773	9999	0	15	1.4200	0.4970	2.0000	1
774	149	0	24	7.3500	3.5280	3.0000	1
774	170	0	7	9.8000	4.3120	4.0000	1
774	465	0	13	7.3500	2.7930	3.0000	1
774	797	0	7	7.3500	3.5280	3.0000	1
774	1497	0	17	9.8000	4.8020	4.0000	1
774	1738	0	6	7.3500	3.2340	3.0000	1
774	1759	0	7	7.3500	3.0135	3.0000	1
774	1813	1303	17	7.3500	3.6750	3.0000	1
774	2106	0	7	9.8000	4.8020	4.0000	1
774	2201	0	16	7.3500	3.4545	3.0000	1
774	2245	826	11	9.8000	4.8020	4.0000	1
774	2371	0	16	7.3500	2.7930	3.0000	1
774	2587	0	16	9.8000	3.2340	4.0000	1
774	3643	0	22	2.4500	1.1760	1.0000	1
774	3749	1138	15	7.3500	2.7195	3.0000	1
774	4066	207	3	7.3500	3.3075	3.0000	1
774	4162	0	6	9.8000	3.7240	4.0000	1
774	4175	1214	16	4.9000	1.7150	2.0000	1
774	4397	1228	16	9.8000	3.7240	4.0000	1
774	4445	0	17	7.3500	2.9400	3.0000	1
774	4445	1293	17	7.3500	2.9400	3.0000	1
774	4497	0	17	12.2500	5.0225	5.0000	1
774	5233	0	6	9.8000	4.4100	4.0000	1
774	5760	0	13	7.3500	2.9400	3.0000	1
774	5820	0	17	9.8000	4.0180	4.0000	1
774	5903	0	13	7.3500	2.3520	3.0000	1
774	6001	0	17	7.3500	2.8665	3.0000	1
774	6452	0	11	9.8000	3.6260	4.0000	1
774	6479	0	2	2.4500	0.9555	1.0000	1
774	6481	506	6	7.3500	2.2785	3.0000	1
774	6530	0	17	9.8000	3.6260	4.0000	1
774	6988	516	7	9.8000	4.7040	4.0000	1
774	7243	984	13	4.9000	2.1560	2.0000	1
774	7290	0	24	7.3500	2.7930	3.0000	1
774	7578	0	24	9.8000	4.7040	4.0000	1
774	7713	0	17	9.8000	3.8220	4.0000	1
774	7818	837	11	7.3500	2.9400	3.0000	1
774	8116	0	13	9.8000	3.0380	4.0000	1
774	8208	0	24	4.9000	1.7640	2.0000	1
774	8255	826	11	4.9000	1.8130	2.0000	1
774	8542	0	24	7.3500	2.6460	3.0000	1
774	8731	0	3	9.8000	4.8020	4.0000	1
774	8778	0	15	12.2500	4.1650	5.0000	1
774	9348	0	15	9.8000	3.2340	4.0000	1
774	9362	0	7	4.9000	2.4010	2.0000	1
774	9405	513	6	7.3500	3.2340	3.0000	1
774	9476	524	6	7.3500	2.9400	3.0000	1
774	9500	523	6	4.9000	2.3030	2.0000	1
774	9512	0	23	9.8000	4.6060	4.0000	1
774	9531	0	15	7.3500	2.4990	3.0000	1
774	9667	0	23	9.8000	3.9200	4.0000	1
774	9671	0	13	7.3500	2.9400	3.0000	1
774	10079	0	24	4.9000	2.4010	2.0000	1
775	219	0	7	3.8000	1.8240	4.0000	1
775	280	0	13	3.8000	1.7860	4.0000	1
775	758	1694	22	2.8500	1.0830	3.0000	1
775	993	0	13	3.8000	1.5580	4.0000	1
775	1426	0	13	1.9000	0.7410	2.0000	1
775	1491	0	16	2.8500	0.8835	3.0000	1
775	1721	976	13	2.8500	0.8835	3.0000	1
775	2024	0	11	1.9000	0.8550	2.0000	1
775	2096	1850	24	2.8500	1.0545	3.0000	1
775	2677	0	13	1.9000	0.7220	2.0000	1
775	2695	0	13	2.8500	1.2255	3.0000	1
775	2882	1858	24	2.8500	1.0545	3.0000	1
775	2907	0	15	3.8000	1.5580	4.0000	1
775	3413	0	15	2.8500	1.1115	3.0000	1
775	3490	0	13	3.8000	1.5960	4.0000	1
775	3491	1216	16	3.8000	1.5960	4.0000	1
775	3567	1231	16	2.8500	1.2540	3.0000	1
775	3855	0	15	3.8000	1.4440	4.0000	1
775	4021	0	16	2.8500	1.0830	3.0000	1
775	4155	0	7	2.8500	0.9975	3.0000	1
775	4444	0	11	2.8500	1.1685	3.0000	1
775	4463	0	24	3.8000	1.8240	4.0000	1
775	4567	0	23	3.8000	1.7860	4.0000	1
775	4615	0	17	2.8500	1.0830	3.0000	1
775	4644	0	11	2.8500	1.3680	3.0000	1
775	4800	0	2	1.9000	0.8360	2.0000	1
775	4847	833	11	2.8500	1.1970	3.0000	1
775	5011	1851	24	2.8500	1.0545	3.0000	1
775	5038	0	17	2.8500	1.0545	3.0000	1
775	5174	1220	16	2.8500	1.0830	3.0000	1
775	5452	0	13	2.8500	1.3965	3.0000	1
775	5521	0	24	3.8000	1.4060	4.0000	1
775	5610	0	13	2.8500	1.0545	3.0000	1
775	5836	0	24	1.9000	0.9120	2.0000	1
775	5984	1303	17	2.8500	0.8550	3.0000	1
775	6470	0	6	1.9000	0.7600	2.0000	1
775	6565	0	15	3.8000	1.5960	4.0000	1
775	6654	1853	24	2.8500	1.3965	3.0000	1
775	6675	1689	22	0.9500	0.3325	1.0000	1
775	7051	0	16	2.8500	1.2255	3.0000	1
775	7470	0	13	2.8500	0.9690	3.0000	1
775	7845	0	13	2.8500	1.0260	3.0000	1
775	7902	0	24	3.8000	1.7100	4.0000	1
775	8161	0	24	2.8500	1.3965	3.0000	1
775	8442	0	17	3.8000	1.2920	4.0000	1
775	9275	0	7	1.9000	0.9500	2.0000	1
775	9527	0	7	3.8000	1.6340	4.0000	1
776	226	0	11	11.6700	5.6016	3.0000	1
776	448	0	17	7.7800	3.4232	2.0000	1
776	456	1149	15	15.5600	6.6908	4.0000	1
776	937	521	6	11.6700	4.3179	3.0000	1
776	1445	0	15	15.5600	6.2240	4.0000	1
776	1931	1134	15	7.7800	2.8786	2.0000	1
776	2132	0	15	11.6700	5.2515	3.0000	1
776	2493	0	17	11.6700	4.7847	3.0000	1
776	2547	0	23	7.7800	3.8122	2.0000	1
776	3539	0	17	11.6700	5.3682	3.0000	1
776	3669	0	24	11.6700	5.0181	3.0000	1
776	3854	0	13	15.5600	6.3796	4.0000	1
776	4021	0	16	15.5600	4.8236	4.0000	1
776	4188	0	6	7.7800	2.5674	2.0000	1
776	4330	0	13	19.4500	6.4185	5.0000	1
776	4623	0	13	11.6700	5.1348	3.0000	1
776	4779	0	13	7.7800	2.4118	2.0000	1
776	4815	0	15	7.7800	2.4118	2.0000	1
776	4900	0	13	11.6700	5.6016	3.0000	1
776	4958	0	23	7.7800	3.3454	2.0000	1
776	4968	0	24	7.7800	2.9564	2.0000	1
776	5174	1216	16	7.7800	2.7230	2.0000	1
776	5341	0	17	11.6700	5.6016	3.0000	1
776	6057	0	11	15.5600	5.9128	4.0000	1
776	6105	0	23	11.6700	4.9014	3.0000	1
776	6566	0	6	11.6700	3.8511	3.0000	1
776	6945	1150	15	15.5600	7.3132	4.0000	1
776	6948	0	24	15.5600	5.7572	4.0000	1
776	6965	0	24	11.6700	4.0845	3.0000	1
776	7103	0	15	11.6700	3.6177	3.0000	1
776	7203	0	13	11.6700	5.7183	3.0000	1
776	7204	824	11	15.5600	6.3796	4.0000	1
776	7339	0	24	11.6700	4.4346	3.0000	1
776	7370	0	23	11.6700	4.2012	3.0000	1
776	7526	0	17	15.5600	7.3132	4.0000	1
776	7871	504	7	11.6700	5.7183	3.0000	1
776	7920	0	17	15.5600	6.0684	4.0000	1
776	8098	0	13	7.7800	3.2676	2.0000	1
776	8308	0	17	15.5600	7.0020	4.0000	1
776	9057	1846	24	7.7800	3.1898	2.0000	1
776	9151	1140	15	7.7800	2.8786	2.0000	1
776	9224	1304	17	11.6700	5.8350	3.0000	1
776	9263	0	16	15.5600	7.6244	4.0000	1
776	9420	0	13	11.6700	3.6177	3.0000	1
776	9863	0	13	15.5600	5.9128	4.0000	1
776	9885	1152	15	15.5600	5.2904	4.0000	1
776	9891	0	23	11.6700	4.9014	3.0000	1
776	9951	0	3	19.4500	6.4185	5.0000	1
776	10222	524	6	11.6700	3.9678	3.0000	1
777	93	0	13	11.1600	3.9060	3.0000	1
777	346	0	13	14.8800	6.5472	4.0000	1
777	400	0	23	11.1600	5.5800	3.0000	1
777	760	0	3	11.1600	4.6872	3.0000	1
777	963	1869	24	11.1600	5.5800	3.0000	1
777	1802	0	23	14.8800	5.6544	4.0000	1
777	1914	0	24	7.4400	2.9760	2.0000	1
777	1979	0	3	7.4400	2.3064	2.0000	1
777	2270	0	11	11.1600	4.5756	3.0000	1
777	2850	0	3	11.1600	4.9104	3.0000	1
777	2878	201	3	14.8800	4.6128	4.0000	1
777	2890	0	6	14.8800	6.8448	4.0000	1
777	2914	0	15	11.1600	4.1292	3.0000	1
777	3031	519	7	11.1600	4.2408	3.0000	1
777	3046	986	13	11.1600	5.0220	3.0000	1
777	3104	0	11	7.4400	2.6040	2.0000	1
777	3245	0	17	11.1600	4.1292	3.0000	1
777	3306	1140	15	11.1600	3.4596	3.0000	1
777	3443	1140	15	14.8800	5.9520	4.0000	1
777	3448	0	3	7.4400	3.7200	2.0000	1
777	3567	0	16	11.1600	4.9104	3.0000	1
777	3796	0	11	14.8800	7.1424	4.0000	1
777	3814	523	6	14.8800	4.6128	4.0000	1
777	3987	510	6	11.1600	4.6872	3.0000	1
777	4021	0	16	14.8800	6.8448	4.0000	1
777	4351	1789	23	11.1600	4.0176	3.0000	1
777	4461	842	11	14.8800	5.2080	4.0000	1
777	4507	0	13	14.8800	6.9936	4.0000	1
777	4537	0	7	11.1600	3.6828	3.0000	1
777	4552	0	17	11.1600	4.2408	3.0000	1
777	4564	0	17	7.4400	2.8272	2.0000	1
777	4600	0	2	3.7200	1.5252	1.0000	1
777	5169	0	15	14.8800	5.5056	4.0000	1
777	5542	0	16	22.3200	7.7004	6.0000	2
777	5542	1225	16	11.1600	4.2408	3.0000	1
777	5681	0	11	7.4400	2.9760	2.0000	1
777	5685	0	13	11.1600	5.1336	3.0000	1
777	5983	515	6	14.8800	6.2496	4.0000	1
777	6307	1233	16	11.1600	4.7988	3.0000	1
777	6628	508	6	11.1600	5.4684	3.0000	1
777	6653	0	14	7.4400	2.2320	2.0000	1
777	6960	1292	17	14.8800	4.6128	4.0000	1
777	6964	0	6	14.8800	6.1008	4.0000	1
777	7331	0	11	11.1600	4.5756	3.0000	1
777	7810	0	3	11.1600	4.2408	3.0000	1
777	7856	0	6	14.8800	5.9520	4.0000	1
777	7963	826	11	11.1600	5.3568	3.0000	1
777	8242	0	17	26.0400	10.2672	7.0000	2
777	8617	0	17	11.1600	4.9104	3.0000	1
777	9080	837	11	7.4400	2.6040	2.0000	1
777	9111	0	17	11.1600	4.6872	3.0000	1
777	9427	0	24	11.1600	4.2408	3.0000	1
777	9673	0	13	14.8800	5.9520	4.0000	1
777	9699	0	15	11.1600	4.9104	3.0000	1
777	10145	0	13	14.8800	6.2496	4.0000	1
778	55	1856	24	5.4400	1.7408	2.0000	1
778	158	0	17	8.1600	2.5296	3.0000	1
778	296	0	6	8.1600	2.5296	3.0000	1
778	499	1858	24	8.1600	2.6928	3.0000	1
778	647	0	3	5.4400	1.7952	2.0000	1
778	796	0	24	8.1600	3.5904	3.0000	1
778	845	0	7	8.1600	3.0192	3.0000	1
778	975	0	6	8.1600	3.9168	3.0000	1
778	1070	210	3	8.1600	3.7536	3.0000	1
778	1491	0	16	5.4400	1.6864	2.0000	1
778	1793	0	13	8.1600	3.5904	3.0000	1
778	2050	0	24	8.1600	2.9376	3.0000	1
778	2053	0	11	8.1600	3.1824	3.0000	1
778	2183	0	15	8.1600	3.1824	3.0000	1
778	2638	980	13	10.8800	3.8080	4.0000	1
778	2757	514	7	5.4400	2.4480	2.0000	1
778	2763	1140	15	5.4400	1.9040	2.0000	1
778	3041	1866	24	5.4400	1.9040	2.0000	1
778	3201	829	11	8.1600	3.5088	3.0000	1
778	3219	0	11	5.4400	2.2848	2.0000	1
778	3293	829	11	8.1600	2.5296	3.0000	1
778	3912	1150	15	8.1600	3.5088	3.0000	1
778	4078	0	3	16.3200	6.2832	6.0000	2
778	4460	0	3	8.1600	3.1008	3.0000	1
778	4643	1711	22	5.4400	1.6864	2.0000	1
778	4649	0	17	10.8800	4.4608	4.0000	1
778	4868	0	16	8.1600	3.0192	3.0000	1
778	5013	511	6	8.1600	3.0192	3.0000	1
778	5019	1788	23	10.8800	3.5904	4.0000	1
778	5501	1312	17	10.8800	5.2224	4.0000	1
778	5542	0	16	8.1600	3.0192	3.0000	1
778	5742	0	16	13.6000	6.5280	5.0000	2
778	5768	0	3	8.1600	3.4272	3.0000	1
778	6096	0	7	8.1600	3.9984	3.0000	1
778	6299	0	7	5.4400	2.5568	2.0000	1
778	6675	0	22	2.7200	0.9520	1.0000	1
778	6830	0	22	5.4400	2.0672	2.0000	1
778	7065	0	17	5.4400	2.2848	2.0000	1
778	7179	0	11	10.8800	4.6784	4.0000	1
778	7324	0	6	8.1600	3.7536	3.0000	1
778	7355	0	13	10.8800	4.4608	4.0000	1
778	7529	1312	17	8.1600	2.6928	3.0000	1
778	7589	1312	17	5.4400	1.6864	2.0000	1
778	7882	0	13	8.1600	3.7536	3.0000	1
778	8010	0	24	8.1600	2.9376	3.0000	1
778	8071	0	15	10.8800	4.3520	4.0000	1
778	8206	1788	23	10.8800	5.3312	4.0000	1
778	8208	1859	24	8.1600	3.9984	3.0000	1
778	8242	0	17	8.1600	3.2640	3.0000	1
778	8275	0	16	5.4400	1.9040	2.0000	1
778	8372	0	24	5.4400	2.1216	2.0000	1
778	8463	1768	23	8.1600	2.6112	3.0000	1
778	8480	0	14	2.7200	0.9248	1.0000	1
778	8612	0	22	5.4400	1.8496	2.0000	1
778	9067	0	6	8.1600	3.5904	3.0000	1
778	9127	0	24	8.1600	3.9168	3.0000	1
778	9181	0	24	8.1600	3.1824	3.0000	1
778	9420	980	13	8.1600	2.6112	3.0000	1
778	9512	0	23	10.8800	3.6992	4.0000	1
778	9648	0	13	8.1600	3.1824	3.0000	1
778	9679	0	6	8.1600	2.5296	3.0000	1
778	9692	0	11	10.8800	3.6992	4.0000	1
778	9837	0	17	5.4400	2.5024	2.0000	1
778	10246	0	15	5.4400	1.9040	2.0000	1
779	319	0	15	7.2400	3.5476	4.0000	1
779	405	516	7	5.4300	2.0634	3.0000	1
779	407	0	15	5.4300	2.3349	3.0000	1
779	1090	524	6	3.6200	1.3394	2.0000	1
779	1253	0	13	3.6200	1.3032	2.0000	1
779	1266	980	13	9.0500	4.0725	5.0000	1
779	1271	0	13	3.6200	1.7376	2.0000	1
779	1387	821	11	5.4300	2.2263	3.0000	1
779	1387	826	11	5.4300	1.9548	3.0000	1
779	1414	0	7	5.4300	2.6064	3.0000	1
779	1539	0	7	7.2400	2.8236	4.0000	1
779	1690	0	16	5.4300	1.7376	3.0000	1
779	1990	0	6	5.4300	1.6833	3.0000	1
779	2916	0	13	5.4300	2.2263	3.0000	1
779	3039	0	6	5.4300	1.8462	3.0000	1
779	3124	0	3	5.4300	2.2806	3.0000	1
779	3426	0	11	5.4300	2.0634	3.0000	1
779	3434	0	24	7.2400	2.6788	4.0000	1
779	3599	0	13	5.4300	1.7376	3.0000	1
779	3970	0	6	3.6200	1.4480	2.0000	1
779	4257	0	3	3.6200	1.3394	2.0000	1
779	4279	0	6	5.4300	2.6607	3.0000	1
779	4498	0	17	7.2400	2.7512	4.0000	1
779	4591	1150	15	3.6200	1.1222	2.0000	1
779	4803	0	23	7.2400	2.7512	4.0000	1
779	4832	0	15	5.4300	1.7376	3.0000	1
779	5396	824	11	5.4300	2.7150	3.0000	1
779	5545	0	15	3.6200	1.7376	2.0000	1
779	5733	0	11	5.4300	2.0634	3.0000	1
779	6196	0	24	7.2400	2.8236	4.0000	1
779	6392	0	7	5.4300	2.2806	3.0000	1
779	6423	1307	17	7.2400	2.2444	4.0000	1
779	6462	982	13	5.4300	2.3892	3.0000	1
779	6713	0	13	7.2400	3.4028	4.0000	1
779	6835	1220	16	7.2400	3.0408	4.0000	1
779	7459	523	6	5.4300	2.0091	3.0000	1
779	7468	1072	14	3.6200	1.2308	2.0000	1
779	7558	0	13	5.4300	2.3892	3.0000	1
779	7618	0	11	5.4300	2.3349	3.0000	1
779	7831	0	17	3.6200	1.1946	2.0000	1
779	7896	0	23	3.6200	1.7014	2.0000	1
779	8298	0	13	5.4300	2.0634	3.0000	1
779	9040	0	16	7.2400	2.3892	4.0000	1
779	9109	0	7	5.4300	1.7919	3.0000	1
779	9115	0	11	5.4300	1.6290	3.0000	1
779	9145	0	7	3.6200	1.4118	2.0000	1
779	9254	0	15	9.0500	4.0725	5.0000	1
779	9461	1304	17	5.4300	2.4978	3.0000	1
779	9510	0	16	9.0500	3.6200	5.0000	1
779	9633	0	7	5.4300	2.0091	3.0000	1
779	10173	1233	16	7.2400	3.3304	4.0000	1
779	10255	0	2	3.6200	1.6290	2.0000	1
779	10273	0	17	3.6200	1.7014	2.0000	1
780	178	0	13	8.5200	3.2376	3.0000	1
780	338	0	2	5.6800	2.6128	2.0000	1
780	392	0	13	19.8800	7.6964	7.0000	2
780	599	126	2	2.8400	0.9940	1.0000	1
780	1024	1314	17	8.5200	3.5784	3.0000	1
780	1043	0	7	11.3600	4.6576	4.0000	1
780	1091	0	7	8.5200	4.0896	3.0000	1
780	1415	1233	16	11.3600	3.6352	4.0000	1
780	1759	0	7	8.5200	3.8340	3.0000	1
780	2032	1771	23	11.3600	4.4304	4.0000	1
780	2136	0	6	8.5200	3.3228	3.0000	1
780	2234	0	13	8.5200	4.0044	3.0000	1
780	2398	0	13	8.5200	3.6636	3.0000	1
780	2496	837	11	11.3600	5.4528	4.0000	1
780	2588	1772	23	8.5200	4.1748	3.0000	1
780	2663	1214	16	8.5200	4.0044	3.0000	1
780	2663	1220	16	8.5200	4.0896	3.0000	1
780	2881	0	24	11.3600	4.5440	4.0000	1
780	2927	0	7	8.5200	3.9192	3.0000	1
780	3034	522	6	11.3600	3.7488	4.0000	1
780	3293	0	11	8.5200	2.8968	3.0000	1
780	3297	0	7	11.3600	4.9984	4.0000	1
780	3693	0	3	8.5200	2.8116	3.0000	1
780	4094	0	16	8.5200	3.8340	3.0000	1
780	4315	0	17	11.3600	4.9984	4.0000	1
780	4525	0	7	11.3600	3.6352	4.0000	1
780	4614	0	11	8.5200	4.1748	3.0000	1
780	4938	0	13	5.6800	1.7608	2.0000	1
780	4992	0	7	5.6800	1.8744	2.0000	1
780	5047	0	11	8.5200	4.1748	3.0000	1
780	5063	0	3	8.5200	3.6636	3.0000	1
780	5088	0	13	14.2000	5.2540	5.0000	1
780	5462	0	24	8.5200	4.2600	3.0000	1
780	5610	0	13	11.3600	3.5216	4.0000	1
780	5667	1856	24	8.5200	3.4932	3.0000	1
780	5731	0	6	11.3600	5.6800	4.0000	1
780	5922	0	15	8.5200	4.1748	3.0000	1
780	6007	1856	24	11.3600	4.2032	4.0000	1
780	6061	0	17	8.5200	2.9820	3.0000	1
780	6112	818	11	8.5200	2.7264	3.0000	1
780	6174	0	7	11.3600	4.4304	4.0000	2
780	6180	0	13	5.6800	2.2152	2.0000	1
780	7930	820	11	8.5200	2.9820	3.0000	1
780	8003	207	3	11.3600	4.2032	4.0000	1
780	8089	0	17	8.5200	3.3228	3.0000	1
780	8749	0	13	8.5200	2.6412	3.0000	1
780	9063	0	23	11.3600	3.5216	4.0000	1
780	9300	523	6	11.3600	5.5664	4.0000	1
781	335	0	17	7.9000	2.6860	2.0000	1
781	605	504	7	11.8500	4.2660	3.0000	1
781	619	0	13	15.8000	4.8980	4.0000	1
781	688	1142	15	11.8500	5.6880	3.0000	1
781	754	0	3	7.9000	3.0810	2.0000	1
781	817	1293	17	7.9000	2.6070	2.0000	1
781	1023	0	7	11.8500	4.3845	3.0000	1
781	1319	821	11	15.8000	7.7420	4.0000	1
781	1619	0	6	11.8500	5.6880	3.0000	1
781	1738	0	7	15.8000	5.2140	4.0000	1
781	2695	0	13	11.8500	5.2140	3.0000	1
781	2908	821	11	19.7500	6.3200	5.0000	1
781	3158	0	15	15.8000	4.8980	4.0000	1
781	3418	0	3	7.9000	3.3180	2.0000	1
781	3589	0	13	15.8000	5.8460	4.0000	1
781	4240	0	24	15.8000	4.8980	4.0000	1
781	4257	0	3	7.9000	2.9230	2.0000	1
781	4589	0	13	15.8000	6.1620	4.0000	1
781	4767	1228	16	15.8000	4.8980	4.0000	1
781	4846	0	17	11.8500	5.2140	3.0000	1
781	4849	1140	15	7.9000	2.6070	2.0000	1
781	4858	0	17	11.8500	3.6735	3.0000	1
781	4925	0	16	15.8000	5.2140	4.0000	1
781	4942	0	11	11.8500	5.6880	3.0000	1
781	5094	0	14	7.9000	3.3180	2.0000	1
781	5118	0	11	15.8000	6.6360	4.0000	1
781	5255	0	24	7.9000	2.4490	2.0000	1
781	5568	0	23	11.8500	5.8065	3.0000	1
781	6008	1304	17	11.8500	5.9250	3.0000	1
781	6061	0	17	11.8500	3.7920	3.0000	1
781	6958	0	7	11.8500	4.6215	3.0000	1
781	7077	1869	24	11.8500	4.3845	3.0000	1
781	7384	190	3	15.8000	6.9520	4.0000	1
781	9144	0	13	11.8500	4.0290	3.0000	1
781	9658	0	6	11.8500	3.6735	3.0000	1
781	9791	1134	15	11.8500	5.2140	3.0000	1
781	9972	988	13	11.8500	4.8585	3.0000	1
781	10022	0	6	7.9000	3.3970	2.0000	1
782	131	0	24	4.6800	1.8720	2.0000	1
782	577	1869	24	7.0200	3.3696	3.0000	1
782	601	0	6	9.3600	4.3992	4.0000	1
782	672	0	24	7.0200	2.3166	3.0000	1
782	790	0	13	7.0200	2.5272	3.0000	1
782	1079	516	7	7.0200	2.3166	3.0000	1
782	1124	0	3	9.3600	2.9016	4.0000	1
782	1820	526	7	9.3600	4.1184	4.0000	1
782	2182	0	6	7.0200	3.0888	3.0000	1
782	2244	0	17	9.3600	4.0248	4.0000	1
782	2271	519	7	4.6800	1.4508	2.0000	1
782	2359	1850	24	4.6800	1.8720	2.0000	1
782	2630	0	2	4.6800	1.6848	2.0000	1
782	3113	0	13	9.3600	3.2760	4.0000	1
782	3361	1866	24	7.0200	2.1762	3.0000	1
782	3423	0	13	9.3600	3.5568	4.0000	1
782	3498	0	24	9.3600	3.9312	4.0000	1
782	3588	0	24	7.0200	3.2292	3.0000	1
782	3816	0	3	9.3600	4.5864	4.0000	1
782	3952	524	6	4.6800	2.0124	2.0000	1
782	4279	0	7	7.0200	2.2464	3.0000	1
782	4397	1235	16	7.0200	2.6676	3.0000	1
782	4487	124	2	2.3400	0.8892	1.0000	1
782	5125	0	17	7.0200	2.7378	3.0000	1
782	5192	0	7	7.0200	2.2464	3.0000	1
782	5206	0	13	4.6800	1.6380	2.0000	1
782	5374	1228	16	4.6800	1.7784	2.0000	1
782	5827	0	11	7.0200	2.6676	3.0000	1
782	5848	504	7	9.3600	3.8376	4.0000	1
782	6061	0	17	9.3600	4.5864	4.0000	1
782	6172	1142	15	4.6800	2.2464	2.0000	1
782	6866	0	17	9.3600	2.9016	4.0000	1
782	7037	0	11	7.0200	3.3696	3.0000	1
782	7132	0	13	4.6800	2.2464	2.0000	1
782	7206	0	6	9.3600	3.0888	4.0000	1
782	7247	0	24	7.0200	2.9484	3.0000	1
782	7410	976	13	4.6800	1.4508	2.0000	1
782	7576	980	13	7.0200	3.1590	3.0000	1
782	7804	0	14	2.3400	0.9360	1.0000	1
782	7906	984	13	7.0200	3.5100	3.0000	1
782	7913	1303	17	7.0200	2.7378	3.0000	1
782	7920	0	17	7.0200	2.3868	3.0000	1
782	8003	0	3	7.0200	2.3166	3.0000	1
782	8283	1292	17	9.3600	3.7440	4.0000	1
782	8472	0	17	9.3600	4.2120	4.0000	1
782	8504	0	13	7.0200	3.3696	3.0000	1
782	8550	0	11	7.0200	2.9484	3.0000	1
782	9296	129	2	4.6800	1.4508	2.0000	1
782	9318	1233	16	9.3600	4.4928	4.0000	1
782	9529	0	24	9.3600	4.5864	4.0000	1
782	9697	1769	23	4.6800	1.8252	2.0000	1
782	9710	0	6	7.0200	2.5974	3.0000	1
782	9728	0	16	4.6800	1.8252	2.0000	1
782	9867	0	13	7.0200	2.5974	3.0000	1
782	9998	526	7	7.0200	2.9484	3.0000	1
782	10255	0	2	4.6800	2.1060	2.0000	1
783	400	1775	23	9.8800	3.1616	4.0000	1
783	891	0	6	4.9400	1.5314	2.0000	1
783	1297	0	16	9.8800	4.7424	4.0000	1
783	1330	992	13	9.8800	4.6436	4.0000	1
783	1449	0	23	7.4100	2.7417	3.0000	1
783	2046	0	7	9.8800	3.7544	4.0000	1
783	2331	0	24	9.8800	4.1496	4.0000	1
783	2496	820	11	7.4100	3.2604	3.0000	1
783	2523	518	6	9.8800	3.8532	4.0000	1
783	2547	1789	23	9.8800	4.3472	4.0000	1
783	2893	1850	24	7.4100	2.6676	3.0000	1
783	2918	0	17	7.4100	2.3712	3.0000	1
783	3246	0	7	7.4100	3.1122	3.0000	1
783	3627	0	3	9.8800	3.6556	4.0000	1
783	4411	126	2	2.4700	0.7904	1.0000	1
783	4564	0	17	9.8800	3.7544	4.0000	1
783	4634	0	24	9.8800	4.1496	4.0000	1
783	5134	0	3	9.8800	3.8532	4.0000	1
783	5219	0	17	9.8800	3.0628	4.0000	1
783	5400	0	15	4.9400	1.7784	2.0000	1
783	5484	521	6	7.4100	3.5568	3.0000	1
783	5542	0	16	7.4100	2.5935	3.0000	1
783	5690	0	7	7.4100	2.7417	3.0000	1
783	5742	0	16	7.4100	3.0381	3.0000	1
783	5882	0	11	7.4100	2.7417	3.0000	1
783	5944	0	3	4.9400	1.5808	2.0000	1
783	6061	0	17	4.9400	1.8772	2.0000	1
783	6134	0	15	7.4100	2.4453	3.0000	1
783	6247	0	24	4.9400	2.3712	2.0000	1
783	6442	0	7	7.4100	3.1863	3.0000	1
783	6442	502	6	7.4100	2.2971	3.0000	1
783	6617	513	6	7.4100	3.1122	3.0000	1
783	6754	512	7	4.9400	1.9760	2.0000	1
783	7072	0	16	7.4100	3.5568	3.0000	1
783	7271	0	7	9.8800	3.2604	4.0000	1
783	7457	0	13	9.8800	3.2604	4.0000	1
783	7730	0	24	7.4100	2.8158	3.0000	1
783	7810	0	3	7.4100	3.2604	3.0000	1
783	7913	0	17	7.4100	2.8899	3.0000	1
783	8612	0	22	2.4700	0.8151	1.0000	1
783	8659	0	13	9.8800	4.8412	4.0000	1
783	9591	526	6	4.9400	2.2724	2.0000	1
783	9631	0	16	7.4100	2.7417	3.0000	1
783	9697	0	23	4.9400	1.9266	2.0000	1
783	9786	1853	24	7.4100	2.8899	3.0000	1
783	9797	0	16	7.4100	3.5568	3.0000	1
783	10007	0	7	7.4100	2.9640	3.0000	1
783	10104	0	6	9.8800	3.1616	4.0000	1
784	1005	0	3	1.0400	0.3432	2.0000	1
784	1334	0	17	1.0400	0.3432	2.0000	1
784	1429	0	13	1.5600	0.4836	3.0000	1
784	1528	0	16	2.6000	0.9620	5.0000	1
784	2031	0	15	1.5600	0.6396	3.0000	1
784	2193	0	7	2.0800	0.7280	4.0000	1
784	2228	0	15	2.0800	0.9984	4.0000	1
784	2270	0	11	1.5600	0.7176	3.0000	1
784	2625	0	13	1.5600	0.6396	3.0000	1
784	3319	0	11	1.5600	0.6552	3.0000	1
784	3448	0	3	1.5600	0.7020	3.0000	1
784	3538	0	11	2.0800	0.7904	4.0000	1
784	3748	0	13	2.6000	1.1180	5.0000	1
784	4075	0	3	1.0400	0.4576	2.0000	1
784	4364	0	17	2.0800	0.7696	4.0000	1
784	4410	0	13	1.5600	0.7488	3.0000	1
784	4468	837	11	1.0400	0.3328	2.0000	1
784	4563	112	2	1.0400	0.3744	2.0000	1
784	4752	0	15	1.5600	0.4992	3.0000	1
784	4838	0	15	1.0400	0.3328	2.0000	1
784	4903	0	3	1.0400	0.3328	2.0000	1
784	5125	0	17	2.0800	0.8528	4.0000	1
784	5174	1231	16	1.5600	0.7488	3.0000	1
784	5238	0	17	2.0800	0.9360	4.0000	1
784	5257	0	13	1.5600	0.5772	3.0000	1
784	5713	0	2	0.5200	0.1664	1.0000	1
784	5862	0	2	0.5200	0.1872	1.0000	1
784	5962	0	17	1.0400	0.4472	2.0000	1
784	6018	0	11	1.5600	0.5928	3.0000	1
784	6262	0	24	2.6000	0.9620	5.0000	1
784	6291	197	3	2.0800	0.8320	4.0000	1
784	6318	0	15	1.0400	0.4992	2.0000	1
784	6510	0	13	1.5600	0.5460	3.0000	1
784	6560	0	17	1.5600	0.4836	3.0000	1
784	7223	501	7	1.5600	0.6084	3.0000	1
784	7439	0	7	2.0800	0.6864	4.0000	1
784	7498	0	14	1.5600	0.6084	3.0000	1
784	7534	0	13	1.5600	0.7176	3.0000	1
784	8046	0	7	1.5600	0.4992	3.0000	1
784	8170	829	11	1.5600	0.6864	3.0000	1
784	9194	1307	17	3.1200	1.1544	6.0000	1
784	9231	0	11	1.5600	0.4992	3.0000	1
784	9368	1140	15	1.5600	0.6240	3.0000	1
784	9534	0	17	1.5600	0.7332	3.0000	1
784	9855	504	6	1.0400	0.5096	2.0000	1
784	9929	0	13	2.0800	0.6240	4.0000	1
784	9974	0	7	1.5600	0.5772	3.0000	1
784	10169	0	11	2.0800	0.9984	4.0000	1
784	10173	0	16	2.0800	0.7280	4.0000	1
784	10215	0	15	2.0800	0.7696	4.0000	1
785	182	0	15	4.5600	2.1888	2.0000	1
785	551	0	7	4.5600	1.8696	2.0000	1
785	964	0	7	4.5600	1.5504	2.0000	1
785	1195	0	11	9.1200	3.9216	4.0000	1
785	1844	0	3	6.8400	3.2832	3.0000	1
785	1850	0	16	6.8400	3.1464	3.0000	1
785	1954	0	13	6.8400	3.0096	3.0000	1
785	1983	0	17	9.1200	3.6480	4.0000	1
785	2077	0	23	4.5600	1.9608	2.0000	1
785	2077	1769	23	4.5600	1.5048	2.0000	1
785	2101	0	6	6.8400	2.5992	3.0000	1
785	3082	521	6	6.8400	2.8044	3.0000	1
785	3310	0	17	6.8400	2.5308	3.0000	1
785	3321	0	24	9.1200	3.5568	4.0000	1
785	3412	0	11	6.8400	3.0096	3.0000	1
785	3467	0	15	6.8400	3.2832	3.0000	1
785	4105	0	3	6.8400	3.2148	3.0000	1
785	4179	0	24	4.5600	2.0976	2.0000	1
785	4614	826	11	6.8400	3.2148	3.0000	1
785	4659	980	13	6.8400	2.6676	3.0000	1
785	4678	0	13	4.5600	2.0520	2.0000	1
785	4678	976	13	4.5600	2.0520	2.0000	1
785	4961	0	13	4.5600	1.5048	2.0000	1
785	4990	0	7	6.8400	2.3256	3.0000	1
785	5374	0	16	6.8400	3.0780	3.0000	1
785	5721	1149	15	6.8400	2.4624	3.0000	1
785	5731	0	6	9.1200	3.4656	4.0000	1
785	5846	842	11	6.8400	2.5992	3.0000	1
785	5847	1701	22	4.5600	2.0520	2.0000	1
785	6640	842	11	9.1200	4.3776	4.0000	1
785	6806	0	7	6.8400	2.6676	3.0000	1
785	7052	0	23	6.8400	2.0520	3.0000	1
785	7292	0	13	11.4000	4.6740	5.0000	1
785	7546	0	13	6.8400	3.2148	3.0000	1
785	7721	0	13	9.1200	3.5568	4.0000	1
785	7743	0	3	9.1200	2.8272	4.0000	1
785	8206	0	23	9.1200	4.0128	4.0000	1
785	8414	0	17	6.8400	2.9412	3.0000	1
785	8472	0	17	4.5600	2.1432	2.0000	1
785	8511	0	16	4.5600	1.4592	2.0000	1
785	8659	0	13	9.1200	4.0128	4.0000	1
785	8684	0	6	4.5600	1.5048	2.0000	1
785	8830	0	14	4.5600	1.6872	2.0000	1
785	8948	0	24	6.8400	2.6676	3.0000	1
785	9040	0	16	9.1200	2.8272	4.0000	1
785	9391	829	11	6.8400	2.4624	3.0000	1
785	9545	0	24	6.8400	3.2832	3.0000	1
785	9881	207	3	4.5600	2.0520	2.0000	1
785	9960	0	7	6.8400	2.2572	3.0000	1
786	178	0	13	2.9100	0.9021	3.0000	1
786	296	508	6	4.8500	1.6005	5.0000	1
786	369	0	7	1.9400	0.7372	2.0000	1
786	409	0	24	1.9400	0.7954	2.0000	1
786	663	0	16	2.9100	0.9603	3.0000	1
786	733	0	24	2.9100	1.1931	3.0000	1
786	780	0	13	4.8500	1.6975	5.0000	1
786	1015	0	6	1.9400	0.5820	2.0000	1
786	1036	0	13	4.8500	1.9885	5.0000	1
786	1606	829	11	1.9400	0.8342	2.0000	1
786	1631	1851	24	2.9100	1.0767	3.0000	1
786	1738	0	6	2.9100	0.9603	3.0000	1
786	1765	0	22	1.9400	0.7372	2.0000	1
786	1855	0	2	1.9400	0.6402	2.0000	1
786	2244	0	17	3.8800	1.6684	4.0000	1
786	2586	513	6	2.9100	0.8730	3.0000	1
786	2663	0	16	2.9100	1.2804	3.0000	1
786	2664	0	17	2.9100	1.4550	3.0000	1
786	2687	0	24	1.9400	0.9118	2.0000	1
786	3020	0	13	3.8800	1.7072	4.0000	1
786	3287	0	14	2.9100	1.3095	3.0000	1
786	3719	1788	23	2.9100	1.0185	3.0000	1
786	3923	0	15	1.9400	0.9506	2.0000	1
786	4074	0	11	2.9100	1.1058	3.0000	1
786	4115	523	7	2.9100	1.2222	3.0000	1
786	4118	0	17	2.9100	1.4259	3.0000	1
786	4253	0	13	2.9100	1.3968	3.0000	1
786	4614	0	11	2.9100	1.2804	3.0000	1
786	4678	0	13	1.9400	0.8730	2.0000	1
786	4828	0	7	1.9400	0.9506	2.0000	1
786	5206	0	13	2.9100	1.1349	3.0000	1
786	6051	0	11	2.9100	1.0767	3.0000	1
786	6059	504	6	2.9100	1.1349	3.0000	1
786	6153	1228	16	3.8800	1.5520	4.0000	1
786	6229	0	24	3.8800	1.9012	4.0000	1
786	6400	0	7	3.8800	1.5908	4.0000	1
786	6675	1689	22	0.9700	0.3104	1.0000	1
786	6683	0	17	1.9400	0.7954	2.0000	1
786	6799	1294	17	2.9100	1.0767	3.0000	1
786	6835	0	16	1.9400	0.9506	2.0000	1
786	7075	1143	15	2.9100	0.8730	3.0000	1
786	7276	0	23	2.9100	1.3386	3.0000	1
786	7434	0	11	2.9100	1.0185	3.0000	1
786	7576	0	13	2.9100	1.3386	3.0000	1
786	7605	515	6	3.8800	1.2804	4.0000	1
786	7797	0	15	3.8800	1.7072	4.0000	1
786	7920	0	17	3.8800	1.5132	4.0000	1
786	7997	0	13	3.8800	1.6684	4.0000	1
786	8003	185	3	2.9100	0.9603	3.0000	1
786	8248	0	6	6.7900	2.6869	7.0000	2
786	8404	0	3	1.9400	0.7760	2.0000	1
786	8551	0	17	3.8800	1.4744	4.0000	1
786	9318	0	16	1.9400	0.9312	2.0000	1
786	9512	0	23	2.9100	1.2804	3.0000	1
786	9584	0	13	3.8800	1.2416	4.0000	1
786	9734	1304	17	3.8800	1.5520	4.0000	1
786	9871	0	13	2.9100	1.0767	3.0000	1
786	9944	0	15	2.9100	1.2222	3.0000	1
786	9992	0	24	2.9100	1.1058	3.0000	1
786	10255	0	2	1.9400	0.9118	2.0000	1
787	354	0	23	2.9800	1.4304	2.0000	1
787	430	0	16	2.9800	0.9834	2.0000	1
787	511	1233	16	4.4700	1.8774	3.0000	1
787	780	0	13	7.4500	2.6075	5.0000	1
787	864	0	24	7.4500	2.5330	5.0000	1
787	864	1866	24	4.4700	2.1456	3.0000	1
787	997	0	3	4.4700	2.1009	3.0000	1
787	1052	0	6	4.4700	1.9221	3.0000	1
787	1676	0	3	7.4500	3.5015	5.0000	1
787	2482	0	13	5.9600	2.1456	4.0000	1
787	2942	1304	17	4.4700	1.3857	3.0000	1
787	3020	984	13	2.9800	0.9536	2.0000	1
787	3231	0	17	5.9600	2.2648	4.0000	1
787	3409	1066	14	2.9800	1.4602	2.0000	1
787	3427	0	24	7.4500	3.5015	5.0000	1
787	3700	0	15	5.9600	2.7416	4.0000	1
787	3744	0	6	2.9800	1.3410	2.0000	1
787	3921	0	23	5.9600	2.9204	4.0000	1
787	4035	0	2	2.9800	0.8940	2.0000	1
787	4165	0	3	2.9800	1.1324	2.0000	1
787	4222	0	6	2.9800	0.9834	2.0000	1
787	4246	0	6	4.4700	1.6986	3.0000	1
787	4659	0	13	4.4700	1.7433	3.0000	1
787	4836	0	11	4.4700	2.1903	3.0000	1
787	4843	0	24	2.9800	1.1920	2.0000	1
787	5185	0	24	5.9600	2.5032	4.0000	1
787	5295	0	16	7.4500	3.0545	5.0000	1
787	5631	0	24	2.9800	1.2516	2.0000	1
787	5742	0	16	4.4700	1.4304	3.0000	1
787	5777	0	7	4.4700	2.1456	3.0000	1
787	5907	508	6	4.4700	1.4304	3.0000	1
787	6061	0	17	4.4700	1.8327	3.0000	1
787	6087	0	13	4.4700	1.4304	3.0000	1
787	6266	0	15	5.9600	2.8608	4.0000	1
787	6526	0	13	4.4700	1.9668	3.0000	1
787	6537	0	7	5.9600	2.6820	4.0000	1
787	6683	0	17	5.9600	2.9204	4.0000	1
787	6964	0	6	5.9600	2.5628	4.0000	1
787	7060	0	7	2.9800	1.1026	2.0000	1
787	7224	505	7	4.4700	1.5198	3.0000	1
787	7267	526	6	5.9600	2.5032	4.0000	1
787	7445	0	15	4.4700	1.6986	3.0000	1
787	7715	0	13	5.9600	2.8608	4.0000	1
787	7862	0	16	5.9600	1.7880	4.0000	1
787	7905	0	13	5.9600	2.8608	4.0000	1
787	8129	0	6	4.4700	2.0562	3.0000	1
787	8206	1776	23	2.9800	1.0728	2.0000	1
787	8224	0	7	5.9600	2.4436	4.0000	1
787	8319	0	24	4.4700	2.1009	3.0000	1
787	9199	0	2	2.9800	1.0132	2.0000	1
787	9468	829	11	4.4700	1.4751	3.0000	1
787	9967	0	23	5.9600	2.5032	4.0000	1
787	9979	0	6	5.9600	2.4436	4.0000	1
787	10140	0	17	2.9800	1.1622	2.0000	1
788	774	0	15	1.6500	0.6435	3.0000	1
788	1275	1866	24	2.2000	0.9240	4.0000	1
788	1312	0	3	1.6500	0.6270	3.0000	1
788	1446	0	24	3.3000	1.1330	6.0000	2
788	1468	0	13	1.6500	0.6435	3.0000	1
788	1528	0	16	2.7500	1.0175	5.0000	1
788	1718	0	13	1.1000	0.5280	2.0000	1
788	1895	522	6	1.6500	0.6105	3.0000	1
788	1941	1149	15	1.1000	0.5390	2.0000	1
788	2020	0	6	2.2000	1.0120	4.0000	1
788	2054	0	15	1.1000	0.3520	2.0000	1
788	2180	126	2	1.1000	0.3850	2.0000	1
788	2208	501	7	1.6500	0.6600	3.0000	1
788	2342	0	6	1.6500	0.6930	3.0000	1
788	2344	519	7	1.6500	0.7260	3.0000	1
788	2553	0	16	2.2000	0.9460	4.0000	1
788	2588	0	23	1.6500	0.8085	3.0000	1
788	2663	1228	16	1.1000	0.5390	2.0000	1
788	3337	0	7	1.1000	0.3960	2.0000	1
788	3664	0	22	1.1000	0.4180	2.0000	1
788	3711	0	3	1.1000	0.4620	2.0000	1
788	4021	0	16	2.2000	0.8800	4.0000	1
788	4099	1304	17	2.2000	0.9240	4.0000	1
788	4368	0	6	2.2000	0.8140	4.0000	1
788	4497	0	17	1.6500	0.5775	3.0000	1
788	4589	0	13	2.2000	1.0780	4.0000	1
788	4670	1311	17	1.6500	0.5280	3.0000	1
788	5280	0	7	2.2000	0.9900	4.0000	1
788	5305	842	11	1.1000	0.3740	2.0000	1
788	5742	0	16	1.6500	0.7920	3.0000	1
788	5746	0	15	1.1000	0.4290	2.0000	1
788	5810	1000	13	1.6500	0.5280	3.0000	1
788	6380	0	14	1.6500	0.6270	3.0000	1
788	6541	0	23	1.6500	0.5115	3.0000	1
788	7124	511	6	1.1000	0.4290	2.0000	1
788	7132	980	13	1.6500	0.8085	3.0000	1
788	7743	0	3	1.6500	0.7590	3.0000	1
788	7783	0	7	1.6500	0.6105	3.0000	1
788	7980	0	24	1.6500	0.5280	3.0000	1
788	8154	0	7	1.6500	0.7920	3.0000	1
788	8566	0	24	1.6500	0.5280	3.0000	1
788	8647	0	3	1.1000	0.4620	2.0000	1
788	8768	0	11	2.2000	0.8140	4.0000	1
788	8891	818	11	1.6500	0.6105	3.0000	1
788	9074	0	11	1.6500	0.5115	3.0000	1
788	9263	0	16	1.1000	0.5060	2.0000	1
788	9396	0	13	2.2000	0.9680	4.0000	1
788	9512	1788	23	1.6500	0.6435	3.0000	1
788	9688	523	7	1.6500	0.6270	3.0000	1
788	9703	0	24	1.6500	0.6765	3.0000	1
788	9703	1847	24	2.2000	0.7480	4.0000	1
788	9797	1233	16	1.6500	0.7920	3.0000	1
788	9897	0	16	1.6500	0.7920	3.0000	1
788	10106	0	13	2.2000	0.9020	4.0000	1
788	10238	0	16	1.1000	0.4510	2.0000	1
788	10255	0	2	1.1000	0.4730	2.0000	1
789	187	0	13	7.2400	2.7512	2.0000	1
789	217	980	13	14.4800	5.0680	4.0000	1
789	1153	0	13	10.8600	4.4526	3.0000	1
789	1341	0	3	14.4800	4.6336	4.0000	1
789	1449	0	23	18.1000	6.3350	5.0000	1
789	1811	0	11	7.2400	2.5340	2.0000	1
789	1850	1216	16	7.2400	2.3892	2.0000	1
789	1896	0	22	7.2400	3.4752	2.0000	1
789	2194	518	7	10.8600	4.4526	3.0000	1
789	2390	0	17	14.4800	4.7784	4.0000	1
789	2404	0	7	10.8600	4.5612	3.0000	1
789	2690	0	3	10.8600	5.1042	3.0000	1
789	2741	0	2	3.6200	1.4842	1.0000	1
789	2870	0	6	7.2400	3.1856	2.0000	1
789	3092	0	15	14.4800	5.5024	4.0000	1
789	3182	0	2	7.2400	2.3168	2.0000	1
789	3401	0	11	10.8600	4.5612	3.0000	1
789	3650	0	15	10.8600	4.7784	3.0000	1
789	3711	0	3	10.8600	3.5838	3.0000	1
789	3711	202	3	7.2400	2.6788	2.0000	1
789	4010	0	11	10.8600	3.5838	3.0000	1
789	4094	0	16	10.8600	4.1268	3.0000	1
789	4351	0	23	18.1000	7.2400	5.0000	1
789	4364	0	17	18.1000	6.1540	5.0000	1
789	4589	0	13	14.4800	6.6608	4.0000	1
789	4774	0	11	7.2400	2.3892	2.0000	1
789	5056	0	15	14.4800	4.9232	4.0000	1
789	5134	0	3	14.4800	6.8056	4.0000	1
789	5329	0	13	14.4800	5.0680	4.0000	1
789	5724	0	11	18.1000	8.3260	5.0000	1
789	6307	0	16	14.4800	5.6472	4.0000	1
789	6733	0	13	7.2400	2.3168	2.0000	1
789	6800	0	24	7.2400	2.6788	2.0000	1
789	6912	1220	16	18.1000	6.6970	5.0000	1
789	7059	0	17	7.2400	3.1132	2.0000	1
789	7589	0	17	7.2400	3.1132	2.0000	1
789	7704	187	3	10.8600	4.5612	3.0000	1
789	7813	0	17	14.4800	6.8056	4.0000	1
789	7851	0	7	14.4800	5.9368	4.0000	1
789	8038	0	24	10.8600	4.1268	3.0000	1
789	8125	0	7	10.8600	3.4752	3.0000	1
789	8303	0	15	10.8600	3.6924	3.0000	1
789	8435	0	17	14.4800	5.9368	4.0000	1
789	8793	0	7	7.2400	2.6064	2.0000	1
789	8862	818	11	14.4800	5.0680	4.0000	1
789	9016	0	23	14.4800	7.0952	4.0000	1
789	9169	1765	23	10.8600	3.9096	3.0000	1
789	9466	0	24	7.2400	2.8236	2.0000	1
789	9781	0	3	7.2400	2.5340	2.0000	1
790	557	0	7	2.3100	0.6930	3.0000	1
790	625	0	13	2.3100	0.9009	3.0000	1
790	891	0	7	2.3100	0.9471	3.0000	1
790	958	0	24	1.5400	0.6314	2.0000	1
790	1080	521	6	2.3100	0.9933	3.0000	1
790	1598	195	3	2.3100	0.9933	3.0000	1
790	2052	0	13	2.3100	0.8547	3.0000	1
790	2084	0	17	1.5400	0.7238	2.0000	1
790	2664	0	17	2.3100	0.8547	3.0000	1
790	2740	0	11	3.0800	1.3860	4.0000	1
790	2850	0	3	3.8500	1.6555	5.0000	1
790	3844	0	7	2.3100	0.9240	3.0000	1
790	3937	0	13	1.5400	0.7546	2.0000	1
790	3966	0	15	2.3100	1.0395	3.0000	1
790	3981	0	6	1.5400	0.5544	2.0000	1
790	4094	0	16	2.3100	1.0395	3.0000	1
790	4230	0	11	3.0800	1.1088	4.0000	1
790	4245	1062	14	0.7700	0.2618	1.0000	1
790	4249	0	11	2.3100	0.8547	3.0000	1
790	4321	1154	15	3.0800	1.2936	4.0000	1
790	4397	0	16	2.3100	1.1088	3.0000	1
790	4412	0	2	1.5400	0.5698	2.0000	1
790	4436	199	3	2.3100	1.0395	3.0000	1
790	4510	0	6	2.3100	0.6930	3.0000	1
790	4726	837	11	2.3100	0.7161	3.0000	1
790	5038	0	17	2.3100	0.9240	3.0000	1
790	5204	1786	23	2.3100	1.1319	3.0000	1
790	5568	0	23	3.0800	1.1704	4.0000	1
790	5581	833	11	1.5400	0.7238	2.0000	1
790	6153	0	16	3.0800	1.2936	4.0000	1
790	6301	0	15	2.3100	0.8547	3.0000	1
790	6376	504	6	3.0800	1.1088	4.0000	1
790	6654	1856	24	2.3100	0.7161	3.0000	1
790	6964	0	6	3.0800	1.3552	4.0000	1
790	7056	0	3	2.3100	0.7392	3.0000	1
790	7331	0	11	2.3100	0.8547	3.0000	1
790	7806	0	13	2.3100	0.8316	3.0000	1
790	8323	504	7	3.0800	1.0164	4.0000	1
790	8359	0	17	3.0800	1.0164	4.0000	1
790	8367	980	13	2.3100	0.8085	3.0000	1
790	8793	523	7	1.5400	0.5544	2.0000	1
790	9324	204	3	2.3100	1.1319	3.0000	1
790	10075	1146	15	2.3100	1.0164	3.0000	1
790	10243	0	17	2.3100	1.0164	3.0000	1
791	112	512	7	8.6000	3.7840	4.0000	1
791	617	1314	17	6.4500	3.0960	3.0000	1
791	722	0	24	4.3000	1.7630	2.0000	1
791	780	0	13	8.6000	3.7840	4.0000	1
791	1015	0	7	8.6000	4.0420	4.0000	1
791	1058	504	7	8.6000	3.7840	4.0000	1
791	1297	0	16	10.7500	5.2675	5.0000	1
791	1312	0	3	6.4500	2.3220	3.0000	1
791	1428	0	24	8.6000	3.7840	4.0000	1
791	1474	0	15	8.6000	3.6980	4.0000	1
791	1692	0	24	8.6000	3.6980	4.0000	1
791	1819	0	7	6.4500	2.1930	3.0000	1
791	1838	0	24	4.3000	1.6770	2.0000	1
791	1874	1292	17	6.4500	1.9350	3.0000	1
791	2295	0	17	6.4500	2.7735	3.0000	1
791	2304	0	13	6.4500	2.5155	3.0000	1
791	2507	210	3	6.4500	2.4510	3.0000	1
791	2556	0	3	6.4500	3.1605	3.0000	1
791	2695	0	13	6.4500	2.9025	3.0000	1
791	2929	0	24	6.4500	2.3865	3.0000	1
791	3187	1869	24	6.4500	2.2575	3.0000	1
791	3288	0	3	6.4500	2.6445	3.0000	1
791	3395	0	11	8.6000	3.5260	4.0000	1
791	3719	0	23	4.3000	1.6770	2.0000	1
791	3726	0	6	8.6000	4.1280	4.0000	1
791	3956	0	14	2.1500	0.6880	1.0000	1
791	3993	0	24	8.6000	3.1820	4.0000	1
791	4307	516	7	4.3000	1.8490	2.0000	1
791	4322	0	15	6.4500	2.7090	3.0000	1
791	4436	0	3	4.3000	1.5910	2.0000	1
791	4566	818	11	4.3000	1.3760	2.0000	1
791	4744	0	24	6.4500	1.9350	3.0000	1
791	4928	0	13	4.3000	1.8920	2.0000	1
791	5196	0	13	8.6000	4.0420	4.0000	1
791	5401	0	6	4.3000	1.6770	2.0000	1
791	5648	0	7	8.6000	3.8700	4.0000	1
791	5655	502	6	6.4500	3.1605	3.0000	1
791	5844	1312	17	4.3000	1.4620	2.0000	1
791	6047	0	17	8.6000	4.0420	4.0000	1
791	6392	0	7	6.4500	3.0960	3.0000	1
791	6530	0	17	4.3000	2.1070	2.0000	1
791	6712	0	16	8.6000	3.8700	4.0000	1
791	6913	0	6	6.4500	2.8380	3.0000	1
791	7037	0	11	6.4500	2.7090	3.0000	1
791	7287	0	24	6.4500	2.5800	3.0000	1
791	7514	0	17	8.6000	2.6660	4.0000	1
791	7572	0	15	6.4500	2.6445	3.0000	1
791	7689	0	15	6.4500	2.5155	3.0000	1
791	7694	0	13	4.3000	1.5910	2.0000	1
791	7806	0	13	6.4500	2.1930	3.0000	1
791	7879	0	15	12.9000	4.6440	6.0000	1
791	7971	0	24	6.4500	2.3865	3.0000	1
791	8070	0	6	8.6000	2.8380	4.0000	1
791	8214	516	7	4.3000	1.6340	2.0000	1
791	8360	517	7	6.4500	2.4510	3.0000	1
791	8369	0	11	8.6000	4.2140	4.0000	1
791	8370	820	11	6.4500	2.8380	3.0000	1
791	8490	0	24	6.4500	2.7090	3.0000	1
791	8539	523	7	6.4500	2.1285	3.0000	1
791	8833	504	7	4.3000	1.9350	2.0000	1
791	8919	0	13	8.6000	2.7520	4.0000	1
791	9068	0	7	6.4500	2.9025	3.0000	1
791	9200	1214	16	8.6000	2.8380	4.0000	1
791	9263	0	16	4.3000	2.0210	2.0000	1
791	9318	0	16	4.3000	2.1070	2.0000	1
791	9615	0	15	6.4500	2.8380	3.0000	1
791	9781	187	3	4.3000	1.9780	2.0000	1
791	9956	0	17	8.6000	3.4400	4.0000	1
792	446	0	13	6.3900	2.2365	3.0000	1
792	454	0	17	8.5200	2.7264	4.0000	1
792	673	0	11	6.3900	3.0033	3.0000	1
792	733	1851	24	6.3900	2.3643	3.0000	1
792	1214	0	11	8.5200	4.0896	4.0000	1
792	1332	0	11	10.6500	4.5795	5.0000	1
792	1334	0	17	6.3900	1.9809	3.0000	1
792	1507	0	15	6.3900	1.9809	3.0000	1
792	1605	521	7	6.3900	2.6199	3.0000	1
792	1786	1845	24	6.3900	2.2365	3.0000	1
792	1996	0	13	6.3900	3.1311	3.0000	1
792	2049	0	24	6.3900	2.3643	3.0000	1
792	2194	513	6	4.2600	2.1300	2.0000	1
792	2224	1225	16	8.5200	4.0044	4.0000	1
792	2872	0	2	4.2600	1.8744	2.0000	1
792	2915	516	7	6.3900	2.3643	3.0000	1
792	3140	0	7	6.3900	2.6838	3.0000	1
792	3490	0	13	8.5200	2.5560	4.0000	1
792	3754	0	11	8.5200	3.6636	4.0000	1
792	3813	0	6	8.5200	2.7264	4.0000	1
792	4322	0	15	4.2600	1.7040	2.0000	1
792	4413	0	13	6.3900	1.9809	3.0000	1
792	4537	512	7	8.5200	2.7264	4.0000	1
792	4541	0	3	6.3900	1.9809	3.0000	1
792	4815	0	15	4.2600	1.5762	2.0000	1
792	5127	0	15	6.3900	2.6199	3.0000	1
792	5245	0	11	8.5200	3.2376	4.0000	1
792	5432	0	16	6.3900	2.3004	3.0000	1
792	5451	826	11	4.2600	1.7040	2.0000	1
792	5568	0	23	6.3900	3.0033	3.0000	1
792	6138	0	17	6.3900	2.6199	3.0000	1
792	6168	0	17	8.5200	2.7264	4.0000	1
792	6445	0	24	8.5200	3.7488	4.0000	1
792	6470	0	6	6.3900	2.1087	3.0000	1
792	6835	1220	16	8.5200	3.8340	4.0000	1
792	7031	0	11	6.3900	2.8116	3.0000	1
792	7123	1859	24	4.2600	2.0022	2.0000	1
792	7171	0	23	8.5200	3.4080	4.0000	1
792	7207	980	13	10.6500	4.3665	5.0000	1
792	7862	0	16	8.5200	2.5560	4.0000	1
792	7915	0	13	6.3900	2.8755	3.0000	1
792	8190	0	6	8.5200	2.8116	4.0000	1
792	8528	0	11	6.3900	2.2365	3.0000	1
792	9832	0	24	4.2600	2.0448	2.0000	1
792	10140	0	17	4.2600	1.5336	2.0000	1
792	10173	1228	16	8.5200	3.0672	4.0000	1
792	10192	0	7	8.5200	3.9192	4.0000	1
792	10237	1851	24	6.3900	2.4921	3.0000	1
793	208	0	13	8.5500	3.5910	3.0000	1
793	1070	207	3	11.4000	5.4720	4.0000	1
793	1282	0	3	11.4000	4.3320	4.0000	1
793	1286	0	24	8.5500	3.3345	3.0000	1
793	1385	1138	15	5.7000	2.0520	2.0000	1
793	1813	0	17	8.5500	3.8475	3.0000	1
793	1874	0	17	5.7000	2.1660	2.0000	1
793	1971	0	15	11.4000	3.9900	4.0000	1
793	2020	506	6	11.4000	3.8760	4.0000	1
793	2378	1220	16	11.4000	5.5860	4.0000	1
793	2468	0	13	8.5500	4.0185	3.0000	1
793	2864	0	24	11.4000	3.8760	4.0000	1
793	3052	0	6	11.4000	3.5340	4.0000	1
793	3183	0	7	8.5500	3.7620	3.0000	1
793	3668	0	7	5.7000	2.7930	2.0000	1
793	3827	0	15	8.5500	3.2490	3.0000	1
793	3921	0	23	8.5500	3.8475	3.0000	1
793	3938	0	13	8.5500	4.1040	3.0000	1
793	4067	842	11	5.7000	1.7670	2.0000	1
793	4105	0	3	5.7000	2.2230	2.0000	1
793	4465	0	13	11.4000	5.4720	4.0000	1
793	4767	0	16	5.7000	2.5080	2.0000	1
793	4775	0	17	8.5500	3.5910	3.0000	1
793	4808	829	11	11.4000	4.6740	4.0000	1
793	4985	0	23	5.7000	2.5080	2.0000	1
793	5471	523	6	5.7000	1.9950	2.0000	1
793	5742	0	16	11.4000	4.7880	4.0000	1
793	5805	0	11	5.7000	2.1660	2.0000	1
793	6141	0	6	8.5500	2.9925	3.0000	1
793	6683	0	17	5.7000	1.8810	2.0000	1
793	7514	0	17	8.5500	3.2490	3.0000	1
793	7622	0	3	8.5500	2.9070	3.0000	1
793	7625	0	7	5.7000	2.1660	2.0000	1
793	7810	0	3	8.5500	2.9070	3.0000	1
793	7920	0	17	8.5500	2.5650	3.0000	1
793	8252	0	13	5.7000	1.9950	2.0000	1
793	8275	0	16	11.4000	4.1040	4.0000	1
793	8299	0	24	8.5500	3.3345	3.0000	1
793	8334	837	11	11.4000	4.6740	4.0000	1
793	8463	0	23	8.5500	4.2750	3.0000	1
793	8570	0	11	8.5500	2.7360	3.0000	1
793	9072	0	24	5.7000	2.5080	2.0000	1
793	9356	0	15	8.5500	3.9330	3.0000	1
793	9501	0	13	11.4000	3.9900	4.0000	1
793	9933	0	2	2.8500	1.1685	1.0000	1
794	277	0	2	1.2000	0.3960	1.0000	1
794	493	1140	15	2.4000	0.7680	2.0000	1
794	638	0	11	4.8000	1.4880	4.0000	1
794	780	0	13	2.4000	0.8160	2.0000	1
794	868	0	7	4.8000	1.8240	4.0000	1
794	1004	0	17	2.4000	0.9840	2.0000	1
794	1005	190	3	2.4000	0.9120	2.0000	1
794	1144	508	6	3.6000	1.7280	3.0000	1
794	1187	0	13	3.6000	1.1880	3.0000	1
794	1196	0	13	3.6000	1.4760	3.0000	1
794	1485	1152	15	2.4000	0.8640	2.0000	1
794	1731	0	7	3.6000	1.4400	3.0000	1
794	2077	1789	23	2.4000	0.8880	2.0000	1
794	2171	0	23	3.6000	1.2600	3.0000	1
794	2193	0	7	3.6000	1.0800	3.0000	1
794	2224	0	16	3.6000	1.2600	3.0000	1
794	2246	984	13	4.8000	1.9680	4.0000	1
794	2368	202	3	2.4000	0.8880	2.0000	1
794	2588	1775	23	4.8000	2.3520	4.0000	1
794	3389	0	7	4.8000	2.1600	4.0000	1
794	3533	0	3	3.6000	1.0800	3.0000	1
794	3609	0	24	2.4000	0.7680	2.0000	1
794	3711	0	3	3.6000	1.5120	3.0000	1
794	4081	0	24	4.8000	1.7760	4.0000	1
794	4292	0	7	4.8000	2.1600	4.0000	1
794	4391	1235	16	3.6000	1.2240	3.0000	1
794	4417	190	3	3.6000	1.6920	3.0000	1
794	4420	0	11	3.6000	1.7280	3.0000	1
794	4436	199	3	4.8000	2.0160	4.0000	1
794	4479	0	7	4.8000	2.3520	4.0000	1
794	4507	0	13	4.8000	2.0160	4.0000	1
794	4670	1292	17	3.6000	1.1520	3.0000	1
794	4961	980	13	2.4000	0.8640	2.0000	1
794	5000	826	11	4.8000	1.6320	4.0000	1
794	5063	0	3	3.6000	1.2960	3.0000	1
794	5419	0	17	4.8000	1.5840	4.0000	1
794	5456	0	14	2.4000	0.9360	2.0000	1
794	5800	0	14	1.2000	0.4800	1.0000	1
794	5895	0	17	3.6000	1.3680	3.0000	1
794	5925	0	15	6.0000	1.8000	5.0000	1
794	5931	0	24	4.8000	2.0160	4.0000	1
794	6266	0	15	2.4000	0.9600	2.0000	1
794	6683	0	17	3.6000	1.1520	3.0000	1
794	6997	0	13	4.8000	1.5840	4.0000	1
794	7195	0	6	2.4000	1.1280	2.0000	1
794	7262	0	13	3.6000	1.7280	3.0000	1
794	7312	0	24	4.8000	1.5840	4.0000	1
794	7362	836	11	3.6000	1.1160	3.0000	1
794	7841	0	6	2.4000	0.8880	2.0000	1
794	8359	0	17	3.6000	1.3680	3.0000	1
794	8370	0	11	3.6000	1.5840	3.0000	1
794	8945	0	23	2.4000	1.1520	2.0000	1
794	9167	821	11	4.8000	2.1600	4.0000	1
794	9439	0	22	1.2000	0.3840	1.0000	1
794	9795	0	11	3.6000	1.3320	3.0000	1
794	9881	0	3	2.4000	0.8160	2.0000	1
794	10004	0	15	3.6000	1.4040	3.0000	1
794	10131	0	17	3.6000	1.1160	3.0000	1
794	10264	0	15	4.8000	2.0160	4.0000	1
795	373	0	13	2.8800	1.1232	3.0000	1
795	446	988	13	2.8800	0.9504	3.0000	1
795	504	0	13	6.7200	3.2064	7.0000	2
795	665	0	6	3.8400	1.1904	4.0000	1
795	1196	0	13	2.8800	0.8928	3.0000	1
795	1310	0	16	2.8800	0.8640	3.0000	1
795	1410	1866	24	1.9200	0.9216	2.0000	1
795	2106	0	7	2.8800	1.1808	3.0000	1
795	2120	0	24	1.9200	0.5952	2.0000	1
795	2448	0	16	2.8800	1.1808	3.0000	1
795	2588	0	23	1.9200	0.7104	2.0000	1
795	2617	0	13	3.8400	1.5744	4.0000	1
795	3121	0	7	3.8400	1.4208	4.0000	2
795	3173	0	11	3.8400	1.6128	4.0000	1
795	3293	829	11	1.9200	0.5760	2.0000	1
795	3912	1150	15	2.8800	1.3824	3.0000	1
795	3938	0	13	2.8800	1.3248	3.0000	1
795	3952	0	7	3.8400	1.4976	4.0000	1
795	3965	0	24	3.8400	1.3440	4.0000	1
795	4015	0	7	2.8800	1.0368	3.0000	1
795	4268	824	11	2.8800	1.0656	3.0000	1
795	4711	197	3	3.8400	1.5744	4.0000	1
795	4868	0	16	1.9200	0.8640	2.0000	1
795	5143	0	17	1.9200	0.9408	2.0000	1
795	5453	0	22	1.9200	0.9408	2.0000	1
795	5568	1781	23	3.8400	1.7280	4.0000	1
795	5766	1225	16	1.9200	0.9216	2.0000	1
795	5768	0	3	2.8800	1.3824	3.0000	1
795	6069	0	13	3.8400	1.6128	4.0000	1
795	6153	0	16	3.8400	1.6128	4.0000	1
795	6496	0	3	2.8800	0.8640	3.0000	1
795	6745	0	7	1.9200	0.7680	2.0000	1
795	6850	0	15	2.8800	1.3824	3.0000	1
795	6912	1220	16	3.8400	1.3440	4.0000	1
795	7079	0	11	3.8400	1.6512	4.0000	1
795	7327	0	15	3.8400	1.8816	4.0000	1
795	7496	0	13	2.8800	1.4112	3.0000	1
795	7514	0	17	7.6800	2.6496	8.0000	2
795	7556	0	17	3.8400	1.2672	4.0000	1
795	7621	0	13	2.8800	1.2096	3.0000	1
795	7678	0	23	1.9200	0.8640	2.0000	1
795	7713	0	17	3.8400	1.8432	4.0000	1
795	7871	0	6	1.9200	0.7680	2.0000	1
795	8170	0	11	1.9200	0.6528	2.0000	1
795	8199	0	17	2.8800	1.1232	3.0000	1
795	8653	0	3	2.8800	1.2672	3.0000	1
795	8677	0	24	1.9200	0.9024	2.0000	1
795	8968	829	11	1.9200	0.8448	2.0000	1
795	9068	0	7	3.8400	1.6128	4.0000	1
795	9169	0	23	3.8400	1.2288	4.0000	1
795	9200	0	16	3.8400	1.1520	4.0000	1
795	9510	0	16	2.8800	1.2672	3.0000	1
795	10275	0	13	1.9200	0.6912	2.0000	1
796	235	829	11	3.9600	1.9008	3.0000	1
796	377	0	7	3.9600	1.7424	3.0000	1
796	906	0	24	5.2800	1.6368	4.0000	1
796	1070	187	3	3.9600	1.6236	3.0000	1
796	1297	1220	16	6.6000	3.2340	5.0000	1
796	1309	1859	24	3.9600	1.3068	3.0000	1
796	1322	0	7	5.2800	1.5840	4.0000	1
796	1375	0	15	3.9600	1.4256	3.0000	1
796	1551	0	3	3.9600	1.7424	3.0000	1
796	1602	523	6	5.2800	2.4816	4.0000	1
796	1850	0	16	3.9600	1.7424	3.0000	1
796	1862	1293	17	5.2800	2.1120	4.0000	1
796	2213	0	24	2.6400	1.1088	2.0000	1
796	2234	0	13	2.6400	1.1088	2.0000	1
796	2255	1856	24	2.6400	1.0032	2.0000	1
796	2484	1066	14	1.3200	0.6468	1.0000	1
796	2586	513	6	3.9600	1.2276	3.0000	1
796	3476	0	3	6.6000	3.0360	5.0000	1
796	4234	0	3	3.9600	1.9008	3.0000	1
796	4818	0	14	2.6400	0.8976	2.0000	1
796	4868	0	16	3.9600	1.7028	3.0000	1
796	5153	0	11	2.6400	0.9240	2.0000	1
796	5374	0	16	3.9600	1.6236	3.0000	1
796	5379	0	17	3.9600	1.8612	3.0000	1
796	5547	0	6	3.9600	1.5444	3.0000	1
796	5781	0	11	2.6400	1.1352	2.0000	1
796	5786	0	13	3.9600	1.5840	3.0000	1
796	5877	1303	17	3.9600	1.6632	3.0000	1
796	5898	0	3	3.9600	1.6632	3.0000	1
796	5972	0	15	3.9600	1.3068	3.0000	1
796	6206	0	11	6.6000	1.9800	5.0000	1
796	6229	0	24	5.2800	2.5872	4.0000	1
796	6630	1860	24	5.2800	2.5344	4.0000	1
796	6866	1293	17	2.6400	0.8448	2.0000	1
796	7112	0	24	3.9600	1.4256	3.0000	1
796	7370	0	23	6.6000	2.3760	5.0000	1
796	8185	0	2	1.3200	0.4884	1.0000	1
796	8252	0	13	3.9600	1.4256	3.0000	1
796	8559	0	6	2.6400	1.0032	2.0000	1
796	8692	0	13	3.9600	1.7820	3.0000	1
796	8746	0	23	2.6400	0.9240	2.0000	1
796	8812	0	24	2.6400	1.0560	2.0000	1
796	9510	0	16	6.6000	2.3100	5.0000	1
796	9588	523	6	5.2800	2.2704	4.0000	1
796	9734	1304	17	3.9600	1.7424	3.0000	1
796	9933	0	2	1.3200	0.4752	1.0000	1
796	9956	0	17	5.2800	2.1648	4.0000	1
796	10004	0	15	3.9600	1.7424	3.0000	1
796	10147	0	7	3.9600	1.4256	3.0000	1
796	10277	0	11	5.2800	2.3760	4.0000	1
797	240	501	7	8.7600	3.3288	4.0000	1
797	532	0	13	6.5700	2.2995	3.0000	1
797	1015	0	7	4.3800	1.7520	2.0000	1
797	1049	836	11	8.7600	4.2048	4.0000	1
797	1650	0	7	6.5700	3.0879	3.0000	1
797	1736	986	13	4.3800	1.4454	2.0000	1
797	1965	0	17	6.5700	2.9565	3.0000	1
797	2032	0	23	6.5700	3.0222	3.0000	1
797	2032	1771	23	4.3800	1.9710	2.0000	1
797	2039	829	11	6.5700	3.0222	3.0000	1
797	2397	0	11	6.5700	2.6937	3.0000	1
797	2431	0	3	6.5700	2.2995	3.0000	1
797	2647	0	6	6.5700	2.4966	3.0000	1
797	2690	0	3	4.3800	1.3578	2.0000	1
797	2820	0	7	8.7600	3.8544	4.0000	1
797	2977	512	7	6.5700	2.0367	3.0000	1
797	3034	0	7	8.7600	3.8544	4.0000	1
797	3034	522	6	6.5700	3.1536	3.0000	1
797	3166	1845	24	4.3800	1.8834	2.0000	1
797	3175	0	6	6.5700	2.6280	3.0000	1
797	3273	0	11	4.3800	1.4016	2.0000	1
797	4099	0	17	6.5700	2.5623	3.0000	1
797	4194	1845	24	6.5700	2.4309	3.0000	1
797	4255	0	24	6.5700	2.8251	3.0000	1
797	4287	0	15	4.3800	1.7082	2.0000	1
797	4445	0	17	8.7600	3.0660	4.0000	1
797	4496	504	7	6.5700	2.5623	3.0000	1
797	4570	0	2	4.3800	1.6206	2.0000	1
797	4659	0	13	8.7600	3.4164	4.0000	1
797	4998	0	3	6.5700	2.2995	3.0000	1
797	5183	0	6	6.5700	1.9710	3.0000	1
797	5432	0	16	10.9500	4.2705	5.0000	1
797	5501	0	17	8.7600	2.8908	4.0000	1
797	5566	0	7	6.5700	2.2338	3.0000	1
797	5702	0	11	6.5700	2.7594	3.0000	1
797	5707	1789	23	6.5700	2.1024	3.0000	1
797	5809	0	13	6.5700	2.2995	3.0000	1
797	6017	836	11	8.7600	4.3800	4.0000	1
797	6049	0	15	10.9500	3.2850	5.0000	1
797	6153	1228	16	6.5700	2.8908	3.0000	1
797	6418	506	6	6.5700	2.0367	3.0000	1
797	6690	0	17	8.7600	3.2412	4.0000	1
797	6799	0	17	6.5700	2.8251	3.0000	1
797	6866	1314	17	4.3800	1.4892	2.0000	1
797	7319	0	13	4.3800	2.0148	2.0000	1
797	7349	1070	14	4.3800	1.5768	2.0000	1
797	7416	0	13	6.5700	2.7594	3.0000	1
797	7806	0	13	6.5700	3.0879	3.0000	1
797	7811	0	11	6.5700	2.0367	3.0000	1
797	8089	0	17	6.5700	2.5623	3.0000	1
797	8199	0	17	6.5700	2.1681	3.0000	1
797	8274	0	13	4.3800	1.5768	2.0000	1
797	8359	1303	17	8.7600	4.2048	4.0000	1
797	8390	0	24	6.5700	3.2193	3.0000	1
797	8737	824	11	6.5700	2.2995	3.0000	1
797	8810	0	7	8.7600	3.4164	4.0000	1
797	8849	0	11	4.3800	1.4892	2.0000	1
797	8860	0	17	8.7600	3.7668	4.0000	1
797	8902	0	3	8.7600	4.2924	4.0000	1
797	8953	0	24	6.5700	3.0879	3.0000	1
797	8966	0	3	6.5700	2.4309	3.0000	1
797	9154	0	24	8.7600	3.1536	4.0000	1
797	9321	0	22	2.1900	0.7008	1.0000	1
797	9505	0	15	6.5700	2.7594	3.0000	1
797	9524	0	3	10.9500	4.9275	5.0000	1
797	9928	0	16	8.7600	3.2412	4.0000	1
797	10168	1157	15	6.5700	2.5623	3.0000	1
798	260	820	11	8.1300	2.6829	3.0000	1
798	378	0	16	8.1300	2.5203	3.0000	1
798	454	0	17	5.4200	2.6016	2.0000	1
798	533	0	15	10.8400	3.2520	4.0000	1
798	560	0	24	8.1300	3.4959	3.0000	1
798	697	0	13	5.4200	2.6016	2.0000	1
798	924	0	3	10.8400	5.3116	4.0000	1
798	997	0	3	10.8400	4.4444	4.0000	1
798	1110	0	15	10.8400	4.1192	4.0000	1
798	1216	0	17	10.8400	3.3604	4.0000	1
798	1311	0	11	5.4200	2.5474	2.0000	1
798	1596	0	24	5.4200	2.3848	2.0000	1
798	1957	0	13	5.4200	2.0054	2.0000	1
798	2065	1307	17	8.1300	2.9268	3.0000	1
798	2171	0	23	5.4200	2.0054	2.0000	1
798	2224	0	16	10.8400	3.7940	4.0000	1
798	2640	0	7	10.8400	3.9024	4.0000	1
798	2952	0	23	10.8400	3.9024	4.0000	1
798	2977	0	7	10.8400	4.7696	4.0000	1
798	3140	0	7	8.1300	3.7398	3.0000	1
798	3178	0	11	8.1300	3.9837	3.0000	1
798	3572	0	11	8.1300	2.7642	3.0000	1
798	3678	0	14	2.7100	1.0298	1.0000	1
798	3845	0	24	8.1300	2.5203	3.0000	1
798	4065	0	3	10.8400	4.9864	4.0000	1
798	4094	1228	16	10.8400	4.3360	4.0000	1
798	4094	1235	16	8.1300	3.0894	3.0000	1
798	4118	0	17	8.1300	2.9268	3.0000	1
798	4168	0	13	10.8400	4.2276	4.0000	1
798	4743	0	6	13.5500	5.0135	5.0000	1
798	4842	0	6	5.4200	2.0596	2.0000	1
798	4925	0	16	8.1300	2.6016	3.0000	1
798	5231	521	6	8.1300	2.7642	3.0000	1
798	5768	0	3	8.1300	3.8211	3.0000	1
798	5877	1307	17	10.8400	5.4200	4.0000	1
798	5882	821	11	8.1300	3.7398	3.0000	1
798	6035	0	24	5.4200	2.0054	2.0000	1
798	6136	504	7	5.4200	2.4932	2.0000	1
798	6636	0	24	10.8400	3.5772	4.0000	1
798	6675	1689	22	5.4200	1.6802	2.0000	1
798	6788	0	6	8.1300	3.0081	3.0000	1
798	6960	0	17	8.1300	3.0894	3.0000	1
798	7056	0	3	10.8400	3.5772	4.0000	1
798	7180	826	11	10.8400	4.5528	4.0000	1
798	7190	0	23	5.4200	2.3848	2.0000	1
798	7206	504	7	5.4200	2.0054	2.0000	1
798	7542	0	24	8.1300	3.0081	3.0000	1
798	7571	0	6	8.1300	3.4959	3.0000	1
798	7632	0	15	13.5500	4.3360	5.0000	1
798	7952	0	13	5.4200	2.4390	2.0000	1
798	8026	0	22	2.7100	0.9214	1.0000	1
798	8619	0	13	10.8400	4.6612	4.0000	1
798	8942	0	7	5.4200	1.9512	2.0000	1
798	10142	0	11	8.1300	2.6016	3.0000	1
798	10240	188	3	8.1300	3.2520	3.0000	1
799	131	0	24	8.5200	2.8116	3.0000	1
799	461	842	11	8.5200	2.9820	3.0000	1
799	463	0	23	11.3600	4.8848	4.0000	1
799	464	1154	15	11.3600	3.8624	4.0000	1
799	769	1216	16	11.3600	4.3168	4.0000	1
799	927	0	6	11.3600	5.4528	4.0000	1
799	927	0	7	8.5200	4.1748	3.0000	1
799	1035	0	13	8.5200	2.8968	3.0000	1
799	1649	1869	24	8.5200	4.0044	3.0000	1
799	1676	0	3	5.6800	2.0448	2.0000	1
799	2776	0	22	5.6800	2.2152	2.0000	1
799	2831	0	14	5.6800	2.1584	2.0000	1
799	2941	1847	24	5.6800	1.9312	2.0000	1
799	2965	0	2	5.6800	1.7040	2.0000	1
799	3028	0	7	11.3600	5.4528	4.0000	1
799	3466	0	15	8.5200	3.8340	3.0000	1
799	3825	0	22	8.5200	4.0044	3.0000	1
799	3921	0	23	8.5200	3.7488	3.0000	1
799	4199	0	14	5.6800	2.1584	2.0000	1
799	4589	0	13	11.3600	5.5664	4.0000	1
799	4885	1845	24	11.3600	5.1120	4.0000	1
799	5597	201	3	8.5200	2.8968	3.0000	1
799	5604	0	15	5.6800	2.5560	2.0000	1
799	5895	0	17	11.3600	5.5664	4.0000	1
799	5898	0	3	8.5200	3.5784	3.0000	1
799	6053	0	6	8.5200	2.6412	3.0000	1
799	6132	0	3	8.5200	3.6636	3.0000	1
799	6168	0	17	11.3600	5.1120	4.0000	1
799	6236	0	6	8.5200	2.7264	3.0000	1
799	6690	0	17	5.6800	2.1584	2.0000	1
799	7001	0	3	14.2000	4.4020	5.0000	1
799	7008	0	2	2.8400	1.0792	1.0000	1
799	7051	0	16	8.5200	3.5784	3.0000	1
799	7141	0	17	11.3600	3.5216	4.0000	1
799	7247	0	24	8.5200	4.0896	3.0000	1
799	7632	0	15	8.5200	3.7488	3.0000	1
799	7851	0	6	8.5200	3.3228	3.0000	1
799	8000	0	7	5.6800	2.2720	2.0000	1
799	8074	0	17	8.5200	2.5560	3.0000	1
799	8094	0	7	11.3600	4.9984	4.0000	1
799	8199	1314	17	8.5200	3.4932	3.0000	1
799	8541	0	15	5.6800	2.2152	2.0000	1
799	8550	0	11	8.5200	4.0896	3.0000	1
799	8554	0	24	8.5200	3.5784	3.0000	1
799	8577	0	23	11.3600	4.3168	4.0000	1
799	8966	0	3	11.3600	5.5664	4.0000	1
799	8968	826	11	8.5200	3.3228	3.0000	1
799	9134	0	23	5.6800	2.1584	2.0000	1
799	9281	0	24	8.5200	2.9820	3.0000	1
799	10012	1851	24	14.2000	4.8280	5.0000	1
800	319	0	15	9.7800	4.0098	3.0000	1
800	499	1851	24	13.0400	5.8680	4.0000	1
800	711	0	17	13.0400	5.9984	4.0000	1
800	878	0	3	9.7800	3.2274	3.0000	1
800	916	0	7	9.7800	3.3252	3.0000	1
800	939	0	7	16.3000	6.0310	5.0000	1
800	1159	820	11	9.7800	3.2274	3.0000	1
800	1293	0	2	3.2600	1.4344	1.0000	1
800	1387	0	11	13.0400	5.6072	4.0000	1
800	1430	0	3	6.5200	2.9340	2.0000	1
800	2244	0	17	16.3000	6.4548	5.0000	2
800	2245	0	11	13.0400	5.8680	4.0000	1
800	2469	1136	15	6.5200	3.1948	2.0000	1
800	2747	0	24	13.0400	4.9552	4.0000	1
800	2832	0	13	9.7800	3.1296	3.0000	1
800	3246	0	7	9.7800	4.6944	3.0000	1
800	3386	0	24	9.7800	4.0098	3.0000	1
800	3563	0	14	3.2600	1.1410	1.0000	1
800	3580	0	6	13.0400	5.8680	4.0000	1
800	3693	0	3	6.5200	3.1948	2.0000	1
800	3889	0	3	9.7800	3.2274	3.0000	1
800	4029	0	17	6.5200	2.2168	2.0000	1
800	4122	0	15	6.5200	2.2168	2.0000	1
800	4407	526	6	9.7800	4.8900	3.0000	1
800	4541	199	3	9.7800	3.0318	3.0000	1
800	4567	1789	23	13.0400	5.9984	4.0000	1
800	4680	526	6	13.0400	5.9984	4.0000	1
800	4704	0	7	6.5200	2.3472	2.0000	1
800	4727	1235	16	13.0400	5.8680	4.0000	1
800	4858	1292	17	9.7800	4.1076	3.0000	1
800	4862	0	15	9.7800	4.3032	3.0000	1
800	4958	0	23	13.0400	5.4768	4.0000	1
800	5452	0	13	6.5200	2.8688	2.0000	1
800	5786	0	13	13.0400	5.0856	4.0000	1
800	5855	0	13	9.7800	4.3032	3.0000	1
800	6113	0	16	9.7800	3.6186	3.0000	1
800	6169	0	13	9.7800	4.2054	3.0000	1
800	6367	210	3	6.5200	2.0864	2.0000	1
800	6475	1853	24	9.7800	3.8142	3.0000	1
800	6531	0	13	13.0400	4.8248	4.0000	1
800	6912	0	16	9.7800	4.4010	3.0000	1
800	6964	0	6	6.5200	2.9340	2.0000	1
800	7234	0	16	6.5200	2.3472	2.0000	1
800	7282	1303	17	13.0400	5.0856	4.0000	1
800	7323	0	24	9.7800	4.3032	3.0000	1
800	7730	0	24	9.7800	3.3252	3.0000	1
800	7887	829	11	9.7800	4.1076	3.0000	1
800	8275	0	16	9.7800	3.2274	3.0000	1
800	8668	0	13	9.7800	4.4010	3.0000	1
800	9233	0	24	13.0400	4.3032	4.0000	1
800	9276	0	6	9.7800	4.6944	3.0000	1
800	9327	0	17	9.7800	3.0318	3.0000	1
800	9380	0	6	6.5200	2.5428	2.0000	1
800	9524	0	3	13.0400	4.4336	4.0000	1
800	9716	1138	15	9.7800	4.7922	3.0000	1
800	9956	0	17	9.7800	2.9340	3.0000	1
801	55	1856	24	7.9500	3.9750	3.0000	1
801	664	0	13	7.9500	2.7825	3.0000	1
801	750	0	13	7.9500	2.3850	3.0000	1
801	770	1307	17	7.9500	3.1005	3.0000	1
801	1378	0	11	5.3000	1.9610	2.0000	1
801	1556	0	17	10.6000	4.9820	4.0000	1
801	1626	0	13	5.3000	1.8020	2.0000	1
801	1748	0	7	10.6000	4.0280	4.0000	1
801	2850	195	3	10.6000	4.4520	4.0000	1
801	2927	0	7	7.9500	2.4645	3.0000	1
801	2978	0	15	7.9500	3.1005	3.0000	1
801	3350	841	11	7.9500	3.4185	3.0000	1
801	3360	0	13	5.3000	2.0140	2.0000	1
801	3506	0	7	10.6000	4.5580	4.0000	1
801	3776	0	13	5.3000	1.8020	2.0000	1
801	4076	0	2	2.6500	0.7950	1.0000	1
801	4078	205	3	7.9500	3.0210	3.0000	1
801	4094	0	16	7.9500	2.7030	3.0000	1
801	4193	0	24	7.9500	3.8955	3.0000	1
801	4372	984	13	10.6000	3.4980	4.0000	1
801	4423	982	13	5.3000	2.0670	2.0000	1
801	4553	1136	15	7.9500	2.9415	3.0000	1
801	4606	0	3	10.6000	3.1800	4.0000	1
801	4680	0	6	7.9500	3.2595	3.0000	1
801	5170	0	15	5.3000	2.6500	2.0000	1
801	5210	0	17	7.9500	2.5440	3.0000	1
801	5702	0	11	5.3000	1.9610	2.0000	1
801	5731	514	7	10.6000	3.3920	4.0000	1
801	6675	0	22	5.3000	2.6500	2.0000	1
801	6951	0	15	10.6000	5.1940	4.0000	1
801	7065	0	17	7.9500	3.0210	3.0000	1
801	7123	0	24	10.6000	3.3920	4.0000	1
801	7275	1303	17	10.6000	3.2860	4.0000	1
801	7282	0	17	10.6000	3.4980	4.0000	1
801	7486	0	3	7.9500	3.4185	3.0000	1
801	8579	0	15	10.6000	4.2400	4.0000	1
801	8899	0	7	7.9500	3.0210	3.0000	1
801	9313	0	7	10.6000	4.4520	4.0000	1
801	9427	0	24	10.6000	3.4980	4.0000	1
801	9532	0	11	7.9500	3.1005	3.0000	1
801	9929	0	13	7.9500	3.6570	3.0000	1
802	409	0	24	8.9700	3.0498	3.0000	1
802	873	1853	24	8.9700	3.2292	3.0000	1
802	1036	0	13	11.9600	5.8604	4.0000	1
802	1319	821	11	8.9700	3.6777	3.0000	1
802	1338	1869	24	11.9600	5.0232	4.0000	1
802	1341	0	3	5.9800	2.8704	2.0000	1
802	1556	1292	17	5.9800	2.5116	2.0000	1
802	1915	824	11	8.9700	3.4983	3.0000	1
802	1925	0	22	2.9900	1.0166	1.0000	1
802	1954	0	13	5.9800	2.2724	2.0000	1
802	1991	0	13	8.9700	4.2159	3.0000	1
802	2218	0	7	11.9600	4.3056	4.0000	1
802	2224	0	16	5.9800	2.5116	2.0000	1
802	2245	0	11	11.9600	4.0664	4.0000	1
802	2493	0	17	8.9700	4.3953	3.0000	1
802	3267	0	23	8.9700	3.5880	3.0000	1
802	4436	210	3	8.9700	3.4983	3.0000	1
802	4597	0	17	8.9700	3.3189	3.0000	1
802	4630	0	15	8.9700	2.6910	3.0000	1
802	4962	829	11	8.9700	3.7674	3.0000	1
802	5060	0	13	5.9800	2.8704	2.0000	1
802	5295	0	16	8.9700	4.3056	3.0000	1
802	5508	0	6	8.9700	3.1395	3.0000	1
802	5786	0	13	8.9700	3.6777	3.0000	1
802	6003	0	13	8.9700	3.4983	3.0000	1
802	6760	0	17	5.9800	2.8106	2.0000	1
802	6835	1220	16	5.9800	2.7508	2.0000	1
802	6941	0	15	14.9500	5.5315	5.0000	1
802	7059	0	17	11.9600	4.7840	4.0000	1
802	7171	0	23	8.9700	3.9468	3.0000	1
802	7241	0	17	8.9700	2.6910	3.0000	1
802	7490	0	24	8.9700	2.9601	3.0000	1
802	7865	0	22	5.9800	2.6312	2.0000	1
802	8594	504	7	5.9800	2.2126	2.0000	1
802	8684	519	6	5.9800	2.3920	2.0000	1
802	8863	0	6	8.9700	2.9601	3.0000	1
802	8946	1788	23	8.9700	3.3189	3.0000	1
802	9192	0	15	5.9800	2.0332	2.0000	1
802	9218	504	7	8.9700	3.2292	3.0000	1
802	9578	980	13	8.9700	3.4086	3.0000	1
802	9883	0	6	8.9700	3.4086	3.0000	1
802	9897	0	16	8.9700	4.3056	3.0000	1
802	9956	0	17	8.9700	3.9468	3.0000	1
802	10173	0	16	8.9700	3.4983	3.0000	1
803	17	516	7	14.0400	5.7564	4.0000	1
803	130	0	14	7.0200	2.5974	2.0000	1
803	690	1856	24	14.0400	5.7564	4.0000	1
803	778	0	15	10.5300	4.0014	3.0000	1
803	997	202	3	10.5300	4.3173	3.0000	1
803	1197	1765	23	10.5300	5.1597	3.0000	1
803	1329	0	15	10.5300	4.7385	3.0000	1
803	1345	0	17	14.0400	5.8968	4.0000	1
803	1928	504	7	14.0400	4.3524	4.0000	1
803	2373	0	13	7.0200	2.5272	2.0000	1
803	2389	0	6	7.0200	2.1762	2.0000	1
803	2442	0	24	17.5500	7.5465	5.0000	1
803	2965	0	2	7.0200	2.9484	2.0000	1
803	3092	0	15	10.5300	4.0014	3.0000	1
803	3271	980	13	7.0200	2.6676	2.0000	1
803	4021	1214	16	14.0400	5.8968	4.0000	1
803	4397	1228	16	7.0200	2.9484	2.0000	1
803	4606	0	3	10.5300	4.1067	3.0000	1
803	4666	0	13	17.5500	6.8445	5.0000	1
803	4858	0	17	10.5300	4.4226	3.0000	1
803	4958	0	23	10.5300	3.2643	3.0000	1
803	5206	0	13	10.5300	4.1067	3.0000	1
803	5285	0	6	10.5300	4.0014	3.0000	1
803	5626	526	6	10.5300	5.2650	3.0000	1
803	5645	0	15	10.5300	3.3696	3.0000	1
803	5923	1776	23	14.0400	5.8968	4.0000	1
803	6061	0	17	10.5300	4.4226	3.0000	1
803	6138	0	17	10.5300	5.0544	3.0000	1
803	6566	0	7	7.0200	3.0186	2.0000	1
803	6841	0	3	10.5300	5.1597	3.0000	1
803	6892	0	7	14.0400	6.0372	4.0000	1
803	7001	207	3	14.0400	4.3524	4.0000	1
803	7031	0	11	17.5500	6.4935	5.0000	1
803	7241	0	17	14.0400	4.4928	4.0000	1
803	7282	0	17	10.5300	3.2643	3.0000	1
803	7406	0	11	14.0400	6.0372	4.0000	1
803	7622	0	3	14.0400	6.8796	4.0000	1
803	7750	1157	15	10.5300	5.2650	3.0000	1
803	8310	984	13	7.0200	3.2994	2.0000	1
803	8404	0	3	10.5300	3.4749	3.0000	1
803	8504	0	13	21.0600	9.6876	6.0000	2
803	8618	0	24	10.5300	4.1067	3.0000	1
803	8749	0	13	10.5300	3.4749	3.0000	1
803	8760	1866	24	17.5500	8.2485	5.0000	1
803	9101	0	6	10.5300	4.4226	3.0000	1
803	9169	1786	23	7.0200	3.2994	2.0000	1
803	9237	0	11	7.0200	2.2464	2.0000	1
803	9418	0	24	14.0400	5.6160	4.0000	1
803	9505	0	15	10.5300	4.8438	3.0000	1
803	9816	0	6	10.5300	4.8438	3.0000	1
803	9858	1845	24	17.5500	7.1955	5.0000	1
803	9951	0	3	17.5500	6.1425	5.0000	1
804	99	0	3	8.8400	3.9780	4.0000	1
804	179	0	6	4.4200	1.8122	2.0000	1
804	545	0	13	8.8400	4.4200	4.0000	1
804	653	0	6	8.8400	4.1548	4.0000	1
804	653	508	6	4.4200	1.4144	2.0000	1
804	808	1154	15	4.4200	1.6796	2.0000	1
804	813	0	11	6.6300	2.3868	3.0000	1
804	941	0	13	6.6300	2.3868	3.0000	1
804	993	0	13	6.6300	2.4531	3.0000	1
804	1132	842	11	4.4200	1.5470	2.0000	1
804	1173	0	13	6.6300	3.1824	3.0000	1
804	1603	0	14	4.4200	2.1216	2.0000	1
804	2471	1141	15	6.6300	2.9835	3.0000	1
804	2756	0	3	6.6300	3.1161	3.0000	1
804	2893	0	24	6.6300	3.3150	3.0000	1
804	2910	0	15	4.4200	2.2100	2.0000	1
804	3311	821	11	4.4200	1.6354	2.0000	1
804	3664	0	22	4.4200	1.7238	2.0000	1
804	3716	0	17	8.8400	2.7404	4.0000	1
804	3938	0	13	4.4200	1.7238	2.0000	1
804	4094	1223	16	8.8400	3.6244	4.0000	1
804	4275	0	24	6.6300	3.1161	3.0000	1
804	4431	976	13	6.6300	3.0498	3.0000	1
804	4461	842	11	6.6300	2.5194	3.0000	1
804	4534	0	7	4.4200	1.9006	2.0000	1
804	4606	0	3	6.6300	2.7183	3.0000	1
804	4690	0	13	6.6300	2.7846	3.0000	1
804	4810	1776	23	6.6300	2.2542	3.0000	1
804	5173	1134	15	8.8400	4.2432	4.0000	1
804	5174	0	16	6.6300	2.5857	3.0000	1
804	5374	1216	16	11.0500	4.4200	5.0000	1
804	5398	0	17	6.6300	2.3205	3.0000	1
804	5433	0	13	4.4200	1.9890	2.0000	1
804	5814	0	15	8.8400	2.9172	4.0000	1
804	5871	0	15	6.6300	2.5194	3.0000	1
804	5942	0	6	4.4200	1.5470	2.0000	1
804	6496	195	3	4.4200	1.5028	2.0000	1
804	6930	1858	24	8.8400	4.1548	4.0000	1
804	7095	0	24	4.4200	1.6354	2.0000	1
804	7281	0	17	4.4200	1.6354	2.0000	1
804	7543	0	2	2.2100	0.7072	1.0000	1
804	8068	0	3	8.8400	2.8288	4.0000	1
804	8089	0	17	8.8400	4.0664	4.0000	1
804	8254	0	17	6.6300	2.1216	3.0000	1
804	8334	837	11	6.6300	2.9172	3.0000	1
804	8600	0	6	4.4200	1.6796	2.0000	1
804	8730	0	7	4.4200	1.8564	2.0000	1
804	8730	504	7	8.8400	3.2708	4.0000	1
804	8851	518	6	4.4200	2.0332	2.0000	1
804	8887	0	17	8.8400	3.5360	4.0000	1
804	9200	1225	16	8.8400	2.7404	4.0000	1
804	9256	0	13	6.6300	3.1824	3.0000	1
804	9270	833	11	6.6300	3.3150	3.0000	1
804	9327	0	17	8.8400	3.2708	4.0000	1
804	9507	0	7	6.6300	2.7846	3.0000	1
804	9788	0	13	8.8400	3.1824	4.0000	1
804	9792	521	6	4.4200	2.0774	2.0000	1
804	9924	0	15	6.6300	2.7183	3.0000	1
804	9928	0	16	11.0500	5.3040	5.0000	1
804	10035	0	15	4.4200	1.3702	2.0000	1
805	647	0	3	8.6400	2.8512	3.0000	1
805	950	0	13	8.6400	2.6784	3.0000	1
805	1298	0	17	5.7600	2.5920	2.0000	1
805	1491	0	16	8.6400	4.0608	3.0000	1
805	1683	518	6	5.7600	1.9584	2.0000	1
805	1996	0	13	11.5200	4.8384	4.0000	1
805	2272	0	17	8.6400	2.5920	3.0000	1
805	2617	0	13	8.6400	3.8016	3.0000	1
805	2908	0	11	11.5200	4.3776	4.0000	1
805	3015	0	15	5.7600	2.8800	2.0000	1
805	3113	0	13	8.6400	3.5424	3.0000	1
805	3286	0	22	5.7600	2.5344	2.0000	1
805	3337	0	7	5.7600	2.1888	2.0000	1
805	3567	0	16	8.6400	4.0608	3.0000	1
805	3647	984	13	8.6400	4.2336	3.0000	1
805	3875	522	6	8.6400	3.8016	3.0000	1
805	3889	0	3	8.6400	3.1968	3.0000	1
805	3936	0	7	5.7600	2.1888	2.0000	1
805	4269	0	15	11.5200	3.8016	4.0000	1
805	4328	0	6	8.6400	3.2832	3.0000	1
805	4431	0	13	8.6400	3.9744	3.0000	1
805	4621	1860	24	8.6400	2.6784	3.0000	1
805	4829	0	11	8.6400	4.1472	3.0000	1
805	5060	0	13	8.6400	3.1104	3.0000	1
805	5368	1845	24	11.5200	4.2624	4.0000	1
805	5374	1228	16	8.6400	2.7648	3.0000	1
805	5432	0	16	8.6400	3.1104	3.0000	1
805	5920	504	7	11.5200	4.8384	4.0000	1
805	6057	0	11	5.7600	2.4768	2.0000	1
805	6570	836	11	8.6400	3.1968	3.0000	1
805	6838	0	15	8.6400	3.4560	3.0000	1
805	6844	0	11	14.4000	4.8960	5.0000	1
805	6997	0	13	14.4000	6.4800	5.0000	1
805	7106	0	24	11.5200	4.6080	4.0000	1
805	7153	0	3	8.6400	3.7152	3.0000	1
805	7490	1847	24	5.7600	1.7856	2.0000	1
805	7519	0	24	11.5200	4.6080	4.0000	1
805	7580	1304	17	5.7600	2.6496	2.0000	1
805	7952	0	13	8.6400	3.9744	3.0000	1
805	8254	1311	17	8.6400	3.8016	3.0000	1
805	8275	0	16	8.6400	2.6784	3.0000	1
805	8452	0	16	17.2800	7.2576	6.0000	2
805	8549	504	7	8.6400	4.1472	3.0000	1
805	8747	0	7	5.7600	2.1312	2.0000	1
805	9072	0	24	11.5200	5.6448	4.0000	1
805	9418	0	24	8.6400	3.9744	3.0000	1
805	9469	0	17	11.5200	4.9536	4.0000	1
805	9512	1788	23	11.5200	4.4928	4.0000	1
805	9662	511	6	14.4000	5.0400	5.0000	1
805	9728	1220	16	8.6400	2.8512	3.0000	1
805	9795	0	11	5.7600	2.8800	2.0000	1
805	9891	0	23	8.6400	3.8016	3.0000	1
805	10018	0	24	8.6400	3.2832	3.0000	1
805	10092	0	22	5.7600	2.6496	2.0000	1
805	10173	0	16	8.6400	3.3696	3.0000	1
805	10238	0	16	11.5200	4.0320	4.0000	1
806	99	0	3	20.8000	7.2800	8.0000	2
806	711	0	17	7.8000	3.7440	3.0000	1
806	908	0	11	5.2000	1.7680	2.0000	1
806	997	0	3	7.8000	3.8220	3.0000	1
806	1203	0	6	7.8000	3.1980	3.0000	1
806	1602	523	6	10.4000	3.2240	4.0000	1
806	1864	0	15	10.4000	3.3280	4.0000	1
806	2244	0	17	13.0000	5.9800	5.0000	1
806	2390	0	17	5.2000	1.8720	2.0000	1
806	2878	0	3	10.4000	4.5760	4.0000	1
806	3253	0	13	10.4000	3.8480	4.0000	1
806	3889	0	3	7.8000	2.5740	3.0000	1
806	4434	0	15	5.2000	1.9240	2.0000	1
806	5030	0	24	7.8000	3.9000	3.0000	1
806	5067	0	17	7.8000	3.3540	3.0000	1
806	5088	0	13	5.2000	2.3920	2.0000	1
806	5133	0	7	7.8000	3.5880	3.0000	1
806	5174	0	16	10.4000	4.6800	4.0000	1
806	5210	0	17	7.8000	3.1980	3.0000	1
806	5397	0	2	2.6000	1.1440	1.0000	1
806	5436	0	7	5.2000	1.6640	2.0000	1
806	5592	1233	16	5.2000	2.0800	2.0000	1
806	5608	523	6	7.8000	3.7440	3.0000	1
806	5742	0	16	7.8000	2.9640	3.0000	1
806	5877	0	17	7.8000	2.5740	3.0000	1
806	5944	0	3	7.8000	2.4180	3.0000	1
806	6061	0	17	7.8000	2.4960	3.0000	1
806	6237	0	13	10.4000	3.8480	4.0000	1
806	6424	0	6	7.8000	3.2760	3.0000	1
806	6529	0	17	10.4000	3.1200	4.0000	1
806	6628	0	7	7.8000	3.4320	3.0000	1
806	6683	0	17	7.8000	3.4320	3.0000	1
806	7051	0	16	7.8000	3.5880	3.0000	1
806	7100	0	17	10.4000	4.1600	4.0000	1
806	7215	0	11	7.8000	2.4180	3.0000	1
806	7417	0	7	10.4000	4.6800	4.0000	1
806	7618	0	11	7.8000	3.5880	3.0000	1
806	7657	0	11	7.8000	3.2760	3.0000	1
806	8304	0	13	7.8000	3.7440	3.0000	1
806	8528	0	11	5.2000	2.3920	2.0000	1
806	8613	0	2	5.2000	2.5480	2.0000	1
806	8659	0	13	5.2000	2.4960	2.0000	1
806	8684	0	7	5.2000	2.1320	2.0000	1
806	8746	1788	23	7.8000	2.8860	3.0000	1
806	8852	1859	24	5.2000	2.3400	2.0000	1
806	9318	0	16	7.8000	2.8860	3.0000	1
806	9332	829	11	7.8000	3.2760	3.0000	1
806	9370	1859	24	5.2000	2.6000	2.0000	1
806	9622	523	7	7.8000	3.7440	3.0000	1
806	9671	0	13	10.4000	5.2000	4.0000	1
806	9815	0	16	7.8000	3.9000	3.0000	1
806	9956	0	17	7.8000	3.4320	3.0000	1
806	9991	0	7	7.8000	2.3400	3.0000	1
806	10033	0	3	5.2000	2.2880	2.0000	1
806	10226	0	23	10.4000	4.3680	4.0000	1
807	76	0	3	4.2300	1.4805	3.0000	1
807	112	512	7	4.2300	1.6920	3.0000	1
807	342	0	24	2.8200	1.0998	2.0000	1
807	547	0	24	2.8200	0.9870	2.0000	1
807	849	0	6	5.6400	2.4252	4.0000	1
807	994	0	13	4.2300	2.1150	3.0000	1
807	1093	0	13	4.2300	1.4805	3.0000	1
807	1271	0	13	4.2300	1.9458	3.0000	1
807	1499	0	13	5.6400	2.4816	4.0000	1
807	1594	0	11	2.8200	1.3818	2.0000	1
807	1610	0	3	4.2300	1.5228	3.0000	1
807	1634	0	3	4.2300	1.2690	3.0000	1
807	1744	0	17	7.0500	2.8200	5.0000	2
807	1773	0	13	7.0500	2.6790	5.0000	1
807	1800	826	11	7.0500	2.7495	5.0000	1
807	1821	0	13	2.8200	1.1280	2.0000	1
807	2444	0	13	4.2300	2.0304	3.0000	1
807	2513	818	11	5.6400	1.7484	4.0000	1
807	2850	0	3	4.2300	1.4805	3.0000	1
807	3350	841	11	4.2300	1.9881	3.0000	1
807	3389	505	7	4.2300	1.3536	3.0000	1
807	3435	0	11	4.2300	1.6497	3.0000	1
807	3448	0	3	7.0500	2.4675	5.0000	1
807	3728	0	13	4.2300	1.3959	3.0000	1
807	3866	129	2	1.4100	0.6204	1.0000	1
807	3892	0	11	7.0500	2.3265	5.0000	1
807	4078	205	3	5.6400	2.7636	4.0000	1
807	4096	0	3	4.2300	1.4805	3.0000	1
807	4143	0	11	2.8200	1.0434	2.0000	1
807	4275	0	24	5.6400	2.6508	4.0000	1
807	4295	0	11	4.2300	1.7343	3.0000	1
807	4434	1142	15	2.8200	1.0716	2.0000	1
807	4938	0	13	5.6400	1.6920	4.0000	1
807	5210	0	17	2.8200	1.1844	2.0000	1
807	5295	1216	16	5.6400	2.4816	4.0000	1
807	5303	0	17	2.8200	1.1844	2.0000	1
807	5354	0	15	4.2300	1.4805	3.0000	1
807	5355	1152	15	4.2300	1.9035	3.0000	1
807	5892	0	15	4.2300	1.7766	3.0000	1
807	5923	0	23	4.2300	1.9035	3.0000	1
807	5958	0	13	4.2300	1.6497	3.0000	1
807	6996	0	24	2.8200	1.2972	2.0000	1
807	7278	1061	14	2.8200	1.0716	2.0000	1
807	7489	0	24	5.6400	2.3688	4.0000	1
807	7556	1304	17	4.2300	1.3959	3.0000	1
807	7714	0	6	7.0500	3.0315	5.0000	1
807	8242	0	17	4.2300	1.7343	3.0000	1
807	8281	0	17	4.2300	1.4382	3.0000	1
807	8667	0	13	4.2300	1.7766	3.0000	1
807	8753	0	6	4.2300	1.7766	3.0000	1
807	9020	0	7	4.2300	1.9881	3.0000	1
807	9081	0	7	5.6400	1.6920	4.0000	1
807	9331	837	11	4.2300	1.3959	3.0000	1
807	9401	0	13	5.6400	2.1432	4.0000	1
807	9584	0	13	4.2300	2.1150	3.0000	1
807	9615	0	15	4.2300	1.6920	3.0000	1
807	9687	1150	15	2.8200	1.4100	2.0000	1
807	10050	0	6	2.8200	1.2126	2.0000	1
808	654	0	24	4.1700	2.0016	3.0000	1
808	722	0	24	5.5600	1.9460	4.0000	1
808	1147	0	13	4.1700	1.7931	3.0000	1
808	1215	0	7	4.1700	1.9599	3.0000	1
808	1266	980	13	2.7800	0.9730	2.0000	1
808	1337	1312	17	4.1700	1.6680	3.0000	1
808	1474	1149	15	5.5600	2.7800	4.0000	1
808	1598	210	3	4.1700	1.8765	3.0000	1
808	1675	0	15	4.1700	1.5846	3.0000	1
808	1697	0	14	2.7800	0.8340	2.0000	1
808	1796	0	2	1.3900	0.4726	1.0000	1
808	2065	0	17	4.1700	1.5846	3.0000	1
808	2105	1850	24	4.1700	1.6263	3.0000	1
808	2246	0	13	5.5600	2.4464	4.0000	1
808	2378	1233	16	2.7800	0.9174	2.0000	1
808	2710	0	6	2.7800	1.2788	2.0000	1
808	2887	0	14	1.3900	0.4587	1.0000	1
808	3352	0	7	2.7800	1.1398	2.0000	1
808	3892	841	11	2.7800	0.8618	2.0000	1
808	4029	0	17	5.5600	1.7236	4.0000	1
808	4219	836	11	2.7800	1.1676	2.0000	1
808	4451	0	7	2.7800	1.1676	2.0000	1
808	4498	0	17	2.7800	1.1954	2.0000	1
808	4678	0	13	5.5600	1.9460	4.0000	1
808	4678	976	13	5.5600	1.9460	4.0000	1
808	4803	0	23	2.7800	1.1954	2.0000	1
808	4842	0	6	4.1700	1.8348	3.0000	1
808	4846	0	17	4.1700	1.9182	3.0000	1
808	5067	1307	17	5.5600	1.8904	4.0000	1
808	5125	0	17	4.1700	1.9182	3.0000	1
808	5126	1856	24	4.1700	1.7514	3.0000	1
808	5644	0	17	5.5600	1.8348	4.0000	1
808	5730	0	7	4.1700	1.3344	3.0000	1
808	6074	0	2	1.3900	0.5282	1.0000	1
808	6113	1236	16	4.1700	1.5429	3.0000	1
808	6132	0	3	5.5600	2.7244	4.0000	1
808	6307	0	16	5.5600	2.3352	4.0000	1
808	6510	0	13	5.5600	1.7792	4.0000	1
808	6529	0	17	4.1700	1.3344	3.0000	1
808	6670	504	7	4.1700	1.7931	3.0000	1
808	6845	523	6	2.7800	0.9174	2.0000	1
808	6916	512	7	5.5600	2.4464	4.0000	1
808	7001	185	3	4.1700	1.3761	3.0000	1
808	7384	0	3	5.5600	2.5576	4.0000	1
808	7406	0	11	2.7800	1.1120	2.0000	1
808	7446	0	13	2.7800	0.8896	2.0000	1
808	7502	0	16	4.1700	2.0016	3.0000	1
808	7747	504	6	2.7800	1.3622	2.0000	1
808	7899	0	7	4.1700	1.5846	3.0000	1
808	8335	0	6	5.5600	2.1128	4.0000	1
808	8511	0	16	4.1700	1.7097	3.0000	1
808	8551	0	17	4.1700	1.4595	3.0000	1
808	8814	0	13	4.1700	1.7514	3.0000	1
808	9109	0	6	4.1700	1.6263	3.0000	1
808	9263	0	16	4.1700	1.7931	3.0000	1
808	9386	0	7	5.5600	2.3908	4.0000	1
808	9706	504	7	5.5600	2.6688	4.0000	1
808	10091	0	17	2.7800	1.2788	2.0000	1
809	230	0	2	2.4400	1.1956	2.0000	1
809	611	0	24	3.6600	1.7568	3.0000	1
809	663	1225	16	4.8800	2.0984	4.0000	1
809	757	1142	15	3.6600	1.6104	3.0000	1
809	953	1140	15	2.4400	0.7320	2.0000	1
809	1145	1304	17	4.8800	2.0984	4.0000	1
809	1524	0	13	4.8800	1.7080	4.0000	1
809	1556	0	17	2.4400	1.1712	2.0000	1
809	1607	1304	17	2.4400	1.1712	2.0000	1
809	1633	0	3	6.1000	2.9890	5.0000	1
809	1696	0	22	1.2200	0.5368	1.0000	1
809	2313	1858	24	3.6600	1.1346	3.0000	1
809	2508	0	2	2.4400	0.8784	2.0000	1
809	2663	1214	16	3.6600	1.1346	3.0000	1
809	2705	0	24	3.6600	1.5738	3.0000	1
809	2942	0	17	3.6600	1.4274	3.0000	1
809	3160	0	17	3.6600	1.5006	3.0000	1
809	3178	0	11	3.6600	1.1346	3.0000	1
809	3300	0	24	4.8800	1.7080	4.0000	1
809	3932	0	15	3.6600	1.7568	3.0000	1
809	3980	0	13	4.8800	2.3424	4.0000	1
809	4678	0	13	4.8800	1.7080	4.0000	1
809	4898	1859	24	3.6600	1.1346	3.0000	1
809	5171	522	6	2.4400	1.2200	2.0000	1
809	5199	0	11	4.8800	2.3912	4.0000	1
809	5304	0	15	4.8800	1.8056	4.0000	1
809	5451	826	11	3.6600	1.6470	3.0000	1
809	5715	0	11	3.6600	1.3176	3.0000	1
809	6140	1070	14	2.4400	0.8540	2.0000	1
809	6313	0	17	4.8800	1.5128	4.0000	1
809	6972	0	24	4.8800	2.3912	4.0000	1
809	7059	0	17	3.6600	1.6104	3.0000	1
809	7582	0	11	4.8800	2.0496	4.0000	1
809	7678	0	23	3.6600	1.2810	3.0000	1
809	7797	0	15	6.1000	2.7450	5.0000	1
809	7862	0	16	4.8800	1.5616	4.0000	1
809	8068	207	3	4.8800	1.5616	4.0000	1
809	8242	0	17	6.1000	2.0740	5.0000	1
809	8281	0	17	4.8800	2.3424	4.0000	1
809	8299	0	24	3.6600	1.2444	3.0000	1
809	9622	0	6	4.8800	2.0008	4.0000	1
809	9760	0	13	3.6600	1.1712	3.0000	1
810	478	0	24	1.1400	0.4446	2.0000	1
810	484	0	13	2.2800	0.9348	4.0000	1
810	499	0	24	1.1400	0.3990	2.0000	1
810	527	518	7	2.2800	0.7524	4.0000	1
810	780	0	13	2.2800	1.1400	4.0000	1
810	1281	0	3	1.1400	0.4560	2.0000	1
810	1309	1860	24	1.1400	0.4560	2.0000	1
810	1423	0	13	1.7100	0.6327	3.0000	1
810	1862	0	17	2.2800	0.8436	4.0000	1
810	2165	0	24	2.2800	0.9576	4.0000	1
810	2682	0	23	2.8500	1.1970	5.0000	2
810	3157	0	7	1.7100	0.8208	3.0000	1
810	3305	0	13	2.8500	0.9120	5.0000	2
810	3349	0	7	1.1400	0.5700	2.0000	1
810	3470	1314	17	1.7100	0.6669	3.0000	1
810	3627	0	3	1.1400	0.3534	2.0000	1
810	3728	0	13	2.2800	0.7068	4.0000	1
810	4016	501	7	2.2800	0.9348	4.0000	1
810	4069	0	17	1.7100	0.7011	3.0000	1
810	4522	1303	17	1.7100	0.8037	3.0000	1
810	4728	501	7	2.2800	0.7296	4.0000	1
810	4798	0	7	1.7100	0.7182	3.0000	1
810	4809	0	6	2.2800	0.9348	4.0000	1
810	4867	0	24	2.2800	0.7524	4.0000	1
810	5022	0	15	1.7100	0.7866	3.0000	1
810	5095	0	7	1.7100	0.7524	3.0000	1
810	5295	0	16	2.2800	0.7524	4.0000	1
810	5340	0	11	1.7100	0.6669	3.0000	1
810	5374	0	16	2.2800	0.9348	4.0000	1
810	5477	1136	15	1.7100	0.5985	3.0000	1
810	5542	0	16	2.2800	0.7296	4.0000	1
810	5604	0	15	1.7100	0.7353	3.0000	1
810	5766	0	16	1.7100	0.5301	3.0000	1
810	6284	0	7	2.2800	0.7296	4.0000	1
810	6624	0	15	2.2800	0.7524	4.0000	1
810	6835	0	16	2.2800	0.9804	4.0000	1
810	6930	0	24	1.7100	0.6498	3.0000	1
810	7354	0	3	1.1400	0.4446	2.0000	1
810	7496	0	13	1.7100	0.5985	3.0000	1
810	7567	0	24	1.7100	0.6327	3.0000	1
810	7940	0	13	2.2800	1.0944	4.0000	1
810	8126	0	24	1.7100	0.5130	3.0000	1
810	8351	1235	16	2.2800	1.0032	4.0000	1
810	8359	0	17	1.7100	0.7524	3.0000	1
810	8793	504	6	1.7100	0.7182	3.0000	1
810	8930	0	7	1.1400	0.4902	2.0000	1
810	9061	1140	15	1.1400	0.5130	2.0000	1
810	10004	0	15	1.1400	0.3876	2.0000	1
810	10221	0	15	2.8500	1.0545	5.0000	1
811	118	0	3	8.9100	3.7422	3.0000	1
811	158	0	17	8.9100	3.3858	3.0000	1
811	274	1000	13	8.9100	4.3659	3.0000	1
811	296	0	6	8.9100	3.3858	3.0000	1
811	378	0	16	8.9100	3.8313	3.0000	1
811	857	514	7	11.8800	5.3460	4.0000	1
811	1144	504	7	8.9100	3.0294	3.0000	1
811	1341	0	3	8.9100	4.0986	3.0000	1
811	2664	1314	17	8.9100	3.2076	3.0000	1
811	3117	0	2	5.9400	2.5542	2.0000	1
811	3423	0	13	8.9100	3.8313	3.0000	1
811	4015	0	7	8.9100	3.4749	3.0000	1
811	4096	188	3	5.9400	1.8414	2.0000	1
811	4340	0	17	8.9100	3.4749	3.0000	1
811	4547	0	13	5.9400	2.4354	2.0000	1
811	4556	0	13	5.9400	2.1978	2.0000	1
811	4727	0	16	11.8800	3.5640	4.0000	1
811	4846	0	17	5.9400	2.1978	2.0000	1
811	4925	0	16	8.9100	3.1185	3.0000	1
811	5163	0	3	5.9400	2.1978	2.0000	1
811	5374	0	16	8.9100	4.3659	3.0000	1
811	5410	0	17	5.9400	1.9008	2.0000	1
811	5501	1294	17	11.8800	4.6332	4.0000	1
811	5647	0	15	8.9100	3.1185	3.0000	1
811	5736	501	7	8.9100	4.0095	3.0000	1
811	6069	0	13	8.9100	4.2768	3.0000	1
811	6313	1293	17	5.9400	2.8512	2.0000	1
811	6350	0	13	8.9100	2.8512	3.0000	1
811	6398	0	11	8.9100	3.6531	3.0000	1
811	6500	0	6	11.8800	5.7024	4.0000	1
811	6889	0	15	11.8800	5.3460	4.0000	1
811	7032	0	2	5.9400	2.6730	2.0000	1
811	7558	0	13	11.8800	4.8708	4.0000	1
811	7643	0	24	8.9100	3.2967	3.0000	1
811	7669	0	11	8.9100	3.3858	3.0000	1
811	8308	0	17	8.9100	3.1185	3.0000	1
811	8308	1303	17	5.9400	2.6730	2.0000	1
811	8369	0	11	8.9100	3.6531	3.0000	1
811	9127	0	24	5.9400	2.1384	2.0000	1
811	9377	1856	24	8.9100	3.4749	3.0000	1
811	9928	1235	16	14.8500	7.1280	5.0000	1
811	10133	0	24	8.9100	4.3659	3.0000	1
812	128	986	13	13.3600	4.9432	4.0000	1
812	172	518	6	10.0200	4.5090	3.0000	1
812	391	505	7	10.0200	4.8096	3.0000	1
812	413	0	14	6.6800	2.8056	2.0000	1
812	693	1858	24	13.3600	4.9432	4.0000	1
812	705	0	6	10.0200	4.1082	3.0000	1
812	1074	1000	13	6.6800	3.2064	2.0000	1
812	1138	0	7	10.0200	4.0080	3.0000	1
812	1207	0	14	6.6800	2.1376	2.0000	1
812	1237	0	6	10.0200	3.7074	3.0000	1
812	1528	0	16	13.3600	4.9432	4.0000	1
812	1533	0	3	13.3600	6.2792	4.0000	1
812	1647	523	7	10.0200	3.0060	3.0000	1
812	1791	0	13	13.3600	5.6112	4.0000	1
812	1850	0	16	10.0200	4.0080	3.0000	1
812	1987	0	13	10.0200	4.5090	3.0000	1
812	2078	0	24	13.3600	5.6112	4.0000	1
812	2371	0	16	10.0200	3.5070	3.0000	1
812	2422	0	13	6.6800	2.7388	2.0000	1
812	2459	1152	15	6.6800	3.2064	2.0000	1
812	2556	0	3	6.6800	2.1376	2.0000	1
812	2625	0	13	10.0200	5.0100	3.0000	1
812	2882	0	24	6.6800	2.3380	2.0000	1
812	3039	0	6	13.3600	4.1416	4.0000	1
812	3109	829	11	13.3600	5.0768	4.0000	1
812	3258	0	6	10.0200	4.4088	3.0000	1
812	3702	512	7	10.0200	3.0060	3.0000	1
812	3759	0	13	13.3600	4.1416	4.0000	1
812	3826	0	16	13.3600	6.6800	4.0000	1
812	4385	0	6	13.3600	6.2792	4.0000	1
812	4925	0	16	10.0200	3.5070	3.0000	1
812	5163	0	3	10.0200	3.7074	3.0000	1
812	5410	1307	17	6.6800	2.1376	2.0000	1
812	5636	0	15	10.0200	4.3086	3.0000	1
812	5786	0	13	13.3600	5.2104	4.0000	1
812	5802	0	7	13.3600	4.1416	4.0000	1
812	5923	1789	23	10.0200	4.8096	3.0000	1
812	6086	0	6	10.0200	3.0060	3.0000	1
812	6805	518	7	10.0200	4.2084	3.0000	1
812	6849	523	6	10.0200	4.0080	3.0000	1
812	7072	1225	16	6.6800	3.2064	2.0000	1
812	7149	0	13	16.7000	7.5150	5.0000	1
812	7396	826	11	13.3600	5.7448	4.0000	1
812	7416	0	13	10.0200	3.0060	3.0000	1
812	7514	0	17	13.3600	4.8096	4.0000	1
812	7535	506	6	10.0200	3.5070	3.0000	1
812	7830	0	15	6.6800	2.6052	2.0000	1
812	7940	0	13	13.3600	6.4128	4.0000	1
812	7999	0	24	10.0200	4.9098	3.0000	1
812	8038	0	24	10.0200	5.0100	3.0000	1
812	8288	0	7	6.6800	2.8724	2.0000	1
812	8617	1304	17	10.0200	3.2064	3.0000	1
812	8693	511	6	16.7000	8.1830	5.0000	1
812	8954	0	7	10.0200	5.0100	3.0000	1
812	9194	1303	17	10.0200	5.0100	3.0000	1
812	9224	0	17	13.3600	6.1456	4.0000	1
812	9309	0	17	6.6800	2.8724	2.0000	1
812	9747	982	13	6.6800	3.2732	2.0000	1
812	9823	0	13	10.0200	3.2064	3.0000	1
812	9991	0	7	10.0200	3.6072	3.0000	1
812	10101	516	7	13.3600	4.5424	4.0000	1
813	352	0	11	5.8000	2.4360	4.0000	1
813	475	0	7	4.3500	1.3050	3.0000	1
813	479	1141	15	2.9000	0.9280	2.0000	1
813	511	0	16	4.3500	1.6095	3.0000	1
813	543	0	13	5.8000	2.7840	4.0000	1
813	645	0	11	2.9000	1.3630	2.0000	1
813	727	0	6	4.3500	1.9575	3.0000	1
813	1039	0	24	4.3500	1.8270	3.0000	1
813	1064	0	24	5.8000	2.6100	4.0000	1
813	1124	0	3	4.3500	1.4355	3.0000	1
813	1214	833	11	4.3500	1.4790	3.0000	1
813	1241	0	11	5.8000	1.9140	4.0000	1
813	1341	0	3	5.8000	2.7260	4.0000	1
813	1965	0	17	2.9000	0.8990	2.0000	1
813	2147	0	13	4.3500	1.8705	3.0000	1
813	2448	0	16	2.9000	0.9570	2.0000	1
813	3392	526	6	7.2500	2.9725	5.0000	1
813	3649	0	11	4.3500	1.8705	3.0000	1
813	3892	0	11	4.3500	1.6095	3.0000	1
813	4029	0	17	4.3500	1.8270	3.0000	1
813	4032	833	11	5.8000	1.9720	4.0000	1
813	4096	0	3	4.3500	1.4790	3.0000	1
813	4249	0	11	5.8000	2.1460	4.0000	1
813	4291	0	15	5.8000	2.7260	4.0000	1
813	4310	1138	15	4.3500	2.0880	3.0000	1
813	4315	0	17	4.3500	1.3485	3.0000	1
813	4397	0	16	5.8000	1.8560	4.0000	1
813	4552	0	17	5.8000	2.0300	4.0000	1
813	4562	0	11	4.3500	1.6965	3.0000	1
813	4564	0	17	2.9000	1.2470	2.0000	1
813	4973	1314	17	4.3500	1.8270	3.0000	1
813	5037	0	24	4.3500	2.0880	3.0000	1
813	5249	0	7	4.3500	1.4790	3.0000	1
813	5358	0	3	2.9000	1.0150	2.0000	1
813	5407	0	24	4.3500	1.7835	3.0000	1
813	5432	0	16	5.8000	2.4360	4.0000	1
813	5443	0	14	2.9000	1.1310	2.0000	1
813	5537	0	3	2.9000	1.3920	2.0000	1
813	5848	0	7	2.9000	1.3630	2.0000	1
813	5898	0	3	4.3500	2.0880	3.0000	1
813	5954	504	6	5.8000	2.4360	4.0000	1
813	6271	521	7	5.8000	2.7260	4.0000	1
813	6317	0	7	4.3500	1.5225	3.0000	1
813	6351	824	11	4.3500	2.0880	3.0000	1
813	6400	508	6	4.3500	1.5660	3.0000	1
813	6428	1077	14	1.4500	0.5075	1.0000	1
813	6574	0	13	5.8000	1.7980	4.0000	1
813	6666	0	17	2.9000	1.1890	2.0000	1
813	6792	0	13	5.8000	1.7980	4.0000	1
813	7137	826	11	4.3500	1.5660	3.0000	1
813	7220	0	3	2.9000	0.8700	2.0000	1
813	7354	0	3	2.9000	0.8990	2.0000	1
813	7464	841	11	4.3500	1.3485	3.0000	1
813	7502	0	16	4.3500	2.1315	3.0000	1
813	7514	0	17	10.1500	3.8570	7.0000	2
813	7580	0	17	4.3500	1.5225	3.0000	1
813	7694	0	13	5.8000	2.8420	4.0000	1
813	7715	0	13	2.9000	1.3340	2.0000	1
813	7810	0	3	7.2500	2.8275	5.0000	1
813	8274	0	13	2.9000	1.1310	2.0000	1
813	8833	504	7	5.8000	2.0300	4.0000	1
813	8907	0	3	4.3500	1.3050	3.0000	1
813	9134	1773	23	5.8000	2.3200	4.0000	1
813	9146	0	22	1.4500	0.5945	1.0000	1
813	9728	0	16	4.3500	1.3920	3.0000	1
813	9855	0	7	4.3500	1.6965	3.0000	1
813	10103	0	2	1.4500	0.4930	1.0000	1
814	250	0	11	5.1900	2.0241	3.0000	1
814	591	0	11	6.9200	2.8372	4.0000	1
814	647	0	3	3.4600	1.0726	2.0000	1
814	688	1142	15	3.4600	1.2456	2.0000	1
814	863	0	17	5.1900	1.7127	3.0000	1
814	1074	0	13	3.4600	1.6608	2.0000	1
814	1594	0	11	5.1900	2.4912	3.0000	1
814	1874	0	17	3.4600	1.1764	2.0000	1
814	2147	0	13	5.1900	2.2317	3.0000	1
814	2352	0	11	8.6500	3.2005	5.0000	1
814	2729	0	15	5.1900	2.3355	3.0000	1
814	2916	0	13	3.4600	1.1764	2.0000	1
814	3132	0	15	5.1900	1.7127	3.0000	1
814	3153	0	13	5.1900	1.5570	3.0000	1
814	3166	0	24	5.1900	2.0241	3.0000	1
814	3197	0	23	5.1900	2.3874	3.0000	1
814	3275	0	24	5.1900	1.6608	3.0000	1
814	3297	0	7	5.1900	1.6089	3.0000	1
814	3305	0	13	10.3800	4.2039	6.0000	2
814	3548	982	13	5.1900	2.3874	3.0000	1
814	3726	0	6	5.1900	2.1798	3.0000	1
814	3826	0	16	6.9200	3.4600	4.0000	1
814	3939	0	7	5.1900	1.5570	3.0000	1
814	3994	0	15	6.9200	2.7680	4.0000	1
814	4063	0	15	8.6500	3.8925	5.0000	1
814	4069	0	17	5.1900	2.4912	3.0000	1
814	4175	0	16	5.1900	1.6089	3.0000	1
814	4506	1077	14	5.1900	1.6608	3.0000	1
814	4514	0	11	5.1900	1.6089	3.0000	1
814	4649	1312	17	5.1900	1.9722	3.0000	1
814	4992	508	6	3.4600	1.1072	2.0000	1
814	5183	508	6	6.9200	2.1452	4.0000	1
814	5410	1314	17	5.1900	1.7127	3.0000	1
814	5651	821	11	5.1900	2.5950	3.0000	1
814	5682	0	11	3.4600	1.2456	2.0000	1
814	5725	1138	15	3.4600	1.7300	2.0000	1
814	6018	0	11	3.4600	1.1764	2.0000	1
814	6295	0	24	6.9200	2.9756	4.0000	1
814	6486	0	13	6.9200	2.6296	4.0000	1
814	6564	0	13	3.4600	1.4878	2.0000	1
814	6599	1706	22	3.4600	1.5916	2.0000	1
814	7036	0	7	5.1900	1.7127	3.0000	1
814	7192	112	2	5.1900	2.4393	3.0000	1
814	7234	0	16	5.1900	1.7646	3.0000	1
814	7234	1214	16	6.9200	2.6296	4.0000	1
814	7268	0	15	5.1900	1.9722	3.0000	1
814	7370	1783	23	5.1900	1.6089	3.0000	1
814	7470	0	13	10.3800	3.4254	6.0000	2
814	7617	0	11	5.1900	2.2836	3.0000	1
814	7781	0	15	8.6500	4.2385	5.0000	1
814	7909	0	3	6.9200	3.3908	4.0000	1
814	8291	0	13	6.9200	2.1452	4.0000	1
814	8473	0	13	5.1900	2.3355	3.0000	1
814	8577	0	23	3.4600	1.6954	2.0000	1
814	8810	504	6	5.1900	1.9203	3.0000	1
814	9040	1216	16	5.1900	1.9203	3.0000	1
814	9237	829	11	5.1900	1.9722	3.0000	1
814	9461	0	17	8.6500	3.4600	5.0000	1
814	9734	0	17	5.1900	2.2317	3.0000	1
814	9792	517	7	5.1900	2.2836	3.0000	1
814	9897	0	16	6.9200	2.7680	4.0000	1
814	9960	0	7	5.1900	1.6608	3.0000	1
814	9980	526	6	5.1900	1.8165	3.0000	1
814	10051	0	14	1.7300	0.7093	1.0000	1
814	10067	0	6	3.4600	1.3148	2.0000	1
814	10168	1157	15	5.1900	1.7646	3.0000	1
814	10173	0	16	5.1900	2.2317	3.0000	1
815	188	0	13	3.6800	1.7664	4.0000	1
815	190	0	13	1.8400	0.7544	2.0000	1
815	296	0	6	3.6800	1.2880	4.0000	1
815	638	824	11	3.6800	1.5824	4.0000	1
815	994	0	13	2.7600	0.9384	3.0000	1
815	1319	0	11	2.7600	1.0488	3.0000	1
815	1357	1847	24	4.6000	1.6100	5.0000	1
815	1389	517	7	2.7600	1.0212	3.0000	1
815	2059	0	17	3.6800	1.3616	4.0000	1
815	2673	0	11	3.6800	1.6928	4.0000	1
815	2756	0	3	2.7600	1.3800	3.0000	1
815	2894	0	22	2.7600	1.1040	3.0000	1
815	3249	0	11	3.6800	1.3248	4.0000	1
815	3773	0	17	2.7600	1.0764	3.0000	1
815	3813	0	6	2.7600	1.2696	3.0000	1
815	3936	0	6	3.6800	1.5088	4.0000	1
815	3969	0	7	2.7600	0.8556	3.0000	1
815	4075	0	3	1.8400	0.6808	2.0000	1
815	4541	0	3	2.7600	1.2696	3.0000	1
815	4813	0	7	1.8400	0.7912	2.0000	1
815	5018	0	6	4.6000	1.6560	5.0000	1
815	5231	521	6	2.7600	1.3248	3.0000	1
815	5340	820	11	2.7600	1.3248	3.0000	1
815	5358	0	3	2.7600	1.1040	3.0000	1
815	5746	0	15	2.7600	0.9660	3.0000	1
815	5766	1233	16	2.7600	0.8556	3.0000	1
815	6077	0	24	3.6800	1.5824	4.0000	1
815	6168	0	17	2.7600	1.2696	3.0000	1
815	6564	0	13	3.6800	1.3616	4.0000	1
815	6736	0	17	2.7600	1.2420	3.0000	1
815	6799	0	17	3.6800	1.5456	4.0000	1
815	6844	826	11	2.7600	1.0212	3.0000	1
815	6921	0	24	2.7600	1.0488	3.0000	1
815	7008	0	2	1.8400	0.7176	2.0000	1
815	7192	0	2	1.8400	0.8096	2.0000	1
815	7292	0	13	5.5200	2.6496	6.0000	2
815	7536	0	7	3.6800	1.3984	4.0000	1
815	7586	124	2	1.8400	0.8464	2.0000	1
815	7611	0	7	1.8400	0.7544	2.0000	1
815	8000	505	7	1.8400	0.6072	2.0000	1
815	8004	1851	24	3.6800	1.3984	4.0000	1
815	8173	0	15	3.6800	1.5088	4.0000	1
815	8220	0	24	1.8400	0.5888	2.0000	1
815	8442	0	17	2.7600	1.2144	3.0000	1
815	8554	0	24	2.7600	1.3248	3.0000	1
815	8919	980	13	3.6800	1.2144	4.0000	1
815	8945	1769	23	1.8400	0.6808	2.0000	1
815	8977	523	6	2.7600	1.3248	3.0000	1
815	9552	501	7	2.7600	1.2420	3.0000	1
815	9667	1765	23	2.7600	0.9108	3.0000	1
815	9703	1847	24	2.7600	1.0212	3.0000	1
815	9931	508	6	2.7600	1.3524	3.0000	1
815	10118	0	13	2.7600	0.8556	3.0000	1
816	400	1775	23	6.8700	2.6793	3.0000	1
816	430	0	16	9.1600	3.9388	4.0000	1
816	917	0	7	9.1600	3.2060	4.0000	1
816	1079	0	7	6.8700	2.6106	3.0000	1
816	1085	0	6	6.8700	2.6106	3.0000	1
816	1187	0	13	6.8700	2.4732	3.0000	1
816	1205	1152	15	6.8700	2.6793	3.0000	1
816	1328	0	17	6.8700	3.4350	3.0000	1
816	1407	0	6	4.5800	1.7862	2.0000	1
816	1491	0	16	4.5800	1.5114	2.0000	1
816	1539	0	7	6.8700	3.0228	3.0000	1
816	1648	0	11	6.8700	2.0610	3.0000	1
816	1738	0	6	6.8700	3.0915	3.0000	1
816	1791	0	13	4.5800	1.7862	2.0000	1
816	2059	0	17	9.1600	4.5800	4.0000	1
816	2067	0	17	9.1600	3.4808	4.0000	1
816	2681	504	7	6.8700	2.9541	3.0000	1
816	2815	0	22	4.5800	1.8320	2.0000	1
816	3000	0	17	6.8700	2.5419	3.0000	1
816	3593	0	3	9.1600	4.1220	4.0000	1
816	3980	0	13	9.1600	2.8396	4.0000	1
816	4518	980	13	4.5800	1.9694	2.0000	1
816	4541	199	3	4.5800	2.1068	2.0000	1
816	4659	0	13	4.5800	2.1068	2.0000	1
816	4784	0	11	11.4500	4.5800	5.0000	1
816	5038	0	17	6.8700	3.2976	3.0000	1
816	5052	0	14	2.2900	1.0534	1.0000	1
816	5431	0	6	4.5800	1.9236	2.0000	1
816	5568	1772	23	6.8700	2.8167	3.0000	1
816	5742	0	16	6.8700	3.1602	3.0000	1
816	5869	0	13	9.1600	3.1144	4.0000	1
816	5898	0	3	6.8700	3.2976	3.0000	1
816	5902	1709	22	4.5800	1.3740	2.0000	1
816	6079	0	13	6.8700	2.4045	3.0000	1
816	6937	826	11	6.8700	2.6793	3.0000	1
816	7072	0	16	13.7400	5.3128	6.0000	2
816	7109	0	11	9.1600	4.3968	4.0000	1
816	7138	0	11	6.8700	2.5419	3.0000	1
816	7150	0	14	4.5800	1.9236	2.0000	1
816	7455	0	13	11.4500	4.2365	5.0000	1
816	7981	0	14	2.2900	0.8931	1.0000	1
816	8003	0	3	6.8700	3.4350	3.0000	1
816	8189	0	17	6.8700	2.9541	3.0000	1
816	8200	526	6	4.5800	2.0152	2.0000	1
816	8359	0	17	6.8700	3.0915	3.0000	1
816	8404	0	3	6.8700	2.8854	3.0000	1
816	8504	0	13	4.5800	1.6488	2.0000	1
816	8744	841	11	9.1600	3.8472	4.0000	1
816	8844	0	13	6.8700	2.9541	3.0000	1
816	9040	0	16	6.8700	2.5419	3.0000	1
816	9263	0	16	9.1600	4.4884	4.0000	1
816	9309	0	17	9.1600	4.3968	4.0000	1
816	9501	0	13	6.8700	2.1297	3.0000	1
816	9550	0	7	6.8700	3.2976	3.0000	1
816	9967	0	23	6.8700	3.0915	3.0000	1
817	190	0	13	3.3600	1.2432	2.0000	1
817	782	0	17	5.0400	1.9656	3.0000	1
817	1328	1307	17	5.0400	1.5624	3.0000	1
817	1351	1869	24	5.0400	2.1672	3.0000	1
817	1432	0	11	5.0400	1.6632	3.0000	1
817	1758	0	3	5.0400	1.6128	3.0000	1
817	1802	1771	23	3.3600	1.0752	2.0000	1
817	1829	0	11	5.0400	2.2680	3.0000	1
817	2342	0	6	5.0400	2.2680	3.0000	1
817	2379	1079	14	1.6800	0.7224	1.0000	1
817	2678	210	3	3.3600	1.6800	2.0000	1
817	3409	1066	14	3.3600	1.4448	2.0000	1
817	3490	0	13	5.0400	1.6632	3.0000	1
817	3593	0	3	6.7200	2.9568	4.0000	1
817	3626	0	11	3.3600	1.3776	2.0000	1
817	3773	0	17	5.0400	1.9656	3.0000	1
817	4372	0	13	6.7200	2.1504	4.0000	1
817	4407	516	7	6.7200	2.6208	4.0000	1
817	4423	0	13	3.3600	1.3440	2.0000	1
817	4552	0	17	6.7200	2.8896	4.0000	1
817	4704	0	7	5.0400	1.9656	3.0000	1
817	4934	0	24	3.3600	1.0416	2.0000	1
817	5038	0	17	5.0400	2.1672	3.0000	1
817	5050	0	17	5.0400	2.2176	3.0000	1
817	5346	204	3	3.3600	1.2096	2.0000	1
817	5387	0	7	3.3600	1.6464	2.0000	1
817	5533	988	13	5.0400	1.5624	3.0000	1
817	5543	1856	24	6.7200	2.3520	4.0000	1
817	5647	0	15	3.3600	1.2432	2.0000	1
817	5731	0	7	5.0400	1.9152	3.0000	1
817	6060	0	11	5.0400	1.8648	3.0000	1
817	6087	0	13	3.3600	1.4784	2.0000	1
817	6105	0	23	5.0400	1.6632	3.0000	1
817	6169	0	13	5.0400	2.4696	3.0000	1
817	6403	0	2	3.3600	1.0752	2.0000	1
817	7100	0	17	5.0400	2.2176	3.0000	1
817	7589	0	17	6.7200	2.0832	4.0000	1
817	7599	526	6	5.0400	1.7640	3.0000	1
817	7609	0	11	5.0400	1.6632	3.0000	1
817	7854	0	6	5.0400	1.9656	3.0000	1
817	8199	0	17	5.0400	2.5200	3.0000	1
817	8281	0	17	8.4000	3.4440	5.0000	1
817	8319	1859	24	3.3600	1.0752	2.0000	1
817	8323	517	7	3.3600	1.4448	2.0000	1
817	8418	0	22	1.6800	0.6216	1.0000	1
817	8472	0	17	3.3600	1.0080	2.0000	1
817	8798	0	6	3.3600	1.1424	2.0000	1
817	9236	0	13	5.0400	2.1672	3.0000	1
817	10020	841	11	6.7200	2.0832	4.0000	1
817	10225	0	23	3.3600	1.5456	2.0000	1
818	647	0	3	4.0500	1.3365	3.0000	1
818	753	197	3	4.0500	1.2555	3.0000	1
818	788	0	15	4.0500	1.4580	3.0000	1
818	792	0	6	4.0500	1.6605	3.0000	1
818	993	0	13	5.4000	1.8360	4.0000	1
818	1124	0	3	5.4000	2.2680	4.0000	1
818	1145	0	17	4.0500	1.9440	3.0000	1
818	1152	0	7	4.0500	1.7415	3.0000	1
818	1297	1233	16	5.4000	1.9980	4.0000	1
818	1333	0	2	1.3500	0.6075	1.0000	1
818	1337	0	17	2.7000	1.2150	2.0000	1
818	2065	1307	17	2.7000	0.9180	2.0000	1
818	2071	0	11	4.0500	1.2555	3.0000	1
818	2077	1789	23	4.0500	1.2150	3.0000	1
818	2404	0	7	4.0500	1.8225	3.0000	1
818	2444	0	13	2.7000	1.1340	2.0000	1
818	2533	522	6	2.7000	0.9450	2.0000	1
818	3046	0	13	2.7000	0.9180	2.0000	1
818	3692	1214	16	4.0500	1.7010	3.0000	1
818	3758	0	24	2.7000	1.1340	2.0000	1
818	3882	0	13	4.0500	1.4985	3.0000	1
818	3897	1000	13	2.7000	0.9990	2.0000	1
818	4030	523	6	4.0500	1.9440	3.0000	1
818	4065	0	3	5.4000	2.2680	4.0000	1
818	4257	0	3	4.0500	1.4580	3.0000	1
818	4583	0	13	4.0500	1.2960	3.0000	1
818	4868	0	16	4.0500	1.6605	3.0000	1
818	4928	0	13	4.0500	1.2555	3.0000	1
818	5047	829	11	5.4000	2.1600	4.0000	1
818	5537	0	3	4.0500	1.7415	3.0000	1
818	5555	0	22	4.0500	1.9035	3.0000	1
818	5598	0	24	5.4000	2.2680	4.0000	1
818	6163	0	13	4.0500	1.6605	3.0000	1
818	6327	829	11	4.0500	1.5795	3.0000	1
818	6854	0	17	4.0500	1.5795	3.0000	1
818	7179	0	11	4.0500	1.4580	3.0000	1
818	7243	984	13	5.4000	2.4300	4.0000	1
818	7388	0	24	2.7000	0.9990	2.0000	1
818	7678	0	23	5.4000	1.8900	4.0000	1
818	8062	0	24	5.4000	1.7280	4.0000	1
818	8275	0	16	2.7000	1.0530	2.0000	1
818	8378	1869	24	4.0500	1.4175	3.0000	1
818	8546	0	7	4.0500	1.5390	3.0000	1
818	8737	833	11	5.4000	2.2680	4.0000	1
818	8901	980	13	2.7000	0.9450	2.0000	1
818	9225	0	11	4.0500	1.7820	3.0000	1
818	9570	1152	15	4.0500	1.4985	3.0000	1
818	9728	1233	16	4.0500	1.4175	3.0000	1
819	192	0	16	11.0800	4.0996	4.0000	1
819	226	0	11	5.5400	2.3822	2.0000	1
819	369	0	7	8.3100	2.9085	3.0000	1
819	430	1225	16	5.5400	2.6592	2.0000	1
819	1153	0	13	5.5400	1.9390	2.0000	1
819	1570	0	24	8.3100	3.2409	3.0000	1
819	1607	0	17	8.3100	3.7395	3.0000	1
819	1652	124	2	5.5400	2.4376	2.0000	1
819	1802	1768	23	11.0800	3.9888	4.0000	1
819	1965	0	17	5.5400	2.6592	2.0000	1
819	2189	0	7	8.3100	3.6564	3.0000	1
819	2224	0	16	5.5400	2.7700	2.0000	1
819	2472	504	7	11.0800	4.4320	4.0000	1
819	2687	0	24	8.3100	3.4071	3.0000	1
819	2829	0	23	8.3100	3.9888	3.0000	1
819	3328	0	17	8.3100	2.6592	3.0000	1
819	3345	0	6	11.0800	4.2104	4.0000	1
819	3397	0	17	5.5400	2.0498	2.0000	1
819	3490	980	13	11.0800	4.6536	4.0000	1
819	4099	1312	17	8.3100	3.0747	3.0000	1
819	4161	502	6	8.3100	2.4930	3.0000	1
819	4204	1307	17	11.0800	3.3240	4.0000	1
819	4541	0	3	11.0800	4.6536	4.0000	1
819	4626	504	6	5.5400	2.6038	2.0000	1
819	4803	0	23	11.0800	5.4292	4.0000	1
819	4824	0	3	11.0800	3.5456	4.0000	1
819	5568	1788	23	8.3100	3.4071	3.0000	1
819	5647	0	15	5.5400	2.0498	2.0000	1
819	5836	0	24	11.0800	3.6564	4.0000	1
819	5868	0	15	5.5400	2.7700	2.0000	1
819	5882	0	11	8.3100	2.6592	3.0000	1
819	6018	820	11	5.5400	2.0498	2.0000	1
819	6109	0	14	2.7700	1.3296	1.0000	1
819	6381	1869	24	8.3100	2.5761	3.0000	1
819	6592	0	13	11.0800	3.5456	4.0000	1
819	6696	0	6	5.5400	1.7728	2.0000	1
819	6849	0	7	5.5400	2.4930	2.0000	1
819	6866	1293	17	8.3100	2.5761	3.0000	1
819	7215	842	11	8.3100	2.6592	3.0000	1
819	7293	1710	22	5.5400	2.2160	2.0000	1
819	7359	0	13	8.3100	2.7423	3.0000	1
819	7386	0	7	8.3100	3.2409	3.0000	1
819	7490	1853	24	5.5400	2.0498	2.0000	1
819	7502	0	16	13.8500	5.8447	5.0000	2
819	7612	0	7	8.3100	3.7395	3.0000	1
819	7985	1859	24	11.0800	5.3184	4.0000	1
819	8003	0	3	11.0800	4.8752	4.0000	1
819	8098	0	13	11.0800	5.2076	4.0000	1
819	8206	1773	23	11.0800	3.9888	4.0000	1
819	8477	187	3	11.0800	3.8780	4.0000	1
819	8658	0	6	8.3100	2.6592	3.0000	1
819	8669	0	23	5.5400	2.1606	2.0000	1
819	8902	0	3	5.5400	2.2160	2.0000	1
819	9172	0	24	11.0800	3.5456	4.0000	1
819	9286	0	13	8.3100	2.9916	3.0000	1
819	9308	0	11	5.5400	1.8282	2.0000	1
819	9487	0	17	8.3100	3.4071	3.0000	1
819	9545	0	24	5.5400	1.9944	2.0000	1
819	9552	501	7	11.0800	4.0996	4.0000	1
819	9584	0	13	8.3100	3.6564	3.0000	1
819	9710	0	7	11.0800	3.6564	4.0000	1
819	9815	0	16	5.5400	2.6038	2.0000	1
819	9851	0	3	8.3100	2.9085	3.0000	1
819	9883	0	6	8.3100	3.4071	3.0000	1
819	9929	0	13	11.0800	4.4320	4.0000	1
820	409	0	24	2.1000	0.9240	3.0000	1
820	487	0	7	1.4000	0.6020	2.0000	1
820	532	0	13	1.4000	0.7000	2.0000	1
820	748	0	24	2.8000	1.0640	4.0000	1
820	997	0	3	2.1000	0.6930	3.0000	1
820	1297	0	16	2.1000	0.8610	3.0000	1
820	1439	0	6	2.8000	1.1760	4.0000	1
820	1611	0	13	2.8000	1.0080	4.0000	1
820	1758	0	3	2.8000	1.0920	4.0000	1
820	1979	0	3	3.5000	1.6450	5.0000	1
820	2044	0	15	1.4000	0.4760	2.0000	1
820	2105	0	24	1.4000	0.5180	2.0000	1
820	2525	980	13	2.1000	0.9240	3.0000	1
820	2621	0	6	2.1000	0.8190	3.0000	1
820	2723	0	3	2.1000	0.7980	3.0000	1
820	2792	0	15	2.1000	0.6300	3.0000	1
820	2829	1778	23	1.4000	0.4760	2.0000	1
820	2864	0	24	2.1000	0.7770	3.0000	1
820	2929	1856	24	2.1000	0.6930	3.0000	1
820	3109	0	11	2.8000	1.0080	4.0000	1
820	3111	0	24	1.4000	0.5740	2.0000	1
820	3413	1154	15	2.8000	1.1760	4.0000	1
820	3497	1307	17	2.1000	0.9870	3.0000	1
820	3609	1853	24	2.1000	0.6300	3.0000	1
820	3667	1134	15	2.8000	0.8680	4.0000	1
820	4016	501	7	2.1000	0.9240	3.0000	1
820	4018	126	2	2.1000	0.6720	3.0000	1
820	4162	0	7	2.1000	0.6510	3.0000	1
820	4165	0	3	2.1000	0.8190	3.0000	1
820	4443	0	11	1.4000	0.5180	2.0000	1
820	4536	0	13	2.8000	1.1760	4.0000	1
820	4767	0	16	2.1000	0.6510	3.0000	1
820	4925	1228	16	2.1000	0.7350	3.0000	1
820	4985	0	23	2.1000	0.6510	3.0000	1
820	5038	0	17	2.8000	1.1760	4.0000	1
820	5174	1216	16	1.4000	0.6720	2.0000	1
820	5341	0	17	1.4000	0.6160	2.0000	1
820	5542	0	16	2.1000	0.9660	3.0000	1
820	6053	518	6	2.1000	0.9240	3.0000	1
820	6180	0	13	2.1000	0.8400	3.0000	1
820	6265	0	23	2.1000	0.7560	3.0000	1
820	7037	0	11	2.1000	0.9450	3.0000	1
820	7072	0	16	2.8000	1.2880	4.0000	1
820	7141	0	17	2.1000	0.6720	3.0000	1
820	7175	0	7	2.1000	0.7560	3.0000	1
820	7366	0	3	2.8000	0.9240	4.0000	1
820	7373	0	13	2.1000	1.0080	3.0000	1
820	7571	0	6	2.8000	0.8680	4.0000	1
820	7619	502	6	2.8000	0.8960	4.0000	1
820	8133	0	6	1.4000	0.4900	2.0000	1
820	8172	0	17	1.4000	0.5320	2.0000	1
820	8411	0	15	2.1000	0.8190	3.0000	1
820	8485	0	15	2.1000	0.7560	3.0000	1
820	8780	1136	15	2.1000	0.7980	3.0000	1
820	8945	0	23	2.1000	0.7770	3.0000	1
820	8946	1773	23	2.8000	0.8960	4.0000	1
820	9594	0	7	2.1000	0.7980	3.0000	1
820	9866	0	3	1.4000	0.5180	2.0000	1
820	9899	0	15	2.1000	0.6930	3.0000	1
820	9933	0	2	1.4000	0.4340	2.0000	1
820	10067	511	6	2.1000	0.6300	3.0000	1
820	10251	0	24	2.8000	1.3160	4.0000	1
821	137	523	7	5.7300	2.2347	3.0000	1
821	477	0	15	5.7300	1.7763	3.0000	1
821	702	0	24	3.8200	1.2606	2.0000	1
821	1275	1866	24	7.6400	3.8200	4.0000	1
821	1282	0	3	3.8200	1.5662	2.0000	1
821	1360	0	13	5.7300	2.8650	3.0000	1
821	1439	0	7	3.8200	1.7954	2.0000	1
821	1491	0	16	3.8200	1.3752	2.0000	1
821	1582	0	11	5.7300	2.3493	3.0000	1
821	1761	0	24	7.6400	3.1324	4.0000	1
821	1920	0	6	7.6400	2.3684	4.0000	1
821	2371	1235	16	5.7300	2.0055	3.0000	1
821	2682	0	23	5.7300	2.1774	3.0000	1
821	3306	0	15	3.8200	1.7190	2.0000	1
821	3922	521	7	5.7300	2.1201	3.0000	1
821	4344	0	7	7.6400	3.0560	4.0000	1
821	4405	980	13	7.6400	2.4448	4.0000	1
821	4444	0	11	5.7300	1.8909	3.0000	1
821	4460	0	3	5.7300	2.8077	3.0000	1
821	4563	112	2	3.8200	1.7954	2.0000	1
821	4575	0	15	9.5500	4.0110	5.0000	1
821	4816	0	24	3.8200	1.8336	2.0000	1
821	4868	1216	16	7.6400	3.2088	4.0000	1
821	4875	0	13	3.8200	1.2224	2.0000	1
821	5000	826	11	5.7300	2.1201	3.0000	1
821	5067	0	17	5.7300	2.7504	3.0000	1
821	5174	0	16	5.7300	1.8336	3.0000	1
821	5182	1142	15	5.7300	2.1774	3.0000	1
821	5256	0	17	7.6400	3.5908	4.0000	1
821	5385	0	15	7.6400	3.3616	4.0000	1
821	5501	1312	17	3.8200	1.6426	2.0000	1
821	5766	0	16	5.7300	2.8077	3.0000	1
821	6180	0	13	5.7300	1.8336	3.0000	1
821	6207	0	6	3.8200	1.6044	2.0000	1
821	6218	837	11	3.8200	1.2988	2.0000	1
821	6324	0	23	7.6400	2.9032	4.0000	1
821	6383	1710	22	3.8200	1.6426	2.0000	1
821	6854	0	17	5.7300	2.1201	3.0000	1
821	7234	1214	16	7.6400	3.7436	4.0000	1
821	7906	0	13	5.7300	1.8909	3.0000	1
821	7920	0	17	3.8200	1.7954	2.0000	1
821	7979	0	24	3.8200	1.4516	2.0000	1
821	8141	0	22	3.8200	1.6426	2.0000	1
821	8463	1768	23	3.8200	1.4134	2.0000	1
821	8724	0	7	5.7300	1.8336	3.0000	1
821	8794	1311	17	9.5500	3.5335	5.0000	1
821	9123	0	3	3.8200	1.7572	2.0000	1
821	9184	0	3	5.7300	2.8077	3.0000	1
821	9439	0	22	3.8200	1.6044	2.0000	1
821	9548	0	15	3.8200	1.4516	2.0000	1
821	10173	0	16	5.7300	2.5212	3.0000	1
821	10173	1236	16	5.7300	2.4639	3.0000	1
822	172	518	6	5.5800	2.4552	3.0000	1
822	405	523	6	7.4400	3.4224	4.0000	1
822	448	0	17	5.5800	1.6740	3.0000	1
822	720	1845	24	5.5800	2.6784	3.0000	1
822	750	0	13	5.5800	2.2878	3.0000	1
822	769	1236	16	5.5800	1.8972	3.0000	1
822	921	0	23	7.4400	3.6456	4.0000	1
822	1339	0	13	5.5800	2.5110	3.0000	1
822	1827	0	15	5.5800	2.3436	3.0000	1
822	1850	0	16	5.5800	1.7298	3.0000	1
822	1981	0	11	3.7200	1.6368	2.0000	1
822	2188	0	13	5.5800	2.5110	3.0000	1
822	3028	504	7	5.5800	2.7342	3.0000	1
822	3199	1859	24	5.5800	1.8414	3.0000	1
822	3531	0	7	5.5800	2.2878	3.0000	1
822	3691	1314	17	3.7200	1.7112	2.0000	1
822	3816	0	3	5.5800	2.4552	3.0000	1
822	3826	0	16	3.7200	1.5252	2.0000	1
822	3895	1077	14	3.7200	1.1160	2.0000	1
822	4105	0	3	3.7200	1.3764	2.0000	1
822	4251	0	7	7.4400	3.2736	4.0000	1
822	4341	0	11	7.4400	3.4224	4.0000	1
822	4457	1709	22	1.8600	0.7440	1.0000	1
822	4497	0	17	7.4400	2.3064	4.0000	1
822	4553	0	15	5.5800	2.6784	3.0000	1
822	4776	0	7	5.5800	2.0088	3.0000	1
822	4949	1150	15	5.5800	2.5668	3.0000	1
822	5047	820	11	3.7200	1.4136	2.0000	1
822	5067	1314	17	5.5800	2.3436	3.0000	1
822	5419	0	17	7.4400	2.3808	4.0000	1
822	5604	0	15	7.4400	2.6040	4.0000	1
822	5899	0	13	3.7200	1.3392	2.0000	1
822	5920	504	7	5.5800	2.6784	3.0000	1
822	5971	0	17	11.1600	5.2452	6.0000	2
822	6061	0	17	5.5800	2.7342	3.0000	1
822	6105	0	23	5.5800	1.9530	3.0000	1
822	6528	0	7	9.3000	3.1620	5.0000	1
822	6741	1869	24	3.7200	1.2648	2.0000	1
822	7138	0	11	3.7200	1.3764	2.0000	1
822	7377	0	3	3.7200	1.1904	2.0000	1
822	7496	0	13	5.5800	2.2878	3.0000	1
822	7654	1154	15	5.5800	1.8414	3.0000	1
822	7701	0	15	3.7200	1.3764	2.0000	1
822	7725	0	14	1.8600	0.7812	1.0000	1
822	7795	501	7	7.4400	2.3064	4.0000	1
822	7822	0	3	5.5800	2.3436	3.0000	1
822	7968	0	15	5.5800	2.1762	3.0000	1
822	8207	986	13	7.4400	2.3064	4.0000	1
822	8351	0	16	7.4400	2.8272	4.0000	1
822	8937	0	7	5.5800	2.3994	3.0000	1
822	9134	1773	23	7.4400	2.9760	4.0000	1
822	9176	0	23	3.7200	1.7484	2.0000	1
822	9188	0	7	7.4400	2.7528	4.0000	1
822	9332	829	11	5.5800	2.6784	3.0000	1
822	9406	0	24	5.5800	2.3994	3.0000	1
822	9501	0	13	5.5800	2.2878	3.0000	1
822	9781	0	3	5.5800	2.3994	3.0000	1
822	9851	207	3	5.5800	2.5110	3.0000	1
822	9863	0	13	5.5800	2.6784	3.0000	1
822	10058	0	15	7.4400	2.3808	4.0000	1
822	10142	0	11	5.5800	2.0646	3.0000	1
822	10233	0	24	5.5800	2.1762	3.0000	1
823	115	512	7	6.8600	2.5382	2.0000	1
823	378	1233	16	13.7200	4.8020	4.0000	1
823	927	0	6	10.2900	4.0131	3.0000	1
823	994	0	13	6.8600	2.8126	2.0000	1
823	1161	1134	15	17.1500	6.3455	5.0000	1
823	1168	1307	17	6.8600	3.1556	2.0000	1
823	1567	0	16	10.2900	5.0421	3.0000	1
823	1991	0	13	10.2900	3.9102	3.0000	1
823	2193	0	6	10.2900	3.4986	3.0000	1
823	2371	0	16	6.8600	2.5382	2.0000	1
823	2390	0	17	6.8600	2.6754	2.0000	1
823	2619	0	7	10.2900	4.9392	3.0000	1
823	2942	0	17	17.1500	8.4035	5.0000	1
823	3010	523	7	10.2900	3.4986	3.0000	1
823	3692	1225	16	10.2900	4.9392	3.0000	1
823	3773	0	17	10.2900	4.9392	3.0000	1
823	4204	1307	17	17.1500	6.3455	5.0000	1
823	4618	0	3	10.2900	3.9102	3.0000	1
823	4651	1711	22	3.4300	1.1662	1.0000	1
823	4678	0	13	6.8600	2.7440	2.0000	1
823	4868	0	16	10.2900	4.7334	3.0000	1
823	4948	0	13	6.8600	3.2242	2.0000	1
823	5614	0	15	10.2900	4.0131	3.0000	1
823	5805	0	11	13.7200	5.3508	4.0000	1
823	5846	829	11	10.2900	4.0131	3.0000	1
823	5958	0	13	6.8600	2.3324	2.0000	1
823	5989	521	6	13.7200	6.1740	4.0000	1
823	6003	0	13	6.8600	3.0184	2.0000	1
823	6084	818	11	6.8600	2.8126	2.0000	1
823	6237	0	13	10.2900	4.6305	3.0000	1
823	6307	1214	16	13.7200	6.0368	4.0000	1
823	6367	210	3	10.2900	3.1899	3.0000	1
823	6429	518	7	10.2900	4.3218	3.0000	1
823	6554	1292	17	6.8600	2.3324	2.0000	1
823	6912	0	16	17.1500	6.0025	5.0000	1
823	7257	0	15	10.2900	3.9102	3.0000	1
823	7275	0	17	10.2900	3.9102	3.0000	1
823	7278	1061	14	3.4300	1.0633	1.0000	1
823	7408	524	6	10.2900	4.6305	3.0000	1
823	7416	0	13	13.7200	6.0368	4.0000	1
823	7416	988	13	10.2900	3.1899	3.0000	1
823	7704	0	3	6.8600	2.6068	2.0000	1
823	7849	0	3	10.2900	4.5276	3.0000	1
823	7899	0	6	10.2900	5.1450	3.0000	1
823	7907	521	6	6.8600	2.7440	2.0000	1
823	8046	0	7	6.8600	2.8126	2.0000	1
823	8074	1304	17	6.8600	3.1556	2.0000	1
823	8094	0	6	10.2900	5.0421	3.0000	1
823	8329	0	15	10.2900	3.8073	3.0000	1
823	8439	0	13	13.7200	5.0764	4.0000	1
823	8937	502	6	10.2900	4.4247	3.0000	1
823	9327	1292	17	17.1500	8.2320	5.0000	1
823	9370	1859	24	6.8600	2.3324	2.0000	1
823	9524	0	3	13.7200	5.7624	4.0000	1
823	9591	0	7	10.2900	4.1160	3.0000	1
823	9956	0	17	10.2900	4.7334	3.0000	1
823	10073	0	23	10.2900	4.3218	3.0000	1
824	30	0	11	8.4400	2.6164	4.0000	1
824	736	0	2	4.2200	1.3082	2.0000	1
824	849	517	7	6.3300	3.0384	3.0000	1
824	905	0	3	10.5500	3.7980	5.0000	1
824	1192	0	17	8.4400	4.1356	4.0000	1
824	1196	0	13	6.3300	2.5320	3.0000	1
824	1271	0	13	4.2200	1.5614	2.0000	1
824	1282	0	3	8.4400	3.7980	4.0000	1
824	1610	0	3	4.2200	1.5614	2.0000	1
824	1706	0	13	6.3300	2.2155	3.0000	1
824	1977	0	23	6.3300	3.1650	3.0000	1
824	3161	1000	13	8.4400	3.2916	4.0000	1
824	3350	829	11	10.5500	5.1695	5.0000	1
824	3609	1853	24	6.3300	2.3421	3.0000	1
824	4021	0	16	8.4400	3.2072	4.0000	1
824	4191	0	6	6.3300	2.3421	3.0000	1
824	4291	1141	15	4.2200	1.5192	2.0000	1
824	4348	0	14	2.1100	0.6963	1.0000	1
824	4388	0	15	8.4400	2.9540	4.0000	1
824	4496	0	7	4.2200	1.9412	2.0000	1
824	4498	1304	17	4.2200	1.8146	2.0000	1
824	4658	0	17	6.3300	2.0256	3.0000	1
824	5013	504	7	6.3300	2.6586	3.0000	1
824	5267	0	15	6.3300	2.4687	3.0000	1
824	5744	201	3	4.2200	1.9834	2.0000	1
824	5766	0	16	8.4400	3.3760	4.0000	1
824	6114	0	16	6.3300	3.1650	3.0000	1
824	6367	0	3	6.3300	2.3421	3.0000	1
824	6454	0	15	6.3300	2.2155	3.0000	1
824	6471	1140	15	8.4400	2.7008	4.0000	1
824	6510	0	13	8.4400	2.7852	4.0000	1
824	7149	0	13	8.4400	3.6292	4.0000	1
824	7205	0	24	10.5500	4.4310	5.0000	1
824	7621	0	13	6.3300	2.8485	3.0000	1
824	7835	0	13	6.3300	2.2155	3.0000	1
824	7925	0	14	4.2200	1.3082	2.0000	1
824	8070	0	6	8.4400	3.3760	4.0000	1
824	9242	0	15	6.3300	2.1522	3.0000	1
824	9263	0	16	6.3300	3.0384	3.0000	1
824	9390	505	7	4.2200	1.4348	2.0000	1
824	9892	980	13	10.5500	4.0090	5.0000	1
824	9943	0	6	6.3300	2.7852	3.0000	1
825	76	0	3	8.4900	3.6507	3.0000	1
825	197	1859	24	8.4900	3.3111	3.0000	1
825	274	0	13	11.3200	4.5280	4.0000	1
825	280	0	13	8.4900	3.1413	3.0000	1
825	392	0	13	8.4900	3.9903	3.0000	1
825	420	0	22	5.6600	2.7734	2.0000	1
825	578	0	24	8.4900	3.9903	3.0000	1
825	769	0	16	22.6400	9.9616	8.0000	2
825	993	0	13	11.3200	4.3016	4.0000	1
825	1049	829	11	14.1500	5.9430	5.0000	1
825	1057	124	2	2.8300	1.3018	1.0000	1
825	1154	0	13	11.3200	4.4148	4.0000	1
825	1159	837	11	8.4900	4.2450	3.0000	1
825	1245	1297	17	5.6600	2.1508	2.0000	1
825	1297	1231	16	11.3200	4.6412	4.0000	1
825	1337	1294	17	5.6600	2.4904	2.0000	1
825	1507	0	15	8.4900	3.2262	3.0000	1
825	1785	0	3	8.4900	3.8205	3.0000	1
825	1838	0	24	8.4900	3.1413	3.0000	1
825	1862	1293	17	5.6600	2.3772	2.0000	1
825	2472	0	7	8.4900	3.3111	3.0000	1
825	2680	0	11	5.6600	2.5470	2.0000	1
825	2942	0	17	11.3200	4.3016	4.0000	1
825	3288	0	3	8.4900	2.6319	3.0000	1
825	3395	0	11	14.1500	5.5185	5.0000	1
825	3397	0	17	8.4900	3.9054	3.0000	1
825	3847	0	11	8.4900	2.7168	3.0000	1
825	4032	0	11	8.4900	4.1601	3.0000	1
825	4079	504	7	11.3200	5.5468	4.0000	1
825	4497	1297	17	8.4900	3.0564	3.0000	1
825	4614	0	11	11.3200	3.5092	4.0000	1
825	5019	0	23	8.4900	2.9715	3.0000	1
825	5026	0	17	8.4900	3.1413	3.0000	1
825	5057	1058	14	2.8300	1.1037	1.0000	1
825	5295	0	16	11.3200	4.8676	4.0000	1
825	5501	0	17	11.3200	4.1884	4.0000	1
825	5741	0	24	8.4900	2.7168	3.0000	1
825	5869	0	13	8.4900	4.1601	3.0000	1
825	6207	504	6	8.4900	3.6507	3.0000	1
825	7109	0	11	8.4900	2.6319	3.0000	1
825	7282	0	17	5.6600	1.7546	2.0000	1
825	7468	1072	14	5.6600	1.9244	2.0000	1
825	7470	0	13	8.4900	3.2262	3.0000	1
825	7556	0	17	8.4900	2.8866	3.0000	1
825	7556	1303	17	8.4900	3.4809	3.0000	1
825	7612	523	7	11.3200	3.8488	4.0000	1
825	7750	1157	15	5.6600	2.4904	2.0000	1
825	7870	0	15	11.3200	3.8488	4.0000	1
825	7906	0	13	8.4900	3.7356	3.0000	1
825	8194	0	7	11.3200	4.5280	4.0000	1
825	8196	0	24	8.4900	3.2262	3.0000	1
825	8432	0	6	8.4900	3.1413	3.0000	1
825	9111	0	17	8.4900	4.1601	3.0000	1
825	9366	0	17	11.3200	5.4336	4.0000	1
825	9555	1293	17	5.6600	1.8112	2.0000	1
825	9710	513	6	8.4900	3.1413	3.0000	1
825	9831	0	15	8.4900	3.2262	3.0000	1
826	240	501	7	3.6600	1.5738	2.0000	1
826	398	0	13	3.6600	1.3908	2.0000	1
826	454	0	17	5.4900	2.1960	3.0000	1
826	764	0	6	3.6600	1.6836	2.0000	1
826	1090	0	6	7.3200	2.5620	4.0000	1
826	1235	0	11	7.3200	2.9280	4.0000	1
826	1341	0	3	5.4900	2.3607	3.0000	1
826	1626	984	13	5.4900	1.8117	3.0000	1
826	1660	0	13	3.6600	1.3542	2.0000	1
826	1744	1292	17	3.6600	1.4274	2.0000	1
826	1874	1304	17	5.4900	2.3607	3.0000	1
826	2086	0	13	5.4900	1.8117	3.0000	1
826	2183	0	15	3.6600	1.5372	2.0000	1
826	2224	0	16	3.6600	1.8300	2.0000	1
826	2298	0	3	5.4900	2.1411	3.0000	1
826	2326	0	6	5.4900	2.2509	3.0000	1
826	2371	1233	16	5.4900	1.9215	3.0000	1
826	2452	0	6	7.3200	2.8182	4.0000	2
826	2553	1235	16	5.4900	1.9764	3.0000	1
826	2636	0	17	7.3200	2.7084	4.0000	1
826	2798	0	11	3.6600	1.5738	2.0000	1
826	2896	0	3	5.4900	1.7568	3.0000	1
826	3361	1859	24	5.4900	2.1411	3.0000	1
826	3470	0	17	3.6600	1.7568	2.0000	1
826	3521	0	14	3.6600	1.5738	2.0000	1
826	3667	1134	15	5.4900	1.9764	3.0000	1
826	3826	1225	16	3.6600	1.8300	2.0000	1
826	4006	0	6	5.4900	1.8666	3.0000	1
826	4615	0	17	7.3200	3.4404	4.0000	1
826	4659	0	13	5.4900	1.7568	3.0000	1
826	5331	1866	24	3.6600	1.2444	2.0000	1
826	5374	0	16	7.3200	3.5136	4.0000	1
826	5433	0	13	7.3200	2.5620	4.0000	1
826	5485	1071	14	5.4900	2.1960	3.0000	1
826	5658	0	11	5.4900	2.1411	3.0000	1
826	5962	1304	17	9.1500	3.4770	5.0000	1
826	6021	0	13	7.3200	2.8548	4.0000	1
826	6247	0	24	7.3200	2.4888	4.0000	1
826	6265	0	23	5.4900	2.5254	3.0000	1
826	6352	980	13	5.4900	2.0862	3.0000	1
826	6452	0	11	5.4900	1.8666	3.0000	1
826	6589	0	17	7.3200	2.7816	4.0000	1
826	6799	0	17	5.4900	2.4705	3.0000	1
826	6888	0	23	5.4900	2.5803	3.0000	1
826	6936	0	17	7.3200	2.2692	4.0000	1
826	7153	0	3	7.3200	2.3424	4.0000	1
826	7244	0	15	5.4900	2.6901	3.0000	1
826	7433	0	11	7.3200	2.5620	4.0000	1
826	7521	0	13	3.6600	1.4640	2.0000	1
826	7556	0	17	9.1500	3.0195	5.0000	1
826	7933	1078	14	3.6600	1.7568	2.0000	1
826	8059	0	17	5.4900	2.3607	3.0000	1
826	8466	1293	17	3.6600	1.7202	2.0000	1
826	8854	0	2	1.8300	0.6954	1.0000	1
826	9318	1235	16	3.6600	1.3542	2.0000	1
826	9448	0	13	5.4900	2.6352	3.0000	1
826	9501	0	13	7.3200	2.7816	4.0000	1
826	9558	524	6	3.6600	1.2444	2.0000	1
826	9823	0	13	5.4900	1.6470	3.0000	1
826	10062	1154	15	7.3200	2.8548	4.0000	1
826	10250	1297	17	7.3200	3.2208	4.0000	1
827	269	1065	14	1.9000	0.9500	2.0000	1
827	565	0	15	3.8000	1.8620	4.0000	1
827	598	0	6	3.8000	1.4820	4.0000	1
827	630	1869	24	2.8500	1.1400	3.0000	1
827	940	0	6	3.8000	1.8240	4.0000	1
827	988	0	15	2.8500	1.2540	3.0000	1
827	1006	0	14	1.9000	0.6270	2.0000	1
827	1112	1845	24	2.8500	1.3680	3.0000	1
827	1255	0	6	2.8500	0.8550	3.0000	1
827	1312	0	3	1.9000	0.6270	2.0000	1
827	1415	0	16	2.8500	1.3680	3.0000	1
827	1474	0	15	2.8500	1.1970	3.0000	1
827	1681	0	13	3.8000	1.8240	4.0000	1
827	1720	1228	16	3.8000	1.2540	4.0000	1
827	1897	0	13	2.8500	1.0545	3.0000	1
827	2031	0	15	2.8500	0.9975	3.0000	1
827	2183	0	15	3.8000	1.2160	4.0000	1
827	2210	984	13	3.8000	1.5960	4.0000	1
827	2448	1223	16	2.8500	1.3680	3.0000	1
827	2592	519	6	1.9000	0.9120	2.0000	1
827	2684	0	15	2.8500	0.9690	3.0000	1
827	2918	0	17	1.9000	0.7030	2.0000	1
827	3001	0	13	3.8000	1.9000	4.0000	1
827	3310	1297	17	2.8500	1.0830	3.0000	1
827	3388	980	13	2.8500	1.0260	3.0000	1
827	3435	837	11	2.8500	1.0830	3.0000	1
827	3524	1000	13	2.8500	0.8835	3.0000	1
827	3552	0	17	2.8500	0.9405	3.0000	1
827	3889	0	3	1.9000	0.9500	2.0000	1
827	4105	0	3	1.9000	0.8170	2.0000	1
827	4420	0	11	1.9000	0.6840	2.0000	1
827	5238	0	17	2.8500	1.2255	3.0000	1
827	5452	0	13	2.8500	0.9120	3.0000	1
827	5542	0	16	2.8500	0.9405	3.0000	1
827	5598	0	24	3.8000	1.7100	4.0000	1
827	5923	0	23	3.8000	1.7860	4.0000	1
827	6053	518	6	3.8000	1.5960	4.0000	1
827	6284	0	7	3.8000	1.2540	4.0000	1
827	6564	986	13	4.7500	1.9950	5.0000	1
827	6681	1307	17	2.8500	1.0260	3.0000	1
827	6930	1858	24	2.8500	1.1685	3.0000	1
827	6936	0	17	2.8500	1.2825	3.0000	1
827	6985	0	11	3.8000	1.2920	4.0000	1
827	7109	821	11	2.8500	0.8550	3.0000	1
827	7149	0	13	2.8500	0.9120	3.0000	1
827	7180	826	11	2.8500	1.2825	3.0000	1
827	7190	0	23	2.8500	0.8835	3.0000	1
827	7368	0	11	2.8500	1.0260	3.0000	1
827	7433	0	11	2.8500	1.3680	3.0000	1
827	7655	0	17	2.8500	1.2255	3.0000	1
827	7669	826	11	1.9000	0.6080	2.0000	1
827	7702	0	16	2.8500	1.3680	3.0000	1
827	7871	505	7	3.8000	1.7860	4.0000	1
827	7895	0	24	4.7500	1.4725	5.0000	1
827	8108	0	17	2.8500	1.3110	3.0000	1
827	8248	0	7	3.8000	1.9000	4.0000	1
827	8404	207	3	1.9000	0.8550	2.0000	1
827	8742	0	3	1.9000	0.8170	2.0000	1
827	8944	0	14	0.9500	0.4655	1.0000	1
827	9123	0	3	1.9000	0.6080	2.0000	1
827	9176	0	23	3.8000	1.2160	4.0000	1
827	9239	0	6	2.8500	1.1115	3.0000	1
827	9281	1853	24	2.8500	1.1970	3.0000	1
827	9504	0	13	2.8500	1.2255	3.0000	1
827	9512	0	23	1.9000	0.8740	2.0000	1
827	9728	0	16	2.8500	0.9975	3.0000	1
827	9792	521	6	3.8000	1.3300	4.0000	1
827	10102	0	6	2.8500	0.8835	3.0000	1
828	158	0	17	3.8700	1.5867	3.0000	1
828	196	0	14	2.5800	1.2642	2.0000	1
828	296	0	6	3.8700	1.5867	3.0000	1
828	398	0	13	3.8700	1.7802	3.0000	1
828	604	0	14	2.5800	0.9546	2.0000	1
828	819	0	13	5.1600	1.5996	4.0000	1
828	905	197	3	3.8700	1.2771	3.0000	1
828	1241	0	11	3.8700	1.8963	3.0000	1
828	1298	0	17	5.1600	1.8060	4.0000	1
828	1558	0	14	2.5800	1.0062	2.0000	1
828	1718	976	13	2.5800	1.0062	2.0000	1
828	1758	0	3	3.8700	1.7415	3.0000	1
828	1868	508	6	2.5800	1.0320	2.0000	1
828	1874	0	17	2.5800	1.0062	2.0000	1
828	2210	0	13	3.8700	1.6641	3.0000	1
828	3000	0	17	5.1600	2.5284	4.0000	1
828	3289	0	6	5.1600	2.2188	4.0000	1
828	3480	0	7	3.8700	1.5093	3.0000	1
828	4021	1233	16	3.8700	1.4706	3.0000	1
828	4585	0	6	3.8700	1.3158	3.0000	1
828	5173	1134	15	5.1600	2.0640	4.0000	1
828	5199	829	11	3.8700	1.5480	3.0000	1
828	5432	0	16	3.8700	1.6641	3.0000	1
828	5625	1866	24	5.1600	2.1672	4.0000	1
828	5715	0	11	3.8700	1.4706	3.0000	1
828	5867	820	11	3.8700	1.5093	3.0000	1
828	6082	976	13	2.5800	0.9288	2.0000	1
828	6319	112	2	2.5800	0.8772	2.0000	1
828	6399	1140	15	3.8700	1.4706	3.0000	1
828	6844	829	11	3.8700	1.3545	3.0000	1
828	6956	982	13	5.1600	1.7028	4.0000	1
828	7230	0	7	3.8700	1.1997	3.0000	1
828	7377	0	3	5.1600	2.2188	4.0000	1
828	7558	984	13	2.5800	1.1352	2.0000	1
828	7696	1771	23	3.8700	1.5480	3.0000	1
828	8071	0	15	5.1600	2.2704	4.0000	1
828	8165	1146	15	2.5800	0.8256	2.0000	1
828	8311	1773	23	3.8700	1.3932	3.0000	1
828	8841	0	13	3.8700	1.7415	3.0000	1
828	8899	513	6	5.1600	1.5996	4.0000	1
828	8966	202	3	2.5800	1.1094	2.0000	1
828	9127	0	24	2.5800	1.0062	2.0000	1
828	9602	0	11	3.8700	1.3545	3.0000	1
828	9781	207	3	2.5800	1.0320	2.0000	1
828	10120	508	6	3.8700	1.1610	3.0000	1
828	10250	0	17	2.5800	1.1868	2.0000	1
828	10262	0	17	3.8700	1.3158	3.0000	1
829	91	0	6	6.5100	3.1899	3.0000	1
829	422	0	13	6.5100	2.0181	3.0000	1
829	897	0	6	4.3400	1.3888	2.0000	1
829	962	1138	15	6.5100	3.1248	3.0000	1
829	1053	0	13	6.5100	2.7342	3.0000	1
829	1416	0	6	10.8500	4.8825	5.0000	1
829	1720	0	16	8.6800	3.9928	4.0000	1
829	1864	0	15	6.5100	2.9946	3.0000	1
829	2343	0	15	8.6800	2.7776	4.0000	1
829	2737	0	15	6.5100	3.1899	3.0000	1
829	2781	0	24	6.5100	2.9946	3.0000	1
829	2963	517	7	6.5100	2.7342	3.0000	1
829	3039	0	6	10.8500	4.1230	5.0000	1
829	3211	0	2	4.3400	2.1266	2.0000	1
829	3532	0	7	10.8500	4.0145	5.0000	1
829	3688	0	24	6.5100	2.2134	3.0000	1
829	4175	0	16	4.3400	1.5190	2.0000	1
829	4234	0	3	4.3400	1.5624	2.0000	1
829	4395	0	11	6.5100	2.7993	3.0000	1
829	4417	0	3	4.3400	1.3888	2.0000	1
829	4541	0	3	6.5100	2.5389	3.0000	1
829	5088	0	13	8.6800	3.9928	4.0000	1
829	5167	0	24	6.5100	2.9295	3.0000	1
829	5374	1225	16	8.6800	3.8192	4.0000	1
829	5436	0	7	6.5100	2.0181	3.0000	1
829	5449	0	15	4.3400	1.5190	2.0000	1
829	5542	0	16	8.6800	3.3852	4.0000	1
829	5667	0	24	6.5100	3.0597	3.0000	1
829	5738	0	3	6.5100	2.7993	3.0000	1
829	5791	0	11	6.5100	2.9295	3.0000	1
829	5844	0	17	8.6800	3.2116	4.0000	1
829	5895	1297	17	6.5100	2.5389	3.0000	1
829	6163	0	13	6.5100	2.7993	3.0000	1
829	6567	0	15	8.6800	3.4720	4.0000	1
829	6849	523	6	8.6800	3.3852	4.0000	1
829	6948	0	24	6.5100	2.7342	3.0000	1
829	6982	0	13	8.6800	4.0796	4.0000	1
829	6993	0	2	2.1700	0.8897	1.0000	1
829	7149	0	13	4.3400	1.4322	2.0000	1
829	7573	0	3	6.5100	3.2550	3.0000	1
829	7856	508	6	4.3400	1.7794	2.0000	1
829	8059	0	17	4.3400	1.6058	2.0000	1
829	8081	0	14	6.5100	2.0832	3.0000	1
829	8094	0	6	4.3400	1.7360	2.0000	1
829	8269	0	13	6.5100	2.2785	3.0000	1
829	8862	0	11	6.5100	2.5389	3.0000	1
829	8891	0	11	6.5100	2.6691	3.0000	1
829	9318	0	16	8.6800	2.9512	4.0000	1
829	9648	0	13	6.5100	2.4738	3.0000	1
829	9863	0	13	6.5100	1.9530	3.0000	1
829	10064	0	24	6.5100	2.4738	3.0000	1
830	335	1293	17	7.3500	3.4545	3.0000	1
830	463	0	23	7.3500	2.5725	3.0000	1
830	803	0	6	7.3500	3.5280	3.0000	1
830	820	0	24	9.8000	3.4300	4.0000	1
830	947	1845	24	9.8000	3.8220	4.0000	1
830	1415	1233	16	9.8000	4.9000	4.0000	1
830	1499	0	13	7.3500	3.6750	3.0000	1
830	1555	0	24	9.8000	3.9200	4.0000	1
830	1609	0	14	4.9000	1.7640	2.0000	1
830	1696	0	22	4.9000	2.4500	2.0000	1
830	1706	0	13	4.9000	1.8620	2.0000	1
830	1829	0	11	9.8000	4.3120	4.0000	1
830	2126	0	2	4.9000	2.1070	2.0000	1
830	2373	980	13	4.9000	2.2540	2.0000	1
830	2571	0	7	7.3500	3.1605	3.0000	1
830	2594	0	17	7.3500	3.3075	3.0000	1
830	2626	0	11	7.3500	3.0135	3.0000	1
830	2779	0	6	9.8000	3.0380	4.0000	1
830	2925	0	11	7.3500	3.3075	3.0000	1
830	2942	1314	17	9.8000	3.7240	4.0000	1
830	3297	0	7	4.9000	2.3520	2.0000	1
830	3322	0	6	7.3500	2.3520	3.0000	1
830	3380	0	24	7.3500	2.4255	3.0000	1
830	3397	0	17	4.9000	2.2050	2.0000	1
830	3404	0	24	17.1500	7.8400	7.0000	2
830	3700	0	15	7.3500	3.4545	3.0000	1
830	4021	0	16	7.3500	2.6460	3.0000	1
830	4149	0	11	7.3500	3.1605	3.0000	1
830	4149	820	11	4.9000	1.6170	2.0000	1
830	4315	0	17	7.3500	3.3810	3.0000	1
830	4396	0	13	9.8000	3.4300	4.0000	1
830	4398	0	7	9.8000	4.3120	4.0000	1
830	4526	0	24	7.3500	2.7195	3.0000	1
830	4704	0	6	7.3500	2.7930	3.0000	1
830	4767	1225	16	9.8000	2.9400	4.0000	1
830	4836	0	11	4.9000	1.8620	2.0000	1
830	5163	0	3	7.3500	2.7930	3.0000	1
830	5164	108	2	2.4500	0.9555	1.0000	1
830	5616	1294	17	4.9000	1.5680	2.0000	1
830	5867	0	11	7.3500	3.5280	3.0000	1
830	5999	0	23	7.3500	3.3075	3.0000	1
830	6248	1858	24	7.3500	3.0870	3.0000	1
830	6348	1223	16	7.3500	2.2785	3.0000	1
830	6567	1146	15	9.8000	4.5080	4.0000	1
830	6574	0	13	7.3500	2.4255	3.0000	1
830	7072	0	16	9.8000	3.0380	4.0000	1
830	7109	0	11	7.3500	2.7930	3.0000	1
830	7250	0	13	9.8000	3.0380	4.0000	1
830	7294	0	6	9.8000	4.7040	4.0000	1
830	7480	0	2	4.9000	1.9110	2.0000	1
830	7501	1866	24	9.8000	3.0380	4.0000	1
830	7641	0	13	4.9000	1.8620	2.0000	1
830	7920	1307	17	9.8000	4.8020	4.0000	1
830	8068	197	3	7.3500	3.6750	3.0000	1
830	8317	521	6	7.3500	2.7195	3.0000	1
830	8435	0	17	9.8000	4.7040	4.0000	1
830	8511	0	16	4.9000	2.0580	2.0000	1
830	8571	0	3	9.8000	3.8220	4.0000	1
830	8579	0	15	4.9000	2.0580	2.0000	1
830	9068	0	6	7.3500	2.3520	3.0000	1
830	9129	0	15	7.3500	2.7195	3.0000	1
830	9200	0	16	9.8000	3.9200	4.0000	1
830	9602	821	11	7.3500	2.5725	3.0000	1
830	10073	0	23	7.3500	2.2785	3.0000	1
830	10133	1850	24	7.3500	2.7930	3.0000	1
830	10169	842	11	7.3500	2.3520	3.0000	1
830	10273	0	17	7.3500	3.2340	3.0000	1
831	274	0	13	4.7400	1.8960	3.0000	1
831	352	0	11	3.1600	1.0428	2.0000	1
831	378	0	16	4.7400	1.8012	3.0000	1
831	477	1138	15	4.7400	2.3700	3.0000	1
831	527	0	7	3.1600	1.3588	2.0000	1
831	688	1142	15	3.1600	1.2324	2.0000	1
831	901	0	13	4.7400	1.8012	3.0000	1
831	1216	1307	17	6.3200	2.2752	4.0000	1
831	1276	0	24	4.7400	2.2752	3.0000	1
831	1500	0	15	4.7400	2.2278	3.0000	1
831	1598	201	3	6.3200	2.9704	4.0000	1
831	1650	0	7	4.7400	1.6590	3.0000	1
831	1706	0	13	3.1600	1.3588	2.0000	1
831	1874	0	17	4.7400	2.1330	3.0000	1
831	1900	0	6	3.1600	1.3904	2.0000	1
831	2059	0	17	3.1600	1.4536	2.0000	1
831	2371	1216	16	3.1600	1.0112	2.0000	1
831	2544	1077	14	3.1600	1.3272	2.0000	1
831	2966	1303	17	4.7400	1.7538	3.0000	1
831	2977	512	7	4.7400	1.8012	3.0000	1
831	2996	988	13	6.3200	2.7808	4.0000	1
831	3098	0	15	3.1600	1.2640	2.0000	1
831	3101	0	11	4.7400	1.9908	3.0000	1
831	3313	0	15	4.7400	2.0856	3.0000	1
831	3540	1866	24	6.3200	2.5280	4.0000	1
831	3733	1856	24	3.1600	1.5168	2.0000	1
831	3878	0	3	3.1600	1.4220	2.0000	1
831	4094	0	16	6.3200	3.0968	4.0000	1
831	4099	1307	17	4.7400	1.8486	3.0000	1
831	4417	0	3	4.7400	2.0382	3.0000	1
831	4453	833	11	6.3200	1.8960	4.0000	1
831	4534	0	7	4.7400	1.5168	3.0000	1
831	4556	0	13	4.7400	2.3226	3.0000	1
831	5079	504	6	4.7400	2.2752	3.0000	1
831	5379	0	17	4.7400	1.8012	3.0000	1
831	5530	0	13	6.3200	3.0336	4.0000	1
831	5530	988	13	6.3200	2.3384	4.0000	1
831	5533	0	13	3.1600	1.2956	2.0000	1
831	5944	0	3	6.3200	2.4016	4.0000	1
831	6124	0	7	3.1600	1.5484	2.0000	1
831	6265	0	23	4.7400	1.4220	3.0000	1
831	6295	1859	24	4.7400	1.5642	3.0000	1
831	6584	508	6	3.1600	0.9796	2.0000	1
831	7052	0	23	6.3200	2.8440	4.0000	1
831	7056	0	3	3.1600	1.0428	2.0000	1
831	7109	821	11	4.7400	1.7538	3.0000	1
831	7149	0	13	3.1600	0.9796	2.0000	1
831	7556	1314	17	4.7400	1.6590	3.0000	1
831	7825	1869	24	3.1600	0.9796	2.0000	1
831	8108	0	17	3.1600	1.1376	2.0000	1
831	8291	0	13	6.3200	2.4648	4.0000	1
831	8360	516	7	4.7400	1.5642	3.0000	1
831	8555	0	11	3.1600	1.1692	2.0000	1
831	8843	0	13	6.3200	2.9704	4.0000	1
831	9139	0	22	1.5800	0.4740	1.0000	1
831	9697	0	23	6.3200	2.1488	4.0000	1
831	9764	0	14	3.1600	0.9480	2.0000	1
831	9924	0	15	6.3200	2.8440	4.0000	1
832	99	0	3	12.9600	6.2208	4.0000	1
832	154	982	13	9.7200	3.7908	3.0000	1
832	268	526	6	9.7200	3.6936	3.0000	1
832	276	0	15	9.7200	3.6936	3.0000	1
832	398	0	13	12.9600	5.5728	4.0000	1
832	545	0	13	9.7200	4.5684	3.0000	1
832	769	0	16	6.4800	2.2032	2.0000	1
832	1057	124	2	3.2400	1.5228	1.0000	1
832	1224	1856	24	9.7200	3.5964	3.0000	1
832	1434	0	24	6.4800	2.1384	2.0000	1
832	1765	0	22	3.2400	1.2312	1.0000	1
832	1780	0	24	12.9600	5.5728	4.0000	1
832	1940	0	13	9.7200	3.9852	3.0000	1
832	2244	0	17	16.2000	8.1000	5.0000	1
832	2584	0	24	9.7200	3.4020	3.0000	1
832	2658	517	7	6.4800	2.8512	2.0000	1
832	2689	204	3	12.9600	6.2208	4.0000	1
832	2857	0	6	9.7200	3.9852	3.0000	1
832	2896	0	3	6.4800	2.6568	2.0000	1
832	2957	0	6	6.4800	3.0456	2.0000	1
832	3350	0	11	16.2000	7.1280	5.0000	1
832	3441	0	3	6.4800	2.3976	2.0000	1
832	3755	0	24	12.9600	5.7024	4.0000	1
832	3828	0	24	12.9600	5.7024	4.0000	1
832	3845	0	24	12.9600	4.9248	4.0000	1
832	3925	0	11	9.7200	3.5964	3.0000	1
832	3980	0	13	16.2000	6.4800	5.0000	1
832	4021	0	16	9.7200	3.0132	3.0000	1
832	4096	207	3	6.4800	3.2400	2.0000	1
832	4391	1223	16	12.9600	5.5728	4.0000	1
832	4417	0	3	6.4800	2.7864	2.0000	1
832	4541	0	3	9.7200	4.6656	3.0000	1
832	4609	0	23	12.9600	5.3136	4.0000	1
832	4810	0	23	6.4800	3.0456	2.0000	1
832	5067	0	17	9.7200	4.4712	3.0000	1
832	5256	1304	17	12.9600	6.2208	4.0000	1
832	5450	1869	24	9.7200	4.1796	3.0000	1
832	5738	0	3	12.9600	6.2208	4.0000	1
832	5848	504	7	12.9600	4.9248	4.0000	1
832	6185	0	14	3.2400	1.4580	1.0000	1
832	6499	0	17	9.7200	3.5964	3.0000	1
832	6924	0	24	9.7200	3.1104	3.0000	1
832	6957	1214	16	6.4800	2.9808	2.0000	1
832	7269	0	13	12.9600	4.6656	4.0000	1
832	7694	0	13	9.7200	3.6936	3.0000	1
832	7702	1216	16	9.7200	4.6656	3.0000	1
832	7961	0	2	6.4800	2.3976	2.0000	1
832	8068	0	3	12.9600	6.4800	4.0000	1
832	8190	514	7	9.7200	3.4992	3.0000	1
832	8304	0	13	16.2000	7.9380	5.0000	1
832	8360	0	7	9.7200	4.3740	3.0000	1
832	8454	0	17	9.7200	4.6656	3.0000	1
832	8504	0	13	6.4800	2.5272	2.0000	1
832	8597	0	6	6.4800	3.0456	2.0000	1
832	8853	0	15	6.4800	3.0456	2.0000	1
832	9332	0	11	6.4800	2.2680	2.0000	1
832	9622	522	6	12.9600	4.9248	4.0000	1
832	9794	0	2	3.2400	1.1988	1.0000	1
833	400	1775	23	9.5600	4.1108	4.0000	1
833	769	0	16	4.7800	1.6252	2.0000	1
833	769	1216	16	4.7800	2.0076	2.0000	1
833	916	517	7	7.1700	2.7246	3.0000	1
833	1003	0	17	7.1700	2.3661	3.0000	1
833	1248	0	14	4.7800	1.7686	2.0000	1
833	1289	1786	23	7.1700	3.1548	3.0000	1
833	1442	188	3	7.1700	3.0831	3.0000	1
833	1587	0	11	7.1700	2.7963	3.0000	1
833	1848	837	11	9.5600	3.6328	4.0000	1
833	2448	0	16	4.7800	1.9598	2.0000	1
833	2684	0	15	9.5600	4.6844	4.0000	1
833	2870	0	6	9.5600	4.3020	4.0000	1
833	3188	0	6	7.1700	2.7963	3.0000	1
833	3242	190	3	7.1700	2.7963	3.0000	1
833	3271	0	13	4.7800	1.6730	2.0000	1
833	3305	0	13	7.1700	3.5850	3.0000	1
833	3476	0	3	9.5600	3.2504	4.0000	1
833	3477	0	11	4.7800	2.2466	2.0000	1
833	3869	0	7	9.5600	4.1108	4.0000	1
833	3878	0	3	7.1700	3.1548	3.0000	1
833	3976	0	17	9.5600	3.7284	4.0000	1
833	3980	0	13	11.9500	4.7800	5.0000	1
833	4007	0	15	7.1700	2.6529	3.0000	1
833	4021	0	16	4.7800	2.1510	2.0000	1
833	4210	0	2	7.1700	3.5850	3.0000	1
833	4490	0	13	11.9500	4.1825	5.0000	1
833	4784	0	11	7.1700	2.5095	3.0000	1
833	5162	0	22	9.5600	3.5372	4.0000	1
833	5174	0	16	9.5600	4.5888	4.0000	1
833	5297	0	7	7.1700	3.5133	3.0000	1
833	5436	504	7	7.1700	2.7963	3.0000	1
833	5501	1304	17	9.5600	3.5372	4.0000	1
833	5514	0	6	4.7800	2.1510	2.0000	1
833	5542	0	16	7.1700	3.2982	3.0000	1
833	5724	0	11	7.1700	3.2982	3.0000	1
833	5827	0	11	7.1700	2.1510	3.0000	1
833	6098	202	3	7.1700	2.2944	3.0000	1
833	6324	1789	23	9.5600	3.8240	4.0000	1
833	7072	0	16	4.7800	1.8642	2.0000	1
833	7447	0	7	9.5600	4.1108	4.0000	1
833	7455	982	13	7.1700	3.2982	3.0000	1
833	7551	512	7	4.7800	2.1032	2.0000	1
833	7780	0	13	9.5600	3.4416	4.0000	1
833	8156	0	6	4.7800	1.4340	2.0000	1
833	8452	1216	16	7.1700	2.6529	3.0000	1
833	8634	0	7	4.7800	2.2466	2.0000	1
833	8731	0	3	9.5600	3.5372	4.0000	1
833	8966	0	3	7.1700	2.6529	3.0000	1
833	8982	518	7	7.1700	2.7246	3.0000	1
833	9125	0	13	7.1700	2.4378	3.0000	1
833	10033	0	3	7.1700	2.2944	3.0000	1
833	10104	0	6	11.9500	5.9750	5.0000	1
833	10105	0	14	2.3900	0.8843	1.0000	1
833	10264	0	15	9.5600	4.3020	4.0000	1
834	28	1134	15	5.9200	2.2496	2.0000	1
834	154	0	13	8.8800	3.4632	3.0000	1
834	541	0	24	11.8400	4.1440	4.0000	1
834	739	0	23	11.8400	5.3280	4.0000	1
834	806	0	17	8.8800	2.8416	3.0000	1
834	816	518	6	8.8800	3.2856	3.0000	1
834	819	0	13	8.8800	3.3744	3.0000	1
834	1071	0	13	8.8800	4.3512	3.0000	1
834	1773	0	13	11.8400	5.6832	4.0000	1
834	2201	0	16	5.9200	2.6048	2.0000	1
834	2613	0	11	5.9200	1.8944	2.0000	1
834	2850	0	3	8.8800	3.1968	3.0000	1
834	2890	0	7	11.8400	5.0912	4.0000	1
834	2965	0	2	2.9600	1.0952	1.0000	1
834	3310	1297	17	11.8400	5.8016	4.0000	1
834	3540	0	24	11.8400	4.9728	4.0000	1
834	3647	986	13	5.9200	2.0128	2.0000	1
834	3674	1134	15	14.8000	4.7360	5.0000	1
834	3759	0	13	11.8400	4.9728	4.0000	1
834	3855	0	15	8.8800	4.0848	3.0000	1
834	4444	0	11	8.8800	3.9960	3.0000	1
834	4676	1233	16	5.9200	2.0720	2.0000	1
834	4693	0	3	8.8800	3.2856	3.0000	1
834	4814	0	11	5.9200	2.0128	2.0000	1
834	5376	0	3	8.8800	3.9960	3.0000	1
834	5389	0	7	11.8400	4.3808	4.0000	1
834	5560	0	13	8.8800	3.9072	3.0000	1
834	5590	0	17	8.8800	3.3744	3.0000	1
834	5674	0	6	8.8800	4.2624	3.0000	1
834	6237	0	13	11.8400	4.0256	4.0000	1
834	6745	0	6	11.8400	4.0256	4.0000	1
834	6841	0	3	5.9200	2.3088	2.0000	1
834	6877	0	24	5.9200	2.8416	2.0000	1
834	7106	0	24	5.9200	2.4864	2.0000	1
834	7234	1225	16	14.8000	5.9200	5.0000	1
834	7702	0	16	11.8400	5.2096	4.0000	1
834	7813	0	17	5.9200	1.9536	2.0000	1
834	8015	0	13	11.8400	4.6176	4.0000	1
834	8472	0	17	5.9200	2.0720	2.0000	1
834	8647	207	3	8.8800	3.8184	3.0000	1
834	8814	0	13	11.8400	4.3808	4.0000	1
834	9040	0	16	8.8800	3.2856	3.0000	1
834	9080	0	11	8.8800	3.4632	3.0000	1
834	9169	0	23	14.8000	5.9200	5.0000	1
834	9279	0	6	11.8400	4.6176	4.0000	1
834	9313	0	7	11.8400	4.3808	4.0000	1
834	9337	1138	15	8.8800	4.3512	3.0000	1
834	9534	0	17	5.9200	2.5456	2.0000	1
834	9648	0	13	11.8400	5.0912	4.0000	1
834	10020	841	11	11.8400	3.9072	4.0000	1
834	10167	0	17	8.8800	3.9960	3.0000	1
835	127	0	15	13.9600	6.8404	4.0000	1
835	430	0	16	10.4700	4.7115	3.0000	1
835	602	0	17	10.4700	3.2457	3.0000	1
835	619	0	13	10.4700	3.9786	3.0000	1
835	901	0	13	10.4700	3.9786	3.0000	1
835	1132	0	11	10.4700	4.0833	3.0000	1
835	1331	0	7	13.9600	6.7008	4.0000	1
835	1533	0	3	10.4700	4.2927	3.0000	1
835	1545	0	15	13.9600	5.1652	4.0000	1
835	1567	0	16	13.9600	5.0256	4.0000	1
835	1598	0	3	13.9600	6.5612	4.0000	1
835	1991	0	13	6.9800	2.7222	2.0000	1
835	2129	0	6	10.4700	4.3974	3.0000	1
835	2210	0	13	13.9600	6.2820	4.0000	1
835	2265	0	24	10.4700	3.3504	3.0000	1
835	2506	0	15	10.4700	4.6068	3.0000	1
835	2813	0	15	13.9600	4.7464	4.0000	1
835	2908	0	11	10.4700	3.7692	3.0000	1
835	3921	0	23	6.9800	2.7920	2.0000	1
835	4021	0	16	10.4700	4.2927	3.0000	1
835	4105	0	3	13.9600	6.2820	4.0000	1
835	4597	0	17	6.9800	2.8618	2.0000	1
835	4651	0	22	6.9800	3.4202	2.0000	1
835	4898	0	24	6.9800	3.2806	2.0000	1
835	5031	510	6	13.9600	6.1424	4.0000	1
835	5067	1307	17	10.4700	3.3504	3.0000	1
835	5470	0	2	6.9800	2.3732	2.0000	1
835	5674	514	7	6.9800	2.3034	2.0000	1
835	5685	0	13	6.9800	3.3504	2.0000	1
835	5766	1225	16	10.4700	3.2457	3.0000	1
835	5869	0	13	13.9600	6.9800	4.0000	1
835	5877	0	17	6.9800	2.3034	2.0000	1
835	6236	501	7	10.4700	5.0256	3.0000	1
835	6400	0	7	13.9600	5.3048	4.0000	1
835	6592	0	13	13.9600	4.7464	4.0000	1
835	6966	0	24	10.4700	3.1410	3.0000	1
835	6997	0	13	10.4700	4.2927	3.0000	1
835	7413	0	3	10.4700	4.3974	3.0000	1
835	8196	0	24	6.9800	2.5128	2.0000	1
835	8318	0	24	10.4700	4.7115	3.0000	1
835	8423	0	24	10.4700	4.7115	3.0000	1
835	8454	0	17	10.4700	5.0256	3.0000	1
835	8499	0	24	10.4700	4.6068	3.0000	1
835	8606	0	15	6.9800	2.2336	2.0000	1
835	8919	0	13	10.4700	3.8739	3.0000	1
835	9045	0	24	6.9800	2.5826	2.0000	1
835	9123	0	3	10.4700	4.1880	3.0000	1
835	9318	0	16	13.9600	6.8404	4.0000	1
835	9420	0	13	6.9800	2.8618	2.0000	1
835	9545	0	24	10.4700	4.0833	3.0000	1
835	9556	1152	15	10.4700	5.0256	3.0000	1
835	9716	0	15	10.4700	5.2350	3.0000	1
835	9785	0	15	13.9600	6.1424	4.0000	1
835	9943	0	7	13.9600	6.7008	4.0000	1
835	10274	0	6	10.4700	4.3974	3.0000	1
836	727	0	6	5.9000	2.1240	5.0000	1
836	760	0	3	7.0800	2.6550	6.0000	2
836	939	0	6	4.7200	1.4632	4.0000	1
836	1359	0	14	2.3600	0.9204	2.0000	1
836	1389	0	6	3.5400	1.6992	3.0000	1
836	1493	121	2	2.3600	0.7316	2.0000	1
836	1696	0	22	2.3600	0.7080	2.0000	1
836	1721	0	13	3.5400	1.0620	3.0000	1
836	1977	0	23	3.5400	1.7700	3.0000	1
836	1991	0	13	2.3600	0.9440	2.0000	1
836	2143	0	17	4.7200	1.9352	4.0000	1
836	2266	516	7	4.7200	1.5104	4.0000	1
836	2426	1294	17	2.3600	0.8024	2.0000	1
836	2673	836	11	3.5400	1.3806	3.0000	1
836	2769	0	16	4.7200	1.7464	4.0000	1
836	2878	0	3	5.9000	1.7700	5.0000	1
836	2978	0	15	3.5400	1.2390	3.0000	1
836	3491	1216	16	4.7200	1.4632	4.0000	1
836	3902	0	15	3.5400	1.3098	3.0000	1
836	4094	0	16	3.5400	1.5576	3.0000	1
836	4099	0	17	3.5400	1.3806	3.0000	1
836	4230	0	11	3.5400	1.3452	3.0000	1
836	4240	0	24	3.5400	1.0974	3.0000	1
836	4263	0	24	5.9000	2.5960	5.0000	1
836	4282	1138	15	4.7200	1.5104	4.0000	1
836	4322	1143	15	4.7200	2.0768	4.0000	1
836	4392	521	6	2.3600	0.8260	2.0000	1
836	4460	0	3	2.3600	1.0620	2.0000	1
836	4507	0	13	5.9000	2.0650	5.0000	1
836	4846	0	17	3.5400	1.7346	3.0000	1
836	5158	185	3	3.5400	1.0620	3.0000	1
836	5174	0	16	3.5400	1.3806	3.0000	1
836	5190	0	7	2.3600	1.1092	2.0000	1
836	5443	0	14	2.3600	1.0856	2.0000	1
836	5501	1292	17	4.7200	1.6520	4.0000	1
836	5501	1314	17	3.5400	1.4514	3.0000	1
836	5714	0	6	3.5400	1.5576	3.0000	1
836	5925	0	15	3.5400	1.3806	3.0000	1
836	5953	505	7	4.7200	1.7936	4.0000	1
836	6008	0	17	4.7200	1.7936	4.0000	1
836	6180	0	13	3.5400	1.4160	3.0000	1
836	6271	521	7	3.5400	1.4514	3.0000	1
836	6423	0	17	4.7200	1.9824	4.0000	1
836	6775	0	15	5.9000	2.1830	5.0000	1
836	7209	0	11	3.5400	1.7700	3.0000	1
836	7274	0	13	4.7200	1.5576	4.0000	1
836	7474	508	6	3.5400	1.3806	3.0000	1
836	7486	0	3	3.5400	1.7346	3.0000	1
836	7589	0	17	3.5400	1.3098	3.0000	1
836	7822	0	3	3.5400	1.3452	3.0000	1
836	7845	0	13	3.5400	1.3098	3.0000	1
836	7878	0	15	4.7200	2.0768	4.0000	1
836	7913	0	17	2.3600	0.9440	2.0000	1
836	8202	187	3	4.7200	2.0768	4.0000	1
836	8242	0	17	4.7200	1.7464	4.0000	1
836	8254	0	17	4.7200	2.1712	4.0000	1
836	8275	0	16	3.5400	1.7346	3.0000	1
836	8473	0	13	4.7200	1.4160	4.0000	1
836	8758	504	7	3.5400	1.3098	3.0000	1
836	8794	0	17	4.7200	1.8408	4.0000	1
836	9095	0	7	3.5400	1.3098	3.0000	1
836	9303	0	15	2.3600	0.8024	2.0000	1
836	9324	190	3	3.5400	1.1328	3.0000	1
836	9728	1235	16	3.5400	1.2390	3.0000	1
836	9832	0	24	4.7200	1.6048	4.0000	1
837	217	980	13	4.8600	1.8468	3.0000	1
837	280	992	13	4.8600	1.8954	3.0000	1
837	1133	524	6	4.8600	1.8468	3.0000	1
837	1275	1866	24	4.8600	1.6038	3.0000	1
837	1741	829	11	4.8600	2.0412	3.0000	1
837	1751	0	15	6.4800	2.6568	4.0000	1
837	1798	0	3	3.2400	1.2636	2.0000	1
837	1859	526	7	4.8600	1.6524	3.0000	1
837	1920	0	6	4.8600	2.1384	3.0000	1
837	1970	0	3	6.4800	2.7216	4.0000	1
837	2166	0	11	6.4800	3.2400	4.0000	1
837	2210	0	13	4.8600	2.2842	3.0000	1
837	2211	0	17	6.4800	2.3976	4.0000	1
837	2241	0	7	4.8600	2.3328	3.0000	1
837	2378	0	16	4.8600	1.9440	3.0000	1
837	2466	0	24	3.2400	1.1016	2.0000	1
837	2493	0	17	3.2400	1.0368	2.0000	1
837	2563	0	15	4.8600	2.1384	3.0000	1
837	2695	0	13	4.8600	2.1384	3.0000	1
837	2712	0	6	4.8600	2.1384	3.0000	1
837	2879	514	7	3.2400	1.4904	2.0000	1
837	2888	1866	24	6.4800	3.1104	4.0000	1
837	3182	0	2	3.2400	1.2636	2.0000	1
837	3239	0	17	4.8600	1.8468	3.0000	1
837	3528	0	17	6.4800	2.6568	4.0000	1
837	3668	0	7	6.4800	2.2032	4.0000	1
837	3692	1225	16	4.8600	1.6524	3.0000	1
837	4257	0	3	4.8600	2.1384	3.0000	1
837	4292	505	7	6.4800	2.2680	4.0000	1
837	4700	0	17	6.4800	3.1752	4.0000	1
837	4954	0	11	8.1000	2.9970	5.0000	1
837	5158	0	3	4.8600	1.8468	3.0000	1
837	5174	0	16	3.2400	1.2960	2.0000	1
837	5644	0	17	3.2400	1.0368	2.0000	1
837	5681	0	11	4.8600	1.8954	3.0000	1
837	5814	1140	15	4.8600	1.9926	3.0000	1
837	5867	0	11	4.8600	1.5066	3.0000	1
837	5877	0	17	4.8600	1.5552	3.0000	1
837	6113	0	16	3.2400	1.2312	2.0000	1
837	6364	0	24	4.8600	1.9440	3.0000	1
837	6647	0	17	3.2400	1.4256	2.0000	1
837	6672	126	2	3.2400	1.3608	2.0000	1
837	6995	829	11	4.8600	1.6524	3.0000	1
837	7619	502	6	6.4800	2.2032	4.0000	1
837	7731	0	6	6.4800	2.0088	4.0000	1
837	7831	0	17	3.2400	1.0692	2.0000	1
837	8154	0	7	4.8600	2.0898	3.0000	1
837	8242	0	17	4.8600	1.8954	3.0000	1
837	8511	0	16	4.8600	1.7496	3.0000	1
837	8712	0	24	8.1000	3.9690	5.0000	1
837	8792	0	15	6.4800	2.8512	4.0000	1
837	8872	1866	24	4.8600	1.7982	3.0000	1
837	8906	0	11	3.2400	1.0368	2.0000	1
837	9013	0	11	4.8600	1.7982	3.0000	1
837	9050	821	11	3.2400	1.1988	2.0000	1
837	9256	0	13	3.2400	1.1988	2.0000	1
837	9417	0	15	4.8600	1.7982	3.0000	1
837	9510	0	16	4.8600	2.2842	3.0000	1
837	9631	0	16	4.8600	2.4300	3.0000	1
837	9812	0	13	4.8600	1.8954	3.0000	1
837	9937	0	17	6.4800	2.3976	4.0000	1
838	154	0	13	7.7400	3.7152	3.0000	1
838	553	0	7	5.1600	1.9608	2.0000	1
838	558	0	11	5.1600	2.3736	2.0000	1
838	769	0	16	7.7400	3.7926	3.0000	1
838	801	0	7	5.1600	2.0124	2.0000	1
838	845	0	6	7.7400	3.7926	3.0000	1
838	1091	0	7	7.7400	3.8700	3.0000	1
838	1159	0	11	10.3200	4.5408	4.0000	1
838	1245	0	17	5.1600	2.0640	2.0000	1
838	1633	190	3	10.3200	3.8184	4.0000	1
838	1736	0	13	5.1600	2.2188	2.0000	1
838	1744	0	17	5.1600	1.7544	2.0000	1
838	1771	0	2	2.5800	1.0320	1.0000	1
838	2488	1859	24	7.7400	2.4768	3.0000	1
838	2493	0	17	5.1600	1.6512	2.0000	1
838	2678	207	3	7.7400	3.7926	3.0000	1
838	2769	0	16	7.7400	2.3994	3.0000	1
838	2907	0	15	5.1600	1.6512	2.0000	1
838	3076	501	7	10.3200	3.0960	4.0000	1
838	3178	837	11	7.7400	2.6316	3.0000	1
838	3239	1312	17	7.7400	2.9412	3.0000	1
838	3321	0	24	5.1600	2.4768	2.0000	1
838	3691	0	17	7.7400	2.6316	3.0000	1
838	3873	0	11	7.7400	2.7864	3.0000	1
838	4180	523	6	7.7400	3.1734	3.0000	1
838	4391	1214	16	10.3200	4.4376	4.0000	1
838	4445	0	17	7.7400	3.7926	3.0000	1
838	4497	0	17	12.9000	4.9020	5.0000	1
838	4541	0	3	7.7400	3.7152	3.0000	1
838	4676	0	16	7.7400	2.6316	3.0000	1
838	4829	0	11	5.1600	1.9092	2.0000	1
838	5127	0	15	7.7400	2.5542	3.0000	1
838	5233	510	6	7.7400	3.4056	3.0000	1
838	5259	521	7	7.7400	3.2508	3.0000	1
838	5302	829	11	7.7400	3.0960	3.0000	1
838	5479	0	14	2.5800	0.8514	1.0000	1
838	5639	833	11	10.3200	3.0960	4.0000	1
838	5644	1307	17	5.1600	1.6512	2.0000	1
838	5899	0	13	7.7400	2.3994	3.0000	1
838	6138	0	17	5.1600	2.2704	2.0000	1
838	6162	1304	17	5.1600	2.1156	2.0000	1
838	6261	0	7	12.9000	6.4500	5.0000	1
838	6474	0	15	7.7400	3.3282	3.0000	1
838	6781	0	15	5.1600	2.2188	2.0000	1
838	6904	0	13	10.3200	3.8184	4.0000	1
838	7052	0	23	7.7400	2.7864	3.0000	1
838	7153	0	3	10.3200	4.1280	4.0000	1
838	7262	0	13	5.1600	2.2188	2.0000	1
838	7582	0	11	7.7400	3.4830	3.0000	1
838	7607	0	17	12.9000	5.1600	5.0000	1
838	7906	0	13	7.7400	3.1734	3.0000	1
838	8165	1138	15	7.7400	2.9412	3.0000	1
838	8242	0	17	7.7400	3.0186	3.0000	1
838	8374	0	3	5.1600	1.7544	2.0000	1
838	8407	1140	15	10.3200	3.1992	4.0000	1
838	8466	0	17	10.3200	3.5088	4.0000	1
838	8945	1773	23	5.1600	2.2188	2.0000	1
838	9322	0	15	5.1600	2.1156	2.0000	1
838	9752	0	17	5.1600	2.4252	2.0000	1
838	9801	842	11	7.7400	3.3282	3.0000	1
838	9812	0	13	7.7400	3.0186	3.0000	1
838	9974	511	6	7.7400	2.6316	3.0000	1
839	169	0	13	1.9800	0.9504	3.0000	1
839	221	0	15	2.6400	1.0560	4.0000	1
839	346	988	13	1.9800	0.8514	3.0000	1
839	569	0	23	1.9800	0.6732	3.0000	1
839	709	0	6	1.9800	0.6336	3.0000	1
839	856	0	11	3.3000	1.6170	5.0000	1
839	879	0	6	3.3000	1.4520	5.0000	1
839	1274	0	6	1.9800	0.7326	3.0000	1
839	1446	0	24	1.9800	0.9900	3.0000	1
839	1801	0	7	2.6400	1.1352	4.0000	1
839	1991	986	13	1.9800	0.6336	3.0000	1
839	2171	0	23	1.3200	0.5676	2.0000	1
839	2232	0	6	1.9800	0.9504	3.0000	1
839	2378	0	16	1.3200	0.5676	2.0000	1
839	2639	0	15	1.9800	0.8712	3.0000	1
839	2890	0	6	2.6400	1.2408	4.0000	1
839	3046	986	13	1.9800	0.9108	3.0000	1
839	3360	0	13	1.9800	0.7524	3.0000	1
839	3515	0	14	1.3200	0.6204	2.0000	1
839	3639	0	24	2.6400	0.8184	4.0000	1
839	3773	0	17	1.9800	0.6336	3.0000	1
839	3970	0	6	1.9800	0.9900	3.0000	1
839	4099	1303	17	1.9800	0.9504	3.0000	1
839	4390	842	11	2.6400	1.2408	4.0000	1
839	4541	0	3	1.9800	0.5940	3.0000	1
839	4798	0	7	1.9800	0.8910	3.0000	1
839	5085	1856	24	1.3200	0.5676	2.0000	1
839	5259	0	6	1.9800	0.7722	3.0000	1
839	5633	986	13	1.3200	0.5676	2.0000	1
839	6109	0	14	1.3200	0.4752	2.0000	1
839	6622	0	11	2.6400	0.7920	4.0000	1
839	6712	1236	16	1.3200	0.6468	2.0000	1
839	6766	0	24	1.9800	0.9900	3.0000	1
839	6846	0	15	1.3200	0.5676	2.0000	1
839	6866	1314	17	1.9800	0.6930	3.0000	1
839	6924	0	24	1.3200	0.5016	2.0000	1
839	7149	0	13	1.9800	0.8118	3.0000	1
839	7234	0	16	2.6400	1.0824	4.0000	1
839	7262	0	13	1.9800	0.6336	3.0000	1
839	7434	0	11	1.9800	0.9504	3.0000	1
839	7639	0	13	1.3200	0.6072	2.0000	1
839	7662	1869	24	1.3200	0.4488	2.0000	1
839	7702	0	16	1.9800	0.9108	3.0000	1
839	8311	1789	23	2.6400	1.3200	4.0000	1
839	8373	0	13	1.3200	0.5016	2.0000	1
839	8435	0	17	2.6400	1.0032	4.0000	1
839	8467	0	13	2.6400	0.9768	4.0000	1
839	8597	0	7	1.9800	0.6732	3.0000	1
839	8902	0	3	1.9800	0.9108	3.0000	1
839	8982	518	7	2.6400	1.2936	4.0000	1
839	9169	0	23	1.3200	0.4356	2.0000	1
839	9200	1216	16	1.9800	0.8514	3.0000	1
839	9486	0	6	1.9800	0.7920	3.0000	1
839	9510	0	16	1.3200	0.5808	2.0000	1
839	9623	1136	15	1.9800	0.5940	3.0000	1
839	9951	0	3	3.3000	1.5840	5.0000	1
839	10259	515	6	1.3200	0.4356	2.0000	1
840	30	0	11	4.1100	1.3563	3.0000	1
840	192	0	16	2.7400	1.2604	2.0000	1
840	282	0	24	4.1100	1.2741	3.0000	1
840	569	1765	23	4.1100	1.2741	3.0000	1
840	595	0	24	5.4800	2.1372	4.0000	1
840	709	0	6	4.1100	1.6851	3.0000	1
840	760	0	3	5.4800	2.6852	4.0000	1
840	898	526	7	5.4800	2.0276	4.0000	1
840	1049	836	11	2.7400	1.1782	2.0000	1
840	1080	521	6	4.1100	1.3563	3.0000	1
840	1468	0	13	5.4800	1.6988	4.0000	1
840	1491	0	16	2.7400	1.0412	2.0000	1
840	1541	0	15	5.4800	2.4112	4.0000	1
840	1551	0	3	4.1100	2.0139	3.0000	1
840	1669	829	11	2.7400	1.0960	2.0000	1
840	1798	0	3	5.4800	2.5756	4.0000	1
840	1811	0	11	4.1100	1.2330	3.0000	1
840	1821	0	13	4.1100	1.2741	3.0000	1
840	1844	0	3	5.4800	1.8084	4.0000	1
840	1994	0	15	5.4800	2.3016	4.0000	1
840	2335	0	17	9.5900	4.3292	7.0000	2
840	2443	0	13	5.4800	1.6440	4.0000	1
840	2550	0	24	5.4800	2.3564	4.0000	1
840	2825	0	11	4.1100	1.9317	3.0000	1
840	3161	0	13	4.1100	1.9728	3.0000	1
840	3197	0	23	4.1100	1.6440	3.0000	1
840	3643	0	22	1.3700	0.4795	1.0000	1
840	3826	0	16	4.1100	1.8495	3.0000	1
840	4263	0	24	5.4800	2.2468	4.0000	1
840	4439	1140	15	5.4800	1.8632	4.0000	1
840	4525	508	6	4.1100	1.3974	3.0000	1
840	4798	0	7	4.1100	1.6440	3.0000	1
840	4834	0	24	2.7400	1.3152	2.0000	1
840	4875	992	13	2.7400	1.0412	2.0000	1
840	5249	0	6	5.4800	2.1920	4.0000	1
840	5278	824	11	5.4800	2.6852	4.0000	1
840	5341	0	17	5.4800	2.6852	4.0000	1
840	5438	0	24	4.1100	1.4796	3.0000	1
840	5999	1769	23	5.4800	2.5756	4.0000	1
840	6123	0	7	2.7400	0.9042	2.0000	1
840	6367	0	3	4.1100	1.4385	3.0000	1
840	6471	0	15	2.7400	0.9042	2.0000	1
840	6609	0	7	5.4800	1.9180	4.0000	1
840	6617	0	6	5.4800	2.2468	4.0000	1
840	7269	0	13	6.8500	3.2195	5.0000	1
840	7292	0	13	4.1100	1.3152	3.0000	1
840	7359	0	13	5.4800	2.5208	4.0000	1
840	7384	0	3	4.1100	1.3563	3.0000	1
840	7441	0	24	5.4800	2.6852	4.0000	1
840	7446	0	13	5.4800	2.0276	4.0000	1
840	7447	0	7	5.4800	2.2468	4.0000	1
840	7713	0	17	5.4800	1.6988	4.0000	1
840	7896	1769	23	4.1100	1.2330	3.0000	1
840	8015	0	13	2.7400	1.0138	2.0000	1
840	8181	0	17	2.7400	1.2056	2.0000	1
840	8202	0	3	4.1100	1.4385	3.0000	1
840	8466	0	17	5.4800	2.2468	4.0000	1
840	8483	0	15	5.4800	1.6988	4.0000	1
840	8653	195	3	4.1100	1.8906	3.0000	1
840	9115	829	11	6.8500	3.2195	5.0000	1
840	9236	0	13	4.1100	1.5618	3.0000	1
840	9452	0	15	4.1100	1.4796	3.0000	1
840	9631	0	16	5.4800	2.4660	4.0000	1
840	9673	0	13	4.1100	1.6851	3.0000	1
840	9721	0	15	2.7400	0.9316	2.0000	1
840	9858	1869	24	5.4800	1.9728	4.0000	1
840	9928	0	16	5.4800	2.6304	4.0000	1
840	10214	0	6	5.4800	2.3016	4.0000	1
841	169	0	13	7.4000	3.7000	4.0000	1
841	329	0	6	7.4000	2.2940	4.0000	1
841	355	190	3	5.5500	2.6085	3.0000	1
841	769	1216	16	5.5500	2.7195	3.0000	1
841	782	0	17	9.2500	3.0525	5.0000	1
841	1150	0	7	3.7000	1.4430	2.0000	1
841	1173	0	13	5.5500	2.4975	3.0000	1
841	1216	1304	17	5.5500	1.7205	3.0000	1
841	1256	0	6	7.4000	3.4040	4.0000	1
841	1337	0	17	7.4000	2.6640	4.0000	1
841	1632	501	7	7.4000	3.7000	4.0000	1
841	1642	0	15	5.5500	1.7760	3.0000	1
841	1795	1869	24	5.5500	2.7195	3.0000	1
841	2034	0	24	7.4000	2.5900	4.0000	1
841	2335	1292	17	7.4000	3.6260	4.0000	1
841	2337	0	6	5.5500	1.8315	3.0000	1
841	2355	0	3	3.7000	1.4060	2.0000	1
841	2553	0	16	5.5500	2.1645	3.0000	1
841	2929	1856	24	3.7000	1.7020	2.0000	1
841	3021	1223	16	5.5500	2.4975	3.0000	1
841	3087	508	6	5.5500	1.6650	3.0000	1
841	3716	1304	17	5.5500	2.3865	3.0000	1
841	4021	0	16	7.4000	2.7380	4.0000	1
841	4099	0	17	7.4000	3.7000	4.0000	1
841	4497	0	17	7.4000	2.8120	4.0000	1
841	4535	0	15	7.4000	2.3680	4.0000	1
841	4824	0	3	5.5500	2.2755	3.0000	1
841	5104	1860	24	7.4000	3.2560	4.0000	1
841	5152	0	24	5.5500	2.0535	3.0000	1
841	5432	0	16	5.5500	1.7205	3.0000	1
841	5889	0	24	5.5500	2.2200	3.0000	1
841	6178	0	24	3.7000	1.5540	2.0000	1
841	6181	829	11	5.5500	2.1645	3.0000	1
841	6273	0	24	5.5500	1.8315	3.0000	1
841	6621	0	7	5.5500	1.7205	3.0000	1
841	6916	512	7	7.4000	2.2940	4.0000	1
841	6932	980	13	5.5500	2.3865	3.0000	1
841	6958	0	6	5.5500	2.7195	3.0000	1
841	7204	0	11	5.5500	2.0535	3.0000	1
841	7359	0	13	7.4000	3.4040	4.0000	1
841	7381	0	7	7.4000	3.1080	4.0000	1
841	7502	0	16	3.7000	1.3690	2.0000	1
841	7889	1062	14	1.8500	0.6475	1.0000	1
841	8003	0	3	3.7000	1.1840	2.0000	1
841	8686	0	11	5.5500	2.3310	3.0000	1
841	8731	185	3	5.5500	2.3865	3.0000	1
841	9039	0	7	3.7000	1.2580	2.0000	1
841	9263	0	16	3.7000	1.5910	2.0000	1
841	9459	837	11	5.5500	2.6640	3.0000	1
841	9495	0	13	5.5500	1.7760	3.0000	1
841	9603	521	6	7.4000	3.0340	4.0000	1
841	9721	0	15	3.7000	1.2580	2.0000	1
841	9812	0	13	7.4000	3.1820	4.0000	1
841	10022	0	6	5.5500	1.9980	3.0000	1
841	10051	0	14	3.7000	1.1470	2.0000	1
841	10063	0	2	3.7000	1.2580	2.0000	1
842	89	0	7	9.6000	4.1280	3.0000	1
842	192	1223	16	9.6000	4.1280	3.0000	1
842	226	833	11	6.4000	2.7520	2.0000	1
842	406	0	7	9.6000	3.4560	3.0000	1
842	454	0	17	12.8000	5.5040	4.0000	1
842	461	0	11	9.6000	3.4560	3.0000	1
842	587	0	17	9.6000	3.3600	3.0000	1
842	1243	0	11	9.6000	3.9360	3.0000	1
842	1427	508	6	9.6000	3.1680	3.0000	1
842	1507	0	15	9.6000	3.9360	3.0000	1
842	1702	0	7	12.8000	6.0160	4.0000	1
842	1774	1058	14	3.2000	1.5680	1.0000	1
842	1970	0	3	12.8000	3.8400	4.0000	1
842	2246	0	13	6.4000	2.5600	2.0000	1
842	2673	0	11	12.8000	6.2720	4.0000	1
842	2866	0	6	12.8000	4.6080	4.0000	1
842	3897	0	13	6.4000	2.1760	2.0000	1
842	3997	0	15	6.4000	2.7520	2.0000	1
842	4118	1303	17	9.6000	4.4160	3.0000	1
842	4231	0	17	9.6000	4.6080	3.0000	1
842	4373	0	11	6.4000	2.1120	2.0000	1
842	4410	986	13	9.6000	4.3200	3.0000	1
842	4417	188	3	9.6000	4.4160	3.0000	1
842	4433	513	6	9.6000	4.1280	3.0000	1
842	4518	0	13	9.6000	4.1280	3.0000	1
842	4676	1225	16	9.6000	4.6080	3.0000	1
842	5014	0	6	9.6000	3.6480	3.0000	1
842	5379	0	17	12.8000	6.0160	4.0000	1
842	5639	0	11	9.6000	3.6480	3.0000	1
842	5857	0	11	9.6000	4.3200	3.0000	1
842	6207	0	7	12.8000	4.0960	4.0000	1
842	6307	0	16	9.6000	3.8400	3.0000	1
842	6559	0	3	9.6000	3.0720	3.0000	1
842	6565	0	15	6.4000	2.4320	2.0000	1
842	6878	0	6	9.6000	4.7040	3.0000	1
842	7032	0	2	3.2000	1.0880	1.0000	1
842	7217	0	15	12.8000	4.6080	4.0000	1
842	7250	0	13	9.6000	2.9760	3.0000	1
842	7292	0	13	9.6000	3.0720	3.0000	1
842	7363	0	7	9.6000	3.7440	3.0000	1
842	7546	0	13	6.4000	2.7520	2.0000	1
842	7636	523	7	6.4000	2.9440	2.0000	1
842	7849	0	3	9.6000	3.6480	3.0000	1
842	8068	0	3	16.0000	8.0000	5.0000	1
842	8123	0	24	12.8000	4.8640	4.0000	1
842	8178	108	2	6.4000	2.1120	2.0000	1
842	8181	0	17	6.4000	2.8160	2.0000	1
842	8194	0	7	6.4000	2.2400	2.0000	1
842	8445	516	7	6.4000	2.8800	2.0000	1
842	8452	1214	16	9.6000	3.5520	3.0000	1
842	8551	0	17	9.6000	4.7040	3.0000	1
842	8555	818	11	12.8000	5.7600	4.0000	1
842	8663	1000	13	6.4000	2.0480	2.0000	1
842	8768	0	11	9.6000	4.0320	3.0000	1
842	8840	1307	17	9.6000	4.3200	3.0000	1
842	9338	0	7	9.6000	2.9760	3.0000	1
842	9418	0	24	9.6000	4.3200	3.0000	1
842	9794	0	2	6.4000	2.3040	2.0000	1
842	9851	0	3	9.6000	4.5120	3.0000	1
842	9997	0	17	9.6000	3.1680	3.0000	1
843	280	0	13	8.8200	4.4100	3.0000	1
843	527	0	6	8.8200	2.9106	3.0000	1
843	823	0	24	11.7600	4.3512	4.0000	1
843	927	0	6	5.8800	2.5284	2.0000	1
843	1133	523	6	8.8200	3.3516	3.0000	1
843	1449	1775	23	8.8200	4.3218	3.0000	1
843	1533	210	3	8.8200	3.7926	3.0000	1
843	1556	0	17	8.8200	3.7926	3.0000	1
843	1751	0	15	11.7600	5.8800	4.0000	1
843	2084	0	17	5.8800	2.6460	2.0000	1
843	2778	0	6	8.8200	4.1454	3.0000	1
843	2908	821	11	8.8200	2.8224	3.0000	1
843	2942	1304	17	8.8200	2.6460	3.0000	1
843	3010	511	6	8.8200	3.2634	3.0000	1
843	4118	0	17	11.7600	4.1160	4.0000	1
843	4257	0	3	8.8200	4.2336	3.0000	1
843	4439	0	15	8.8200	3.8808	3.0000	1
843	4609	0	23	5.8800	1.9992	2.0000	1
843	4676	0	16	5.8800	2.0580	2.0000	1
843	5032	0	15	8.8200	2.7342	3.0000	1
843	5206	984	13	8.8200	4.0572	3.0000	1
843	5295	0	16	8.8200	3.6162	3.0000	1
843	5789	0	24	8.8200	4.3218	3.0000	1
843	5895	0	17	5.8800	2.5872	2.0000	1
843	5895	1311	17	8.8200	2.8224	3.0000	1
843	6228	0	11	8.8200	3.4398	3.0000	1
843	6647	0	17	5.8800	2.0580	2.0000	1
843	6733	0	13	5.8800	1.8228	2.0000	1
843	7151	0	24	8.8200	3.8808	3.0000	1
843	7292	0	13	8.8200	3.5280	3.0000	1
843	7355	0	13	5.8800	1.8816	2.0000	1
843	7696	0	23	5.8800	2.2932	2.0000	1
843	7828	0	11	8.8200	2.6460	3.0000	1
843	7862	0	16	8.8200	3.4398	3.0000	1
843	7862	1214	16	8.8200	3.4398	3.0000	1
843	7940	0	13	8.8200	4.3218	3.0000	1
843	8018	0	11	8.8200	3.5280	3.0000	1
843	8351	0	16	11.7600	4.4688	4.0000	1
843	8367	982	13	14.7000	5.5860	5.0000	1
843	8682	0	6	5.8800	2.6460	2.0000	1
843	8766	519	6	8.8200	3.4398	3.0000	1
843	9380	0	6	5.8800	2.7048	2.0000	1
843	9409	523	6	5.8800	2.7048	2.0000	1
843	9491	0	13	8.8200	2.6460	3.0000	1
843	9751	0	24	8.8200	3.3516	3.0000	1
843	9866	0	3	8.8200	4.2336	3.0000	1
843	9870	0	22	2.9400	1.0878	1.0000	1
843	10091	0	17	14.7000	7.0854	5.0000	2
843	10101	0	7	8.8200	3.7926	3.0000	1
843	10261	0	2	2.9400	1.2642	1.0000	1
844	192	0	16	6.6200	3.0452	2.0000	1
844	392	0	13	16.5500	7.3151	5.0000	2
844	685	0	15	9.9300	4.9650	3.0000	1
844	905	207	3	9.9300	3.3762	3.0000	1
844	1146	0	24	16.5500	7.2820	5.0000	1
844	1196	0	13	9.9300	3.7734	3.0000	1
844	1312	0	3	6.6200	2.2508	2.0000	1
844	1587	837	11	13.2400	6.4876	4.0000	1
844	1638	0	11	9.9300	4.6671	3.0000	1
844	1717	0	11	9.9300	3.8727	3.0000	1
844	2105	0	24	13.2400	3.9720	4.0000	1
844	2171	0	23	9.9300	3.7734	3.0000	1
844	2359	1856	24	9.9300	3.1776	3.0000	1
844	2468	976	13	13.2400	3.9720	4.0000	1
844	2795	0	7	13.2400	6.4876	4.0000	1
844	2878	0	3	13.2400	6.2228	4.0000	1
844	3197	0	23	9.9300	4.4685	3.0000	1
844	3253	984	13	9.9300	3.5748	3.0000	1
844	3707	0	24	6.6200	3.1776	2.0000	1
844	4257	0	3	13.2400	5.6932	4.0000	1
844	4420	0	11	6.6200	2.5818	2.0000	1
844	4423	0	13	9.9300	4.0713	3.0000	1
844	4438	0	7	6.6200	2.5156	2.0000	1
844	4467	833	11	6.6200	2.5156	2.0000	1
844	4541	0	3	9.9300	3.1776	3.0000	1
844	4627	523	7	13.2400	5.8256	4.0000	1
844	4774	824	11	6.6200	1.9860	2.0000	1
844	4833	0	24	9.9300	4.1706	3.0000	1
844	4859	1079	14	6.6200	3.0452	2.0000	1
844	4900	0	13	9.9300	3.0783	3.0000	1
844	5147	0	13	13.2400	5.1636	4.0000	1
844	5174	1235	16	9.9300	4.2699	3.0000	1
844	5196	992	13	13.2400	5.0312	4.0000	1
844	5302	0	11	6.6200	2.5818	2.0000	1
844	5341	0	17	6.6200	2.8466	2.0000	1
844	5353	0	23	9.9300	3.1776	3.0000	1
844	5686	197	3	9.9300	3.7734	3.0000	1
844	5799	0	15	16.5500	6.2890	5.0000	1
844	5962	0	17	13.2400	4.7664	4.0000	1
844	6114	0	16	13.2400	6.4876	4.0000	1
844	6237	984	13	9.9300	3.4755	3.0000	1
844	6584	0	7	13.2400	5.8256	4.0000	1
844	6647	1293	17	6.6200	2.9128	2.0000	1
844	6666	0	17	9.9300	3.0783	3.0000	1
844	6956	982	13	9.9300	3.2769	3.0000	1
844	7006	0	15	13.2400	5.6932	4.0000	1
844	7084	0	14	3.3100	1.2909	1.0000	1
844	7132	0	13	6.6200	2.1184	2.0000	1
844	7220	0	3	9.9300	4.0713	3.0000	1
844	7359	0	13	13.2400	4.8988	4.0000	1
844	7546	0	13	13.2400	4.3692	4.0000	1
844	8436	0	15	9.9300	3.7734	3.0000	1
844	8472	0	17	9.9300	4.8657	3.0000	1
844	8840	0	17	9.9300	3.7734	3.0000	1
844	8899	513	6	9.9300	3.2769	3.0000	1
844	8935	0	15	6.6200	2.5818	2.0000	1
844	8947	207	3	9.9300	4.5678	3.0000	1
844	9263	1214	16	9.9300	3.2769	3.0000	1
844	9757	1869	24	6.6200	2.4494	2.0000	1
844	9972	0	13	9.9300	4.8657	3.0000	1
844	9972	988	13	6.6200	2.1184	2.0000	1
844	9999	0	15	9.9300	3.0783	3.0000	1
844	10064	0	24	6.6200	2.6480	2.0000	1
844	10191	1851	24	6.6200	2.3832	2.0000	1
845	448	0	17	4.2600	1.8744	3.0000	1
845	511	0	16	4.2600	1.8744	3.0000	1
845	993	0	13	4.2600	1.5762	3.0000	1
845	1701	0	13	2.8400	1.3632	2.0000	1
845	1981	0	11	4.2600	1.9170	3.0000	1
845	2224	0	16	4.2600	1.5336	3.0000	1
845	2636	0	17	5.6800	2.1016	4.0000	1
845	2678	0	3	4.2600	2.0022	3.0000	1
845	2769	0	16	2.8400	1.1928	2.0000	1
845	3491	1214	16	5.6800	1.8176	4.0000	1
845	3556	0	6	4.2600	1.7892	3.0000	1
845	3799	0	13	4.2600	1.4484	3.0000	1
845	3878	0	3	4.2600	1.3632	3.0000	1
845	4021	0	16	4.2600	1.3632	3.0000	1
845	4466	0	13	5.6800	2.2720	4.0000	1
845	4608	0	11	4.2600	1.4058	3.0000	1
845	4727	1233	16	4.2600	1.4484	3.0000	1
845	5405	820	11	4.2600	1.7040	3.0000	1
845	5410	1311	17	5.6800	2.1016	4.0000	1
845	5414	0	24	2.8400	1.1360	2.0000	1
845	5501	1312	17	2.8400	1.2212	2.0000	1
845	5644	0	17	4.2600	1.6188	3.0000	1
845	5663	522	6	2.8400	1.3348	2.0000	1
845	5858	0	11	4.2600	1.9170	3.0000	1
845	5923	1765	23	2.8400	1.1360	2.0000	1
845	5957	826	11	2.8400	1.4200	2.0000	1
845	6256	0	6	4.2600	1.4484	3.0000	1
845	6313	0	17	2.8400	1.2496	2.0000	1
845	6713	0	13	5.6800	2.4992	4.0000	1
845	6716	0	6	4.2600	2.0448	3.0000	1
845	6844	0	11	4.2600	1.8318	3.0000	1
845	6977	0	24	4.2600	2.0448	3.0000	1
845	7072	0	16	5.6800	2.1584	4.0000	1
845	7236	0	24	2.8400	0.9088	2.0000	1
845	7275	0	17	5.6800	2.7832	4.0000	1
845	7276	1769	23	5.6800	2.3856	4.0000	1
845	7810	190	3	4.2600	1.4484	3.0000	1
845	7865	0	22	1.4200	0.4970	1.0000	1
845	8139	0	11	4.2600	1.6614	3.0000	1
845	8189	0	17	4.2600	1.5336	3.0000	1
845	8442	0	17	5.6800	2.2720	4.0000	1
845	8653	0	3	5.6800	2.7264	4.0000	1
845	8852	1858	24	2.8400	1.3348	2.0000	1
845	8902	197	3	4.2600	1.8318	3.0000	1
845	8947	197	3	4.2600	1.5336	3.0000	1
845	9254	0	15	4.2600	1.9170	3.0000	1
845	9501	984	13	5.6800	1.8176	4.0000	1
845	9524	0	3	4.2600	1.9596	3.0000	1
845	9584	0	13	7.1000	3.3370	5.0000	1
845	9728	1228	16	5.6800	2.4992	4.0000	1
845	9879	0	24	4.2600	1.5762	3.0000	1
845	10065	0	7	4.2600	1.4910	3.0000	1
845	10075	0	15	5.6800	2.1584	4.0000	1
846	461	833	11	5.1300	1.9494	3.0000	1
846	927	504	6	5.1300	2.0520	3.0000	1
846	997	0	3	5.1300	1.6416	3.0000	1
846	1339	0	13	5.1300	2.0007	3.0000	1
846	1432	826	11	5.1300	2.0007	3.0000	1
846	1511	0	11	5.1300	2.0007	3.0000	1
846	1606	829	11	5.1300	1.8468	3.0000	1
846	1798	205	3	6.8400	2.1204	4.0000	1
846	1821	0	13	6.8400	3.2148	4.0000	1
846	1839	0	11	5.1300	1.6929	3.0000	1
846	1906	0	6	3.4200	1.0602	2.0000	1
846	2016	1154	15	6.8400	2.1888	4.0000	1
846	2064	0	6	5.1300	1.8981	3.0000	1
846	2211	0	17	5.1300	2.3598	3.0000	1
846	2251	0	13	5.1300	2.1033	3.0000	1
846	2737	0	15	3.4200	1.6416	2.0000	1
846	2763	0	15	5.1300	2.1546	3.0000	1
846	3436	820	11	5.1300	1.7442	3.0000	1
846	3780	1856	24	3.4200	1.5732	2.0000	1
846	4032	821	11	3.4200	1.0944	2.0000	1
846	4146	0	24	5.1300	2.1546	3.0000	1
846	4234	0	3	3.4200	1.3338	2.0000	1
846	4322	0	15	3.4200	1.6416	2.0000	1
846	4589	0	13	5.1300	1.6416	3.0000	1
846	4763	0	24	3.4200	1.2654	2.0000	1
846	4867	0	24	6.8400	2.8728	4.0000	1
846	5060	0	13	6.8400	2.3256	4.0000	1
846	5733	837	11	5.1300	2.3085	3.0000	1
846	6376	0	6	8.5500	3.3345	5.0000	1
846	6484	0	22	1.7100	0.5130	1.0000	1
846	6529	0	17	5.1300	1.5903	3.0000	1
846	6642	1850	24	5.1300	1.6929	3.0000	1
846	6799	0	17	5.1300	1.5903	3.0000	1
846	7117	0	15	3.4200	1.2654	2.0000	1
846	7502	0	16	3.4200	1.2654	2.0000	1
846	7642	0	6	5.1300	2.5137	3.0000	1
846	8189	0	17	3.4200	1.3680	2.0000	1
846	8370	0	11	5.1300	2.3598	3.0000	1
846	8742	188	3	5.1300	2.0007	3.0000	1
846	9123	0	3	3.4200	1.3680	2.0000	1
846	9263	1235	16	3.4200	1.4022	2.0000	1
846	9956	0	17	8.5500	3.0780	5.0000	1
847	180	0	15	15.3600	6.6048	4.0000	1
847	311	0	7	7.6800	3.5328	2.0000	1
847	336	0	6	11.5200	4.7232	3.0000	1
847	363	0	7	15.3600	4.6080	4.0000	1
847	947	1845	24	7.6800	2.6880	2.0000	1
847	976	1216	16	7.6800	2.9184	2.0000	1
847	993	0	13	7.6800	2.8416	2.0000	1
847	1310	1231	16	11.5200	4.4928	3.0000	1
847	1337	1294	17	11.5200	5.1840	3.0000	1
847	1499	0	13	15.3600	5.2224	4.0000	1
847	1533	205	3	11.5200	5.7600	3.0000	1
847	1655	1138	15	11.5200	4.2624	3.0000	1
847	1721	0	13	15.3600	7.3728	4.0000	1
847	1896	0	22	7.6800	3.5328	2.0000	1
847	2013	0	14	3.8400	1.4208	1.0000	1
847	2042	0	13	11.5200	4.1472	3.0000	1
847	2052	980	13	11.5200	5.0688	3.0000	1
847	2075	0	13	7.6800	2.8416	2.0000	1
847	2470	0	6	11.5200	4.3776	3.0000	1
847	2558	0	7	11.5200	5.6448	3.0000	1
847	2682	0	23	7.6800	3.3024	2.0000	1
847	2725	0	11	11.5200	3.4560	3.0000	1
847	2848	0	6	11.5200	5.5296	3.0000	1
847	2977	512	7	11.5200	4.8384	3.0000	1
847	2981	0	23	15.3600	4.7616	4.0000	1
847	3242	207	3	11.5200	4.4928	3.0000	1
847	3538	0	11	7.6800	3.3792	2.0000	1
847	4103	0	24	11.5200	4.8384	3.0000	1
847	4253	0	13	11.5200	3.5712	3.0000	1
847	4609	1789	23	11.5200	5.0688	3.0000	1
847	4644	0	11	7.6800	2.5344	2.0000	1
847	5206	0	13	11.5200	3.9168	3.0000	1
847	5423	0	11	11.5200	4.6080	3.0000	1
847	5542	0	16	7.6800	3.2256	2.0000	1
847	5741	1869	24	11.5200	3.4560	3.0000	1
847	5818	1845	24	15.3600	6.7584	4.0000	1
847	6186	0	15	11.5200	5.6448	3.0000	1
847	6194	0	11	7.6800	2.6880	2.0000	1
847	6300	1140	15	11.5200	4.3776	3.0000	1
847	6352	980	13	11.5200	3.4560	3.0000	1
847	6462	0	13	7.6800	2.3040	2.0000	1
847	7101	1143	15	11.5200	4.7232	3.0000	1
847	7192	0	2	7.6800	2.6112	2.0000	1
847	7250	0	13	15.3600	5.0688	4.0000	1
847	7479	0	15	7.6800	3.2256	2.0000	1
847	7522	0	13	11.5200	3.8016	3.0000	1
847	7720	0	17	11.5200	3.8016	3.0000	1
847	7730	1850	24	11.5200	5.0688	3.0000	1
847	7791	0	15	7.6800	3.4560	2.0000	1
847	7905	0	13	11.5200	5.4144	3.0000	1
847	8304	992	13	15.3600	5.6832	4.0000	1
847	8418	1706	22	11.5200	5.4144	3.0000	1
847	8560	0	24	15.3600	4.9152	4.0000	1
847	8571	0	3	7.6800	2.6880	2.0000	1
847	8687	0	23	11.5200	5.6448	3.0000	1
847	8717	1303	17	15.3600	4.6080	4.0000	1
847	8810	0	7	15.3600	6.6048	4.0000	1
847	8887	0	17	15.3600	5.3760	4.0000	1
847	9154	0	24	7.6800	3.3024	2.0000	1
847	9156	504	7	15.3600	5.3760	4.0000	1
847	10268	0	6	11.5200	4.0320	3.0000	1
848	121	0	6	6.7800	2.6442	3.0000	1
848	188	0	13	9.0400	3.8872	4.0000	1
848	287	504	6	6.7800	2.8476	3.0000	1
848	378	0	16	6.7800	2.8476	3.0000	1
848	378	1214	16	6.7800	2.9154	3.0000	1
848	398	1000	13	6.7800	3.3222	3.0000	1
848	457	0	7	6.7800	2.0340	3.0000	1
848	923	1138	15	9.0400	4.0680	4.0000	1
848	997	0	3	11.3000	4.6330	5.0000	1
848	1137	0	6	4.5200	1.5820	2.0000	1
848	1267	0	13	9.0400	3.7968	4.0000	1
848	1281	0	3	9.0400	3.9776	4.0000	1
848	1429	0	13	6.7800	2.8476	3.0000	1
848	1445	0	15	6.7800	3.1188	3.0000	1
848	2246	0	13	4.5200	1.6724	2.0000	1
848	2295	1312	17	6.7800	2.5764	3.0000	1
848	2825	837	11	6.7800	3.3222	3.0000	1
848	2846	821	11	9.0400	3.7064	4.0000	1
848	3130	0	13	4.5200	1.7628	2.0000	1
848	3311	0	11	4.5200	1.4012	2.0000	1
848	3397	0	17	9.0400	3.6160	4.0000	1
848	3558	0	24	9.0400	3.1640	4.0000	1
848	3845	0	24	9.0400	3.7968	4.0000	1
848	3936	0	6	11.3000	5.5370	5.0000	1
848	3985	829	11	11.3000	4.8590	5.0000	1
848	4039	1850	24	4.5200	2.1696	2.0000	1
848	4537	0	7	6.7800	3.3222	3.0000	1
848	4725	523	7	4.5200	1.7176	2.0000	1
848	4791	0	24	6.7800	2.6442	3.0000	1
848	5103	1866	24	6.7800	3.3222	3.0000	1
848	5107	508	6	9.0400	3.9776	4.0000	1
848	5206	0	13	6.7800	3.0510	3.0000	1
848	5208	0	6	4.5200	1.9888	2.0000	1
848	5280	0	7	6.7800	3.3222	3.0000	1
848	5340	820	11	4.5200	1.6724	2.0000	1
848	5489	0	7	6.7800	2.6442	3.0000	1
848	5791	0	11	9.0400	4.0680	4.0000	1
848	5846	0	11	6.7800	2.1696	3.0000	1
848	5944	0	3	6.7800	2.4408	3.0000	1
848	5962	0	17	6.7800	2.6442	3.0000	1
848	6113	0	16	6.7800	2.1696	3.0000	1
848	6713	0	13	6.7800	2.7798	3.0000	1
848	7340	0	24	6.7800	3.3900	3.0000	1
848	7359	980	13	4.5200	1.4916	2.0000	1
848	7490	0	24	6.7800	2.5764	3.0000	1
848	7514	0	17	9.0400	2.8024	4.0000	1
848	7519	0	24	6.7800	3.3900	3.0000	1
848	7611	0	7	9.0400	3.3448	4.0000	1
848	7612	523	7	6.7800	3.2544	3.0000	1
848	7735	0	15	6.7800	2.5764	3.0000	1
848	7856	504	7	9.0400	3.5256	4.0000	1
848	7905	0	13	6.7800	3.1866	3.0000	1
848	7910	0	15	4.5200	2.0340	2.0000	1
848	8652	0	7	9.0400	2.8024	4.0000	1
848	8887	0	17	9.0400	2.9832	4.0000	1
848	8921	0	13	6.7800	2.9832	3.0000	1
848	9064	0	17	6.7800	2.8476	3.0000	1
848	9176	0	23	9.0400	2.9832	4.0000	1
848	9231	0	11	9.0400	4.4296	4.0000	1
848	9278	0	2	2.2600	0.9040	1.0000	1
848	9332	0	11	6.7800	2.1018	3.0000	1
848	9510	1235	16	4.5200	1.9888	2.0000	1
848	9557	0	3	6.7800	2.1696	3.0000	1
848	9814	0	6	4.5200	2.0792	2.0000	1
848	9997	0	17	6.7800	3.1866	3.0000	1
849	197	1847	24	4.9500	1.8810	3.0000	1
849	378	1225	16	3.3000	1.5510	2.0000	1
849	439	984	13	4.9500	2.3265	3.0000	1
849	950	0	13	4.9500	1.5840	3.0000	1
849	988	0	15	6.6000	2.6400	4.0000	1
849	1064	0	24	6.6000	2.7720	4.0000	1
849	1074	0	13	4.9500	2.3265	3.0000	1
849	1147	0	13	4.9500	2.3760	3.0000	1
849	1187	0	13	6.6000	3.1020	4.0000	1
849	1204	0	24	4.9500	1.5345	3.0000	1
849	1245	1312	17	4.9500	1.7325	3.0000	1
849	1306	0	15	4.9500	2.0790	3.0000	1
849	1306	1141	15	8.2500	3.4650	5.0000	1
849	1328	1292	17	6.6000	2.7720	4.0000	1
849	1491	0	16	4.9500	2.0790	3.0000	1
849	1820	0	7	4.9500	2.1780	3.0000	1
849	1856	0	24	3.3000	1.3200	2.0000	1
849	2033	0	14	3.3000	1.2210	2.0000	1
849	2141	0	7	3.3000	1.2210	2.0000	1
849	2171	0	23	3.3000	1.4520	2.0000	1
849	2319	0	14	3.3000	1.2870	2.0000	1
849	2386	0	14	3.3000	1.3200	2.0000	1
849	2878	0	3	4.9500	1.8315	3.0000	1
849	3183	0	6	6.6000	2.1120	4.0000	1
849	3196	980	13	6.6000	2.3760	4.0000	1
849	3441	202	3	6.6000	2.7720	4.0000	1
849	3477	0	11	4.9500	2.1780	3.0000	1
849	4066	0	3	4.9500	2.2770	3.0000	1
849	4165	0	3	3.3000	1.0230	2.0000	1
849	4589	0	13	4.9500	2.1285	3.0000	1
849	4688	0	6	3.3000	1.2540	2.0000	1
849	4776	0	6	4.9500	2.0790	3.0000	1
849	4844	0	24	4.9500	1.5840	3.0000	1
849	5019	0	23	6.6000	3.1680	4.0000	1
849	5106	0	11	6.6000	2.8380	4.0000	1
849	5208	0	7	3.3000	1.4520	2.0000	1
849	5293	0	7	9.9000	4.3560	6.0000	2
849	5442	523	6	6.6000	3.3000	4.0000	1
849	5744	0	3	4.9500	2.2275	3.0000	1
849	6134	0	15	4.9500	2.0790	3.0000	1
849	6313	0	17	3.3000	1.4520	2.0000	1
849	6347	0	17	3.3000	1.3530	2.0000	1
849	6589	1311	17	6.6000	2.1120	4.0000	1
849	6733	0	13	4.9500	1.7820	3.0000	1
849	6993	0	2	3.3000	1.3200	2.0000	1
849	7243	0	13	4.9500	1.9305	3.0000	1
849	7274	0	13	3.3000	1.4850	2.0000	1
849	7416	0	13	6.6000	3.0360	4.0000	1
849	7502	1216	16	4.9500	2.1285	3.0000	1
849	7629	1142	15	6.6000	2.4420	4.0000	1
849	7905	0	13	3.3000	1.5180	2.0000	1
849	8134	0	11	4.9500	1.7820	3.0000	1
849	8172	0	17	4.9500	1.5345	3.0000	1
849	8551	0	17	4.9500	2.3760	3.0000	1
849	8577	1789	23	6.6000	2.9040	4.0000	1
849	8840	0	17	3.3000	1.5180	2.0000	1
849	8887	0	17	6.6000	2.5740	4.0000	1
849	9043	1859	24	3.3000	1.0890	2.0000	1
849	9084	0	7	4.9500	1.5840	3.0000	1
849	9129	0	15	4.9500	1.9800	3.0000	1
849	9200	0	16	4.9500	2.4255	3.0000	1
849	9401	0	13	4.9500	2.1285	3.0000	1
849	9433	0	24	6.6000	3.1020	4.0000	1
849	9643	0	13	6.6000	2.0460	4.0000	1
849	9929	980	13	6.6000	2.5080	4.0000	1
849	10015	1304	17	4.9500	1.8315	3.0000	1
849	10043	0	22	1.6500	0.6435	1.0000	1
849	10065	0	6	4.9500	2.3265	3.0000	1
849	10081	0	15	4.9500	1.5840	3.0000	1
849	10098	0	7	4.9500	1.9305	3.0000	1
849	10257	0	15	6.6000	2.8380	4.0000	1
850	190	0	13	2.6600	0.8512	2.0000	1
850	484	0	13	7.9800	3.9102	6.0000	2
850	514	0	14	3.9900	1.6758	3.0000	1
850	1005	190	3	3.9900	1.3566	3.0000	1
850	1137	0	7	2.6600	0.9310	2.0000	1
850	1451	0	3	2.6600	1.1172	2.0000	1
850	1695	114	2	1.3300	0.6517	1.0000	1
850	1727	1866	24	3.9900	1.5561	3.0000	1
850	2078	0	24	3.9900	1.4364	3.0000	1
850	2187	0	15	3.9900	1.2768	3.0000	1
850	2224	0	16	6.6500	2.5935	5.0000	1
850	2533	0	6	5.3200	2.4472	4.0000	1
850	2566	1150	15	3.9900	1.4364	3.0000	1
850	2742	0	17	3.9900	1.9551	3.0000	1
850	2861	0	7	3.9900	1.4364	3.0000	1
850	2921	0	16	3.9900	1.7157	3.0000	1
850	3547	0	11	2.6600	1.1704	2.0000	1
850	3580	0	6	5.3200	2.4472	4.0000	1
850	3688	0	24	2.6600	1.1970	2.0000	1
850	3883	129	2	2.6600	0.9576	2.0000	1
850	4131	0	15	2.6600	1.1704	2.0000	1
850	4316	1704	22	1.3300	0.5187	1.0000	1
850	4556	0	13	3.9900	1.9551	3.0000	1
850	4677	0	11	5.3200	1.6492	4.0000	1
850	4693	0	3	3.9900	1.5561	3.0000	1
850	4827	0	6	3.9900	1.7157	3.0000	1
850	4973	0	17	3.9900	1.9950	3.0000	1
850	5060	0	13	3.9900	1.2369	3.0000	1
850	5080	0	15	6.6500	2.9925	5.0000	1
850	5116	1149	15	3.9900	1.9950	3.0000	1
850	5125	0	17	2.6600	1.0108	2.0000	1
850	5320	1856	24	3.9900	1.2768	3.0000	1
850	5734	0	13	3.9900	1.2768	3.0000	1
850	5810	0	13	3.9900	1.3965	3.0000	1
850	6003	0	13	3.9900	1.2768	3.0000	1
850	6426	0	24	3.9900	1.5960	3.0000	1
850	6432	0	24	2.6600	1.1704	2.0000	1
850	6468	0	2	3.9900	1.5561	3.0000	1
850	6709	0	11	3.9900	1.9551	3.0000	1
850	6905	504	7	3.9900	1.6359	3.0000	1
850	7051	0	16	2.6600	1.2236	2.0000	1
850	7300	0	7	5.3200	2.6600	4.0000	1
850	7641	0	13	5.3200	1.9152	4.0000	1
850	7871	505	7	3.9900	1.6359	3.0000	1
850	7981	0	14	1.3300	0.6384	1.0000	1
850	8056	1858	24	2.6600	0.8512	2.0000	1
850	8224	0	7	2.6600	0.8512	2.0000	1
850	8291	0	13	5.3200	2.6068	4.0000	1
850	8403	0	11	5.3200	1.5960	4.0000	1
850	8770	0	22	2.6600	1.1970	2.0000	1
850	9013	818	11	5.3200	1.8620	4.0000	1
850	9052	0	24	2.6600	1.2502	2.0000	1
850	9085	1138	15	5.3200	1.7024	4.0000	1
850	9433	0	24	5.3200	2.5004	4.0000	1
850	9504	0	13	3.9900	1.5162	3.0000	1
850	9687	1150	15	5.3200	1.8088	4.0000	1
850	9697	1783	23	3.9900	1.4763	3.0000	1
850	9699	0	15	3.9900	1.8354	3.0000	1
850	9747	0	13	5.3200	2.5004	4.0000	1
850	9866	0	3	3.9900	1.2768	3.0000	1
850	10019	0	11	5.3200	1.9152	4.0000	1
851	354	0	23	7.5300	3.0873	3.0000	1
851	1146	0	24	10.0400	3.5140	4.0000	1
851	1429	0	13	10.0400	3.1124	4.0000	1
851	1594	0	11	10.0400	4.8192	4.0000	1
851	1773	0	13	5.0200	2.3092	2.0000	1
851	1896	0	22	2.5100	0.9287	1.0000	1
851	1898	0	7	7.5300	3.2379	3.0000	1
851	1977	1783	23	5.0200	1.6064	2.0000	1
851	2570	0	16	5.0200	1.5562	2.0000	1
851	2688	0	6	10.0400	5.0200	4.0000	1
851	2850	195	3	10.0400	3.8152	4.0000	1
851	2921	0	16	10.0400	3.7148	4.0000	1
851	2991	523	7	7.5300	3.2379	3.0000	1
851	3124	207	3	5.0200	1.6064	2.0000	1
851	3245	1304	17	7.5300	3.2379	3.0000	1
851	3691	1311	17	10.0400	4.2168	4.0000	1
851	3838	0	17	7.5300	3.3132	3.0000	1
851	3939	0	7	5.0200	2.0582	2.0000	1
851	4678	0	13	10.0400	4.1164	4.0000	1
851	4693	0	3	7.5300	3.6897	3.0000	1
851	4990	0	7	7.5300	3.3885	3.0000	1
851	5127	1136	15	7.5300	3.3885	3.0000	1
851	5162	0	22	7.5300	3.0120	3.0000	1
851	5216	0	3	5.0200	2.0080	2.0000	1
851	5322	518	6	7.5300	3.2379	3.0000	1
851	5350	0	22	5.0200	2.0582	2.0000	1
851	5419	0	17	10.0400	3.7148	4.0000	1
851	5533	0	13	7.5300	3.0120	3.0000	1
851	5554	519	6	10.0400	4.4176	4.0000	1
851	5648	0	7	5.0200	2.4598	2.0000	1
851	5782	0	13	10.0400	4.3172	4.0000	1
851	5944	0	3	7.5300	2.7861	3.0000	1
851	6153	0	16	12.5500	6.1495	5.0000	1
851	6232	1149	15	10.0400	3.5140	4.0000	1
851	6598	0	11	10.0400	3.8152	4.0000	1
851	6729	0	15	7.5300	2.9367	3.0000	1
851	7149	988	13	7.5300	3.2379	3.0000	1
851	7197	837	11	5.0200	2.2088	2.0000	1
851	7733	0	13	7.5300	2.8614	3.0000	1
851	7780	980	13	7.5300	3.6897	3.0000	1
851	7792	1150	15	5.0200	1.8574	2.0000	1
851	7828	0	11	7.5300	2.5602	3.0000	1
851	7862	1223	16	12.5500	6.1495	5.0000	1
851	8003	0	3	5.0200	2.2088	2.0000	1
851	8270	504	7	7.5300	2.9367	3.0000	1
851	8619	0	13	7.5300	3.0873	3.0000	1
851	8852	1859	24	5.0200	2.2088	2.0000	1
851	8892	0	13	10.0400	4.9196	4.0000	1
851	9481	0	24	10.0400	3.9156	4.0000	1
851	9487	0	17	7.5300	3.3885	3.0000	1
851	9747	0	13	7.5300	3.4638	3.0000	1
851	9823	0	13	10.0400	3.7148	4.0000	1
851	10150	0	15	5.0200	2.2590	2.0000	1
852	76	0	3	2.0700	0.9729	3.0000	1
852	373	0	13	2.0700	0.6831	3.0000	1
852	407	0	15	2.7600	1.1868	4.0000	1
852	625	0	13	2.0700	0.9315	3.0000	1
852	657	526	6	2.7600	1.0488	4.0000	1
852	723	0	7	2.0700	0.7038	3.0000	1
852	1235	0	11	2.0700	0.7866	3.0000	1
852	1305	0	24	1.3800	0.6486	2.0000	1
852	1913	0	15	2.0700	0.7659	3.0000	1
852	2071	0	11	2.0700	0.8073	3.0000	1
852	2308	0	14	0.6900	0.2484	1.0000	1
852	2625	0	13	2.7600	0.8832	4.0000	1
852	2829	1789	23	2.0700	0.9522	3.0000	1
852	3039	0	7	2.0700	1.0143	3.0000	1
852	3491	1216	16	2.7600	0.9108	4.0000	1
852	3572	0	11	2.0700	0.9522	3.0000	1
852	3787	0	3	2.0700	0.8073	3.0000	1
852	4231	0	17	2.0700	0.7038	3.0000	1
852	4273	824	11	2.7600	1.2696	4.0000	1
852	4626	504	6	2.0700	0.8694	3.0000	1
852	4676	1235	16	1.3800	0.4830	2.0000	1
852	4958	0	23	1.3800	0.6624	2.0000	1
852	5171	0	7	4.1400	1.6146	6.0000	2
852	5171	522	6	2.7600	0.9384	4.0000	1
852	5410	1314	17	1.3800	0.4416	2.0000	1
852	5514	0	6	2.0700	0.7866	3.0000	1
852	5724	0	11	2.7600	1.1316	4.0000	1
852	5725	0	15	2.0700	0.9315	3.0000	1
852	5791	0	11	2.7600	1.2420	4.0000	1
852	5913	0	7	3.4500	1.6560	5.0000	1
852	6381	1869	24	2.0700	0.8073	3.0000	1
852	7138	0	11	2.7600	1.1040	4.0000	1
852	7204	0	11	1.3800	0.5520	2.0000	1
852	7246	0	6	2.0700	0.6417	3.0000	1
852	7274	0	13	2.7600	0.9660	4.0000	1
852	7502	1236	16	2.7600	0.9936	4.0000	1
852	7562	0	15	2.0700	0.6831	3.0000	1
852	7702	1233	16	2.7600	0.9108	4.0000	1
852	7862	0	16	2.7600	1.2144	4.0000	1
852	7870	0	15	2.0700	0.7866	3.0000	1
852	8102	0	24	2.0700	0.8694	3.0000	1
852	8311	0	23	2.0700	0.7245	3.0000	1
852	8451	0	24	1.3800	0.6072	2.0000	1
852	8559	0	6	2.0700	0.7038	3.0000	1
852	8665	0	15	2.7600	1.2144	4.0000	1
852	8794	0	17	2.0700	0.7245	3.0000	1
852	8814	0	13	2.0700	0.7659	3.0000	1
852	8902	0	3	2.0700	0.8487	3.0000	1
852	9030	0	15	2.7600	1.3248	4.0000	1
852	9208	0	15	2.0700	0.8901	3.0000	1
852	9397	0	11	3.4500	1.6560	5.0000	1
852	9524	0	3	2.7600	1.2420	4.0000	1
852	9794	0	2	0.6900	0.2553	1.0000	1
852	9937	0	17	2.0700	0.8901	3.0000	1
852	10073	0	23	2.0700	0.9315	3.0000	1
852	10106	0	13	2.0700	0.6831	3.0000	1
852	10225	0	23	2.0700	0.6624	3.0000	1
853	600	523	7	11.6400	4.4232	3.0000	1
853	905	0	3	15.5200	6.8288	4.0000	1
853	1399	0	24	15.5200	6.8288	4.0000	1
853	1967	517	7	11.6400	5.4708	3.0000	1
853	2011	0	23	11.6400	5.4708	3.0000	1
853	2212	1157	15	15.5200	5.1216	4.0000	1
853	2238	1869	24	15.5200	4.9664	4.0000	1
853	2298	0	3	11.6400	4.0740	3.0000	1
853	2437	0	3	7.7600	3.1040	2.0000	1
853	2570	0	16	7.7600	2.5608	2.0000	1
853	2769	0	16	11.6400	5.0052	3.0000	1
853	3273	0	11	11.6400	3.9576	3.0000	1
853	3328	1297	17	11.6400	4.4232	3.0000	1
853	4075	0	3	11.6400	5.1216	3.0000	1
853	4094	0	16	11.6400	4.8888	3.0000	1
853	4157	508	6	11.6400	4.1904	3.0000	1
853	4397	0	16	15.5200	5.5872	4.0000	1
853	4552	0	17	11.6400	5.7036	3.0000	1
853	4791	1866	24	15.5200	6.8288	4.0000	1
853	5216	0	3	7.7600	3.1040	2.0000	1
853	5278	833	11	7.7600	3.1816	2.0000	1
853	5707	0	23	7.7600	3.8024	2.0000	1
853	5781	824	11	11.6400	4.1904	3.0000	1
853	5796	522	6	11.6400	4.3068	3.0000	1
853	6113	1225	16	7.7600	2.8712	2.0000	1
853	6423	0	17	7.7600	3.4144	2.0000	1
853	6429	519	7	11.6400	4.0740	3.0000	1
853	6486	0	13	11.6400	5.8200	3.0000	1
853	6599	0	22	3.8800	1.3968	1.0000	1
853	6744	0	13	7.7600	3.5696	2.0000	1
853	6919	0	11	11.6400	5.5872	3.0000	1
853	6988	505	7	15.5200	6.5184	4.0000	1
853	7095	0	24	7.7600	3.4144	2.0000	1
853	7406	0	11	15.5200	6.0528	4.0000	1
853	7781	1134	15	11.6400	5.0052	3.0000	1
853	8063	829	11	15.5200	6.2080	4.0000	1
853	8443	0	24	11.6400	3.8412	3.0000	1
853	8601	504	7	11.6400	4.5396	3.0000	1
853	8977	523	6	11.6400	4.8888	3.0000	1
853	9101	521	7	7.7600	2.4056	2.0000	1
853	9236	0	13	11.6400	5.7036	3.0000	1
853	9631	1233	16	7.7600	3.4144	2.0000	1
853	9760	0	13	7.7600	2.9488	2.0000	1
853	10118	986	13	15.5200	4.9664	4.0000	1
854	181	0	3	4.8000	1.8720	3.0000	1
854	346	0	13	3.2000	1.2800	2.0000	1
854	355	0	3	4.8000	2.0640	3.0000	1
854	471	0	24	6.4000	2.7520	4.0000	1
854	601	0	6	6.4000	3.0720	4.0000	1
854	619	0	13	4.8000	2.3520	3.0000	1
854	702	0	24	6.4000	2.5600	4.0000	1
854	1099	0	15	6.4000	2.9440	4.0000	1
854	1610	0	3	4.8000	2.0640	3.0000	1
854	1786	1847	24	4.8000	1.4400	3.0000	1
854	1841	0	15	3.2000	1.6000	2.0000	1
854	2059	0	17	6.4000	2.3040	4.0000	1
854	2210	0	13	4.8000	1.4400	3.0000	1
854	2244	0	17	4.8000	1.4400	3.0000	1
854	2327	0	13	4.8000	2.0640	3.0000	1
854	2493	1304	17	4.8000	1.6320	3.0000	1
854	3020	0	13	4.8000	1.8240	3.0000	1
854	3038	0	2	3.2000	1.4720	2.0000	1
854	3115	0	6	3.2000	1.3440	2.0000	1
854	3130	0	13	6.4000	2.9440	4.0000	1
854	3160	1293	17	4.8000	1.5360	3.0000	1
854	3165	0	15	6.4000	2.3040	4.0000	1
854	3219	0	11	4.8000	2.0640	3.0000	1
854	3267	1778	23	6.4000	3.2000	4.0000	1
854	3728	0	13	6.4000	2.4320	4.0000	1
854	3742	837	11	4.8000	1.5360	3.0000	1
854	3878	0	3	4.8000	2.1600	3.0000	1
854	3883	129	2	1.6000	0.7680	1.0000	1
854	4021	0	16	6.4000	2.7520	4.0000	1
854	4460	0	3	3.2000	1.2160	2.0000	1
854	4518	984	13	4.8000	1.5840	3.0000	1
854	4527	0	3	3.2000	1.1200	2.0000	1
854	4556	0	13	8.0000	3.1200	5.0000	1
854	4700	0	17	6.4000	2.4320	4.0000	1
854	4727	0	16	4.8000	1.8720	3.0000	1
854	4848	0	15	4.8000	2.1120	3.0000	1
854	5163	188	3	6.4000	1.9840	4.0000	1
854	5238	0	17	4.8000	2.2560	3.0000	1
854	5295	1223	16	4.8000	2.1120	3.0000	1
854	5777	0	7	4.8000	2.1120	3.0000	1
854	5829	0	22	4.8000	1.8240	3.0000	1
854	5867	0	11	4.8000	1.8240	3.0000	1
854	5883	0	24	4.8000	1.8240	3.0000	1
854	6319	0	2	1.6000	0.6880	1.0000	1
854	6488	0	13	4.8000	2.0640	3.0000	1
854	6496	0	3	6.4000	2.0480	4.0000	1
854	6777	0	2	3.2000	1.3440	2.0000	1
854	6953	0	2	1.6000	0.7040	1.0000	1
854	6985	0	11	4.8000	1.8240	3.0000	1
854	7056	0	3	4.8000	1.4400	3.0000	1
854	7702	0	16	6.4000	3.1360	4.0000	1
854	7733	0	13	8.0000	2.8800	5.0000	1
854	8298	0	13	4.8000	2.0640	3.0000	1
854	8403	0	11	6.4000	2.3680	4.0000	1
854	8623	0	24	6.4000	2.4320	4.0000	1
854	8843	0	13	4.8000	1.9680	3.0000	1
854	8845	0	7	4.8000	2.3520	3.0000	1
854	8860	0	17	6.4000	2.9440	4.0000	1
854	9256	0	13	3.2000	1.2480	2.0000	1
854	9310	0	15	6.4000	2.0480	4.0000	1
854	9823	0	13	3.2000	1.1520	2.0000	1
854	9986	0	7	3.2000	1.4400	2.0000	1
854	10035	0	15	3.2000	1.4720	2.0000	1
854	10238	0	16	3.2000	1.3760	2.0000	1
855	465	0	13	9.6400	3.7596	4.0000	1
855	502	0	15	9.6400	3.6632	4.0000	1
855	644	984	13	9.6400	3.7596	4.0000	1
855	921	0	23	9.6400	2.9884	4.0000	1
855	1035	0	13	4.8200	1.7352	2.0000	1
855	1310	0	16	9.6400	3.5668	4.0000	1
855	1524	0	13	7.2300	2.7474	3.0000	1
855	2298	0	3	9.6400	4.2416	4.0000	1
855	2448	0	16	7.2300	2.3136	3.0000	1
855	2493	0	17	7.2300	2.3136	3.0000	1
855	2547	0	23	7.2300	2.3859	3.0000	1
855	2570	0	16	7.2300	2.4582	3.0000	1
855	2678	195	3	9.6400	3.8560	4.0000	1
855	2787	0	17	4.8200	1.6388	2.0000	1
855	2981	0	23	16.8700	7.9771	7.0000	2
855	3003	0	6	9.6400	4.4344	4.0000	1
855	3291	0	6	7.2300	2.4582	3.0000	1
855	3423	0	13	7.2300	3.3258	3.0000	1
855	3550	0	11	4.8200	2.2172	2.0000	1
855	3816	0	3	7.2300	3.4704	3.0000	1
855	3863	0	7	4.8200	1.4460	2.0000	1
855	4075	0	3	4.8200	2.2172	2.0000	1
855	4148	0	15	7.2300	3.5427	3.0000	1
855	4287	1143	15	7.2300	2.2413	3.0000	1
855	4315	0	17	7.2300	2.1690	3.0000	1
855	4340	0	17	9.6400	3.7596	4.0000	1
855	4417	0	3	4.8200	1.4460	2.0000	1
855	4423	0	13	7.2300	2.8920	3.0000	1
855	4497	0	17	7.2300	2.8197	3.0000	1
855	4541	0	3	7.2300	3.2535	3.0000	1
855	4670	0	17	7.2300	2.2413	3.0000	1
855	4829	0	11	4.8200	1.8798	2.0000	1
855	5002	1768	23	7.2300	3.2535	3.0000	1
855	5063	210	3	7.2300	2.7474	3.0000	1
855	5256	0	17	9.6400	4.6272	4.0000	1
855	5398	0	17	4.8200	1.7834	2.0000	1
855	5568	0	23	7.2300	3.1812	3.0000	1
855	5590	0	17	9.6400	3.5668	4.0000	1
855	5742	0	16	7.2300	3.3258	3.0000	1
855	5791	842	11	9.6400	3.9524	4.0000	1
855	5799	0	15	7.2300	2.9643	3.0000	1
855	6169	0	13	4.8200	2.2654	2.0000	1
855	6499	0	17	7.2300	2.2413	3.0000	1
855	6621	523	7	7.2300	2.6751	3.0000	1
855	6835	0	16	7.2300	3.1089	3.0000	1
855	6957	1214	16	9.6400	3.4704	4.0000	1
855	7502	0	16	7.2300	3.2535	3.0000	1
855	8179	0	11	7.2300	2.6028	3.0000	1
855	8308	0	17	4.8200	1.8798	2.0000	1
855	8757	508	6	9.6400	4.0488	4.0000	1
855	8777	0	17	7.2300	3.6150	3.0000	1
855	8837	821	11	7.2300	3.3258	3.0000	1
855	8847	0	24	9.6400	3.4704	4.0000	1
855	8902	0	3	7.2300	2.8197	3.0000	1
855	8963	0	17	7.2300	3.2535	3.0000	1
855	9396	980	13	7.2300	2.8197	3.0000	1
855	9439	0	22	2.4100	0.8917	1.0000	1
855	9524	0	3	9.6400	3.9524	4.0000	1
855	9546	0	6	9.6400	2.8920	4.0000	1
855	9581	1851	24	9.6400	3.9524	4.0000	1
855	9831	0	15	4.8200	1.5424	2.0000	1
855	9929	980	13	9.6400	4.7236	4.0000	1
855	9937	0	17	9.6400	4.7236	4.0000	1
855	10106	0	13	7.2300	2.3859	3.0000	1
855	10167	0	17	9.6400	4.4344	4.0000	1
855	10222	0	7	7.2300	2.6751	3.0000	1
856	41	0	11	7.1700	3.0114	3.0000	1
856	482	0	24	7.1700	3.1548	3.0000	1
856	598	0	7	9.5600	2.8680	4.0000	1
856	886	0	15	9.5600	3.4416	4.0000	1
856	916	0	7	4.7800	1.7208	2.0000	1
856	1090	0	7	7.1700	2.2944	3.0000	1
856	1233	0	15	4.7800	1.9598	2.0000	1
856	1281	0	3	4.7800	1.4818	2.0000	1
856	1491	0	16	9.5600	3.7284	4.0000	1
856	1533	0	3	7.1700	3.2265	3.0000	1
856	1648	0	11	4.7800	1.5296	2.0000	1
856	1649	0	24	9.5600	3.7284	4.0000	1
856	1893	0	13	4.7800	2.2944	2.0000	1
856	2019	1235	16	7.1700	3.3699	3.0000	1
856	3316	517	7	4.7800	1.6252	2.0000	1
856	3845	0	24	9.5600	2.8680	4.0000	1
856	4315	0	17	9.5600	4.4932	4.0000	1
856	4340	0	17	9.5600	4.6844	4.0000	1
856	4606	207	3	7.1700	2.3661	3.0000	1
856	4628	1845	24	7.1700	3.0114	3.0000	1
856	4700	0	17	7.1700	2.6529	3.0000	1
856	4810	0	23	7.1700	2.3661	3.0000	1
856	4818	0	14	2.3900	1.0994	1.0000	1
856	4841	0	15	4.7800	2.1032	2.0000	1
856	5101	0	15	9.5600	4.2064	4.0000	1
856	5106	0	11	9.5600	4.1108	4.0000	1
856	5257	992	13	7.1700	3.1548	3.0000	1
856	5610	0	13	7.1700	3.5133	3.0000	1
856	5742	0	16	9.5600	3.0592	4.0000	1
856	5914	0	24	7.1700	3.0831	3.0000	1
856	6018	841	11	9.5600	4.2064	4.0000	1
856	6142	0	24	11.9500	4.7800	5.0000	1
856	6153	0	16	11.9500	5.8555	5.0000	1
856	6163	0	13	7.1700	3.3699	3.0000	1
856	6266	0	15	4.7800	2.1032	2.0000	1
856	6488	0	13	7.1700	3.0831	3.0000	1
856	6572	0	24	4.7800	1.8642	2.0000	1
856	6996	0	24	7.1700	3.5133	3.0000	1
856	7085	818	11	4.7800	1.4340	2.0000	1
856	7179	0	11	7.1700	2.2944	3.0000	1
856	7354	0	3	7.1700	3.0831	3.0000	1
856	7401	0	24	7.1700	3.5133	3.0000	1
856	7455	982	13	11.9500	4.3020	5.0000	1
856	7514	0	17	11.9500	4.0630	5.0000	1
856	7573	0	3	7.1700	3.5133	3.0000	1
856	7605	524	6	7.1700	3.0114	3.0000	1
856	7702	0	16	9.5600	4.3020	4.0000	1
856	7806	0	13	9.5600	3.7284	4.0000	1
856	7862	1225	16	11.9500	5.8555	5.0000	1
856	8091	0	13	4.7800	2.1510	2.0000	1
856	8189	0	17	7.1700	3.0831	3.0000	1
856	8367	0	13	11.9500	3.7045	5.0000	1
856	8423	0	24	4.7800	1.5296	2.0000	1
856	8783	0	15	7.1700	2.2944	3.0000	1
856	9486	0	6	7.1700	2.8680	3.0000	1
856	9823	0	13	4.7800	1.7686	2.0000	1
856	9863	0	13	4.7800	1.7686	2.0000	1
856	10039	1845	24	9.5600	2.9636	4.0000	1
856	10118	980	13	7.1700	2.3661	3.0000	1
856	10131	0	17	4.7800	1.8642	2.0000	1
857	326	119	2	4.4400	1.4208	2.0000	1
857	448	0	17	6.6600	2.7972	3.0000	1
857	465	0	13	4.4400	1.4208	2.0000	1
857	532	0	13	4.4400	2.1756	2.0000	1
857	569	1789	23	4.4400	2.1312	2.0000	1
857	664	0	13	4.4400	1.9536	2.0000	1
857	910	0	15	8.8800	3.2856	4.0000	1
857	1388	0	13	6.6600	2.3976	3.0000	1
857	1532	0	7	6.6600	2.1312	3.0000	1
857	1900	508	6	6.6600	2.3310	3.0000	1
857	2244	0	17	6.6600	1.9980	3.0000	1
857	2441	0	17	4.4400	1.9092	2.0000	1
857	2570	0	16	4.4400	1.5540	2.0000	1
857	2587	0	16	6.6600	2.5974	3.0000	1
857	3146	0	7	6.6600	2.5974	3.0000	1
857	3448	0	3	6.6600	2.0646	3.0000	1
857	3609	0	24	6.6600	2.5974	3.0000	1
857	3866	129	2	6.6600	2.5974	3.0000	1
857	3937	0	13	6.6600	2.9304	3.0000	1
857	4094	0	16	4.4400	1.5984	2.0000	1
857	4136	0	14	2.2200	0.8880	1.0000	1
857	4194	0	24	4.4400	2.0424	2.0000	1
857	4301	0	11	8.8800	3.8184	4.0000	1
857	4340	0	17	8.8800	3.9072	4.0000	1
857	4460	0	3	6.6600	2.9970	3.0000	1
857	4682	0	15	8.8800	3.7296	4.0000	1
857	4828	523	6	6.6600	2.6640	3.0000	1
857	4958	1778	23	4.4400	1.5984	2.0000	1
857	5686	210	3	8.8800	4.0848	4.0000	1
857	6194	818	11	8.8800	4.0848	4.0000	1
857	6526	0	13	6.6600	2.3976	3.0000	1
857	6651	0	11	6.6600	2.5974	3.0000	1
857	6751	0	22	2.2200	0.8214	1.0000	1
857	6760	0	17	6.6600	2.5308	3.0000	1
857	7294	0	6	6.6600	2.9304	3.0000	1
857	7297	0	11	8.8800	3.5520	4.0000	1
857	7502	0	16	8.8800	3.1968	4.0000	1
857	7609	842	11	8.8800	3.7296	4.0000	1
857	7778	1846	24	8.8800	3.7296	4.0000	1
857	8202	0	3	4.4400	1.4208	2.0000	1
857	8550	0	11	4.4400	1.5540	2.0000	1
857	8667	0	13	6.6600	2.1978	3.0000	1
857	8749	0	13	6.6600	2.7972	3.0000	1
857	8785	0	7	4.4400	1.3320	2.0000	1
857	8794	0	17	8.8800	4.3512	4.0000	1
857	8907	0	3	6.6600	2.9304	3.0000	1
857	9501	0	13	6.6600	2.5974	3.0000	1
857	9721	1146	15	4.4400	1.9092	2.0000	1
857	9788	0	13	4.4400	1.9980	2.0000	1
857	9884	0	11	6.6600	2.1312	3.0000	1
857	9898	0	15	6.6600	2.8638	3.0000	1
858	329	0	6	8.8800	3.0192	4.0000	1
858	377	0	7	6.6600	2.2644	3.0000	1
858	400	0	23	6.6600	2.5308	3.0000	1
858	426	0	15	4.4400	1.9536	2.0000	1
858	588	0	23	8.8800	3.9072	4.0000	1
858	782	0	17	11.1000	3.8850	5.0000	1
858	1107	1694	22	4.4400	1.8204	2.0000	1
858	1159	829	11	6.6600	2.7306	3.0000	1
858	1366	0	13	6.6600	2.3976	3.0000	1
858	1379	0	7	8.8800	3.2856	4.0000	1
858	1773	0	13	8.8800	2.8416	4.0000	1
858	1916	0	13	4.4400	1.8648	2.0000	1
858	1923	0	11	6.6600	2.9304	3.0000	1
858	1954	0	13	6.6600	2.2644	3.0000	1
858	1977	1771	23	6.6600	2.5308	3.0000	1
858	3271	0	13	6.6600	2.8638	3.0000	1
858	3395	0	11	8.8800	4.3512	4.0000	1
858	3470	0	17	6.6600	2.8638	3.0000	1
858	3540	0	24	6.6600	2.5308	3.0000	1
858	3676	0	3	6.6600	2.5974	3.0000	1
858	4215	0	15	8.8800	3.9072	4.0000	1
858	4240	0	24	4.4400	1.3764	2.0000	1
858	4287	0	15	8.8800	3.8184	4.0000	1
858	4373	0	11	4.4400	1.5096	2.0000	1
858	4423	982	13	8.8800	2.6640	4.0000	1
858	4461	821	11	6.6600	3.2634	3.0000	1
858	4505	0	15	6.6600	2.3310	3.0000	1
858	4727	0	16	8.8800	3.3744	4.0000	1
858	4861	0	7	6.6600	2.5974	3.0000	1
858	5419	0	17	4.4400	1.4208	2.0000	1
858	5499	0	11	4.4400	1.7316	2.0000	1
858	5608	0	7	4.4400	1.9092	2.0000	1
858	5667	0	24	4.4400	1.5540	2.0000	1
858	5739	829	11	8.8800	3.2856	4.0000	1
858	5839	0	7	4.4400	1.9536	2.0000	1
858	5984	1304	17	6.6600	2.7972	3.0000	1
858	6145	0	15	6.6600	2.9304	3.0000	1
858	6291	0	3	6.6600	2.0646	3.0000	1
858	6645	1869	24	6.6600	3.1302	3.0000	1
858	6815	0	6	6.6600	2.5308	3.0000	1
858	6916	512	7	6.6600	3.1302	3.0000	1
858	7354	0	3	4.4400	2.1312	2.0000	1
858	7370	0	23	15.5400	5.7942	7.0000	2
858	7502	0	16	4.4400	1.7316	2.0000	1
858	7534	0	13	11.1000	4.8840	5.0000	1
858	7823	0	6	6.6600	2.0646	3.0000	1
858	7906	0	13	6.6600	2.9304	3.0000	1
858	7985	0	24	6.6600	2.5308	3.0000	1
858	8484	0	24	6.6600	2.5974	3.0000	1
858	8578	0	23	8.8800	3.5520	4.0000	1
858	8963	0	17	8.8800	3.0192	4.0000	1
858	9386	0	7	8.8800	3.5520	4.0000	1
858	9556	1157	15	8.8800	3.4632	4.0000	1
858	9960	0	7	4.4400	1.6428	2.0000	1
859	56	0	24	6.5500	3.1440	5.0000	1
859	238	0	11	3.9300	1.7685	3.0000	1
859	472	0	17	2.6200	1.2314	2.0000	1
859	620	0	15	3.9300	1.2576	3.0000	1
859	1015	0	7	2.6200	1.1528	2.0000	1
859	1124	0	3	6.5500	2.0698	5.0000	2
859	1147	0	13	3.9300	1.6113	3.0000	1
859	1281	0	3	2.6200	1.2576	2.0000	1
859	1297	1231	16	6.5500	3.2750	5.0000	1
859	1389	0	6	3.9300	1.7292	3.0000	1
859	1481	0	15	6.5500	3.0130	5.0000	1
859	1696	0	22	2.6200	1.0218	2.0000	1
859	2525	0	13	3.9300	1.1790	3.0000	1
859	2570	0	16	6.5500	2.9344	5.0000	2
859	2695	0	13	3.9300	1.4541	3.0000	1
859	2760	501	7	5.2400	2.2532	4.0000	1
859	2770	523	7	5.2400	2.3056	4.0000	1
859	2921	0	16	5.2400	1.9912	4.0000	1
859	3528	0	17	3.9300	1.4934	3.0000	1
859	3611	1866	24	3.9300	1.5327	3.0000	1
859	4175	0	16	6.5500	2.7772	5.0000	2
859	4180	0	7	5.2400	2.3056	4.0000	1
859	4349	0	15	3.9300	1.9257	3.0000	1
859	4369	1150	15	6.5500	2.8165	5.0000	1
859	4666	0	13	5.2400	1.6768	4.0000	1
859	4938	0	13	5.2400	2.0960	4.0000	1
859	5182	0	15	5.2400	1.6244	4.0000	1
859	5232	0	6	3.9300	1.8078	3.0000	1
859	5256	1304	17	5.2400	2.3056	4.0000	1
859	5400	0	15	2.6200	1.3100	2.0000	1
859	5471	523	6	3.9300	1.7685	3.0000	1
859	5656	0	24	3.9300	1.5327	3.0000	1
859	5907	522	6	5.2400	1.7292	4.0000	1
859	6562	0	24	6.5500	2.0305	5.0000	1
859	6880	1143	15	5.2400	2.0960	4.0000	1
859	6927	523	7	2.6200	1.2314	2.0000	1
859	7546	0	13	5.2400	1.7816	4.0000	1
859	7868	0	24	3.9300	1.8864	3.0000	1
859	7920	0	17	5.2400	2.2008	4.0000	1
859	8340	504	6	5.2400	2.4628	4.0000	1
859	8499	1847	24	5.2400	2.4104	4.0000	1
859	8860	0	17	3.9300	1.5327	3.0000	1
859	8968	826	11	5.2400	2.3056	4.0000	1
859	9064	0	17	3.9300	1.6506	3.0000	1
859	9594	0	7	3.9300	1.9257	3.0000	1
859	9611	0	15	3.9300	1.5327	3.0000	1
859	9631	0	16	3.9300	1.7292	3.0000	1
859	9684	129	2	3.9300	1.3755	3.0000	1
859	9897	1220	16	2.6200	1.1266	2.0000	1
859	9928	0	16	5.2400	2.0960	4.0000	1
859	10176	0	13	5.2400	1.6244	4.0000	1
860	163	0	7	9.3600	3.5568	4.0000	1
860	360	0	24	7.0200	2.4570	3.0000	1
860	456	1154	15	7.0200	3.2292	3.0000	1
860	750	986	13	9.3600	3.6504	4.0000	1
860	976	0	16	7.0200	3.5100	3.0000	1
860	1007	0	11	9.3600	4.5864	4.0000	1
860	1131	1157	15	9.3600	3.4632	4.0000	1
860	1162	0	6	4.6800	1.7784	2.0000	1
860	1415	0	16	7.0200	2.5272	3.0000	1
860	1723	0	7	7.0200	2.5272	3.0000	1
860	1780	0	24	9.3600	4.1184	4.0000	1
860	1798	0	3	7.0200	2.8782	3.0000	1
860	1931	0	15	7.0200	2.5974	3.0000	1
860	2042	0	13	9.3600	4.5864	4.0000	1
860	2084	0	17	7.0200	2.5974	3.0000	1
860	2246	984	13	4.6800	1.7784	2.0000	1
860	2298	0	3	9.3600	3.6504	4.0000	1
860	2482	0	13	7.0200	2.5974	3.0000	1
860	2525	0	13	7.0200	2.5272	3.0000	1
860	2632	0	13	7.0200	2.2464	3.0000	1
860	2664	0	17	7.0200	3.0186	3.0000	1
860	2842	524	6	9.3600	3.5568	4.0000	1
860	2846	0	11	7.0200	3.4398	3.0000	1
860	2871	1149	15	7.0200	2.5974	3.0000	1
860	2879	514	7	9.3600	3.3696	4.0000	1
860	3271	0	13	7.0200	3.0888	3.0000	1
860	3486	0	15	7.0200	2.2464	3.0000	1
860	3528	0	17	11.7000	5.8500	5.0000	1
860	3539	0	17	7.0200	2.7378	3.0000	1
860	4465	0	13	4.6800	1.4040	2.0000	1
860	4525	0	6	9.3600	3.7440	4.0000	1
860	4541	207	3	7.0200	2.2464	3.0000	1
860	4609	0	23	7.0200	2.6676	3.0000	1
860	4848	0	15	7.0200	2.4570	3.0000	1
860	4875	980	13	7.0200	2.7378	3.0000	1
860	4995	0	13	7.0200	2.5974	3.0000	1
860	5137	1859	24	9.3600	3.0888	4.0000	1
860	5174	0	16	7.0200	3.0888	3.0000	1
860	5533	0	13	7.0200	3.0888	3.0000	1
860	5623	0	7	7.0200	3.0888	3.0000	1
860	5867	0	11	9.3600	4.5864	4.0000	1
860	6442	502	6	4.6800	1.6380	2.0000	1
860	6484	1711	22	4.6800	1.5444	2.0000	1
860	6571	1856	24	9.3600	4.3992	4.0000	1
860	6740	0	7	9.3600	4.0248	4.0000	1
860	6835	0	16	7.0200	2.1762	3.0000	1
860	6945	0	15	9.3600	4.5864	4.0000	1
860	6945	1141	15	9.3600	4.5864	4.0000	1
860	7281	0	17	4.6800	1.5444	2.0000	1
860	7325	0	15	7.0200	2.9484	3.0000	1
860	7425	0	6	7.0200	2.2464	3.0000	1
860	7546	0	13	9.3600	3.2760	4.0000	1
860	7702	0	16	4.6800	1.7316	2.0000	1
860	7914	1858	24	7.0200	3.4398	3.0000	1
860	7956	1065	14	4.6800	1.7316	2.0000	1
860	8116	0	13	7.0200	3.0888	3.0000	1
860	8274	0	13	4.6800	1.4040	2.0000	1
860	8427	1225	16	7.0200	2.9484	3.0000	1
860	8452	1235	16	11.7000	4.6800	5.0000	1
860	8840	0	17	9.3600	3.6504	4.0000	1
860	9223	0	24	9.3600	3.3696	4.0000	1
860	9318	1216	16	7.0200	2.3166	3.0000	1
860	9357	0	6	9.3600	3.4632	4.0000	1
860	9591	0	7	4.6800	1.8252	2.0000	1
860	9967	0	23	9.3600	3.3696	4.0000	1
860	10104	0	7	7.0200	2.7378	3.0000	1
860	10140	1293	17	9.3600	3.5568	4.0000	1
860	10240	0	3	4.6800	2.1060	2.0000	1
861	170	0	6	7.3500	2.7930	3.0000	1
861	424	0	6	9.8000	4.1160	4.0000	1
861	845	0	7	7.3500	2.8665	3.0000	1
861	1144	0	6	7.3500	2.7930	3.0000	1
861	1983	0	17	9.8000	4.2140	4.0000	1
861	2298	0	3	7.3500	2.4255	3.0000	1
861	2533	522	6	7.3500	2.2785	3.0000	1
861	2966	0	17	9.8000	3.6260	4.0000	1
861	3279	0	6	7.3500	3.6750	3.0000	1
861	3301	0	11	7.3500	3.5280	3.0000	1
861	3491	1214	16	9.8000	3.3320	4.0000	1
861	3640	0	24	7.3500	3.6015	3.0000	1
861	3921	0	23	7.3500	3.6015	3.0000	1
861	3938	976	13	7.3500	3.2340	3.0000	1
861	3942	1138	15	9.8000	4.1160	4.0000	1
861	4007	0	15	7.3500	2.4990	3.0000	1
861	4021	0	16	9.8000	4.7040	4.0000	1
861	4175	0	16	9.8000	3.8220	4.0000	1
861	4231	0	17	9.8000	4.4100	4.0000	1
861	4257	195	3	9.8000	3.8220	4.0000	1
861	4461	821	11	9.8000	4.7040	4.0000	1
861	4589	0	13	12.2500	4.9000	5.0000	1
861	4633	0	7	7.3500	3.5280	3.0000	1
861	4676	0	16	7.3500	3.3810	3.0000	1
861	4678	0	13	7.3500	3.3075	3.0000	1
861	4711	197	3	7.3500	2.7930	3.0000	1
861	5230	0	13	4.9000	1.8620	2.0000	1
861	5257	0	13	12.2500	4.4100	5.0000	1
861	5297	0	6	4.9000	2.3520	2.0000	1
861	5389	0	7	4.9000	1.6660	2.0000	1
861	5450	1869	24	12.2500	3.9200	5.0000	1
861	5484	526	7	7.3500	3.0870	3.0000	1
861	5977	1143	15	7.3500	2.3520	3.0000	1
861	6351	0	11	7.3500	2.9400	3.0000	1
861	6622	0	11	7.3500	2.7930	3.0000	1
861	6745	0	6	7.3500	2.7930	3.0000	1
861	6916	526	6	7.3500	3.0135	3.0000	1
861	7262	0	13	9.8000	3.4300	4.0000	1
861	7301	0	24	7.3500	3.6015	3.0000	1
861	7534	0	13	7.3500	3.0135	3.0000	1
861	7713	0	17	4.9000	1.4700	2.0000	1
861	7743	0	3	4.9000	1.5680	2.0000	1
861	7989	1312	17	7.3500	2.4255	3.0000	1
861	8374	0	3	7.3500	3.3075	3.0000	1
861	8427	0	16	7.3500	2.8665	3.0000	1
861	8576	0	11	9.8000	4.8020	4.0000	1
861	8578	1768	23	7.3500	3.6750	3.0000	1
861	8749	980	13	7.3500	2.7930	3.0000	1
861	8785	523	6	7.3500	2.3520	3.0000	1
861	9263	0	16	7.3500	3.0870	3.0000	1
861	9605	0	15	7.3500	2.3520	3.0000	1
861	9744	0	6	7.3500	2.7930	3.0000	1
861	9745	0	17	7.3500	3.3075	3.0000	1
861	10262	0	17	7.3500	3.5280	3.0000	1
862	181	0	3	8.1900	3.3579	3.0000	1
862	575	1846	24	8.1900	3.0303	3.0000	1
862	658	0	7	5.4600	1.9110	2.0000	1
862	903	0	24	8.1900	3.0303	3.0000	1
862	1124	0	3	8.1900	3.3579	3.0000	1
862	1151	0	24	10.9200	3.9312	4.0000	1
862	1297	0	16	8.1900	3.9312	3.0000	1
862	1484	0	6	8.1900	3.6855	3.0000	1
862	1529	0	13	8.1900	3.5217	3.0000	1
862	1637	0	15	5.4600	2.5662	2.0000	1
862	1791	0	13	10.9200	4.2588	4.0000	1
862	1977	0	23	8.1900	3.1122	3.0000	1
862	2003	0	24	8.1900	4.0131	3.0000	1
862	2194	518	7	5.4600	2.3478	2.0000	1
862	2809	0	6	8.1900	3.7674	3.0000	1
862	2905	0	3	8.1900	2.9484	3.0000	1
862	2976	0	7	5.4600	2.6754	2.0000	1
862	3254	0	15	8.1900	3.6036	3.0000	1
862	3524	0	13	10.9200	4.5864	4.0000	1
862	3589	980	13	5.4600	2.5116	2.0000	1
862	3643	0	22	5.4600	1.9110	2.0000	1
862	3728	0	13	5.4600	2.2932	2.0000	1
862	3773	0	17	8.1900	3.6855	3.0000	1
862	4063	0	15	13.6500	6.6885	5.0000	1
862	4231	0	17	10.9200	4.8048	4.0000	1
862	4390	842	11	8.1900	3.3579	3.0000	1
862	4425	0	13	8.1900	3.5217	3.0000	1
862	4674	0	7	10.9200	5.3508	4.0000	1
862	5002	0	23	8.1900	4.0950	3.0000	1
862	5171	519	6	10.9200	5.2416	4.0000	1
862	5297	505	7	10.9200	5.3508	4.0000	1
862	5489	502	6	5.4600	2.6208	2.0000	1
862	5542	0	16	8.1900	4.0950	3.0000	1
862	5590	1314	17	5.4600	1.8018	2.0000	1
862	5633	0	13	8.1900	3.6036	3.0000	1
862	6003	0	13	8.1900	3.6036	3.0000	1
862	6012	0	13	10.9200	4.3680	4.0000	1
862	6161	0	17	8.1900	3.1941	3.0000	1
862	6171	0	15	8.1900	2.7027	3.0000	1
862	6544	0	13	8.1900	4.0131	3.0000	1
862	6590	0	7	8.1900	3.1122	3.0000	1
862	6816	0	11	8.1900	4.0131	3.0000	1
862	7001	0	3	8.1900	3.4398	3.0000	1
862	7076	0	7	5.4600	2.1840	2.0000	1
862	7078	0	14	5.4600	1.8564	2.0000	1
862	7384	0	3	13.6500	4.5045	5.0000	1
862	7416	980	13	8.1900	3.3579	3.0000	1
862	7502	0	16	10.9200	4.6956	4.0000	1
862	7551	504	7	8.1900	3.2760	3.0000	1
862	7551	512	7	8.1900	3.7674	3.0000	1
862	7626	518	7	8.1900	3.5217	3.0000	1
862	7639	0	13	10.9200	3.9312	4.0000	1
862	7828	0	11	10.9200	4.4772	4.0000	1
862	8175	0	15	5.4600	2.3478	2.0000	1
862	8266	0	7	10.9200	4.3680	4.0000	1
862	8275	0	16	10.9200	5.3508	4.0000	1
862	8359	0	17	5.4600	2.4024	2.0000	1
862	8367	980	13	8.1900	3.8493	3.0000	1
862	8528	829	11	8.1900	3.2760	3.0000	1
862	8668	980	13	10.9200	3.8220	4.0000	1
862	8701	0	15	10.9200	4.3680	4.0000	1
862	9176	0	23	10.9200	4.5864	4.0000	1
862	9564	0	17	13.6500	4.9140	5.0000	1
862	9668	0	13	8.1900	3.1941	3.0000	1
862	9781	0	3	8.1900	2.6208	3.0000	1
862	9807	523	7	5.4600	2.1294	2.0000	1
862	10052	0	2	5.4600	2.5662	2.0000	1
862	10058	0	15	5.4600	2.2932	2.0000	1
862	10225	0	23	8.1900	3.1941	3.0000	1
862	10259	515	6	8.1900	2.6208	3.0000	1
862	10275	0	13	5.4600	1.7472	2.0000	1
863	127	0	15	5.9600	2.7416	2.0000	1
863	178	0	13	5.9600	2.1456	2.0000	1
863	187	0	13	8.9400	2.9502	3.0000	1
863	378	0	16	8.9400	3.6654	3.0000	1
863	644	0	13	8.9400	3.0396	3.0000	1
863	760	0	3	8.9400	4.2018	3.0000	1
863	803	0	6	8.9400	3.3078	3.0000	1
863	1070	0	3	8.9400	3.2184	3.0000	1
863	1271	988	13	8.9400	4.2018	3.0000	1
863	1289	1789	23	5.9600	2.2052	2.0000	1
863	1533	0	3	5.9600	2.5032	2.0000	1
863	1758	0	3	11.9200	5.2448	4.0000	1
863	1791	0	13	8.9400	4.3806	3.0000	1
863	1798	0	3	8.9400	3.6654	3.0000	1
863	1844	0	3	8.9400	4.2018	3.0000	1
863	2244	1314	17	11.9200	3.6952	4.0000	1
863	2638	0	13	5.9600	2.2648	2.0000	1
863	2825	0	11	11.9200	4.4104	4.0000	1
863	2863	1307	17	8.9400	3.4866	3.0000	1
863	2921	0	16	8.9400	3.3972	3.0000	1
863	2951	0	24	11.9200	4.1720	4.0000	1
863	4296	0	24	11.9200	4.1720	4.0000	1
863	4395	824	11	8.9400	3.3972	3.0000	1
863	4422	0	6	5.9600	2.3244	2.0000	1
863	4422	0	7	5.9600	2.2648	2.0000	1
863	4459	0	15	5.9600	2.2648	2.0000	1
863	4460	0	3	11.9200	5.1256	4.0000	1
863	4707	0	11	14.9000	5.8110	5.0000	1
863	4955	1851	24	5.9600	2.8608	2.0000	1
863	5026	0	17	5.9600	2.7416	2.0000	1
863	5396	826	11	11.9200	3.9336	4.0000	1
863	5447	0	11	8.9400	3.8442	3.0000	1
863	5533	980	13	8.9400	2.7714	3.0000	1
863	5742	0	16	11.9200	4.6488	4.0000	1
863	5867	0	11	5.9600	2.2052	2.0000	1
863	6009	820	11	11.9200	4.6488	4.0000	1
863	6353	0	24	11.9200	3.9336	4.0000	1
863	6471	0	15	8.9400	2.6820	3.0000	1
863	6936	0	17	5.9600	2.3840	2.0000	1
863	7103	0	15	8.9400	3.9336	3.0000	1
863	7229	0	15	11.9200	4.6488	4.0000	1
863	7274	0	13	11.9200	4.1720	4.0000	1
863	7291	0	11	11.9200	4.6488	4.0000	1
863	7502	0	16	5.9600	2.3840	2.0000	1
863	7626	0	6	8.9400	3.0396	3.0000	1
863	7835	0	13	11.9200	4.4104	4.0000	1
863	8171	1853	24	8.9400	3.4866	3.0000	1
863	8373	0	13	5.9600	2.7416	2.0000	1
863	8452	1235	16	8.9400	3.9336	3.0000	1
863	8477	0	3	11.9200	4.5296	4.0000	1
863	8477	202	3	8.9400	3.3972	3.0000	1
863	8732	122	2	5.9600	2.2052	2.0000	1
863	9318	1235	16	8.9400	2.9502	3.0000	1
863	9513	0	15	8.9400	3.9336	3.0000	1
863	9517	0	2	2.9800	0.9536	1.0000	1
863	9698	0	23	11.9200	5.8408	4.0000	1
863	9745	0	17	8.9400	3.9336	3.0000	1
863	9815	1235	16	11.9200	4.1720	4.0000	1
863	9864	508	6	8.9400	3.3078	3.0000	1
863	9951	0	3	5.9600	1.8476	2.0000	1
863	9977	0	11	8.9400	3.3078	3.0000	1
864	99	0	3	8.1500	3.1785	5.0000	1
864	213	501	7	3.2600	1.5322	2.0000	1
864	267	0	7	4.8900	1.9560	3.0000	1
864	278	0	15	4.8900	2.1516	3.0000	1
864	409	0	24	4.8900	1.6137	3.0000	1
864	587	0	17	4.8900	1.6137	3.0000	1
864	892	0	6	6.5200	3.0644	4.0000	1
864	1005	185	3	4.8900	2.1516	3.0000	1
864	1023	0	7	4.8900	1.9071	3.0000	1
864	1282	0	3	4.8900	1.6137	3.0000	1
864	1283	508	6	4.8900	2.2494	3.0000	1
864	1503	0	2	3.2600	1.2714	2.0000	1
864	1920	0	6	6.5200	2.8688	4.0000	1
864	2263	0	11	4.8900	2.0049	3.0000	1
864	2298	0	3	4.8900	2.0049	3.0000	1
864	2592	0	6	4.8900	2.2005	3.0000	1
864	2896	0	3	6.5200	3.1948	4.0000	1
864	3124	0	3	6.5200	2.4124	4.0000	1
864	3395	0	11	6.5200	2.8036	4.0000	1
864	3593	0	3	4.8900	2.1027	3.0000	1
864	4234	185	3	4.8900	1.8582	3.0000	1
864	4287	0	15	6.5200	2.7384	4.0000	1
864	4642	0	15	4.8900	2.3961	3.0000	1
864	4700	0	17	3.2600	1.1736	2.0000	1
864	4707	833	11	3.2600	1.2062	2.0000	1
864	4798	522	6	3.2600	1.4018	2.0000	1
864	5174	0	16	4.8900	2.1516	3.0000	1
864	5410	0	17	6.5200	2.4776	4.0000	1
864	5541	521	7	4.8900	2.0049	3.0000	1
864	5731	514	7	6.5200	2.4124	4.0000	1
864	5799	0	15	6.5200	2.4124	4.0000	1
864	6486	0	13	4.8900	1.5159	3.0000	1
864	6695	0	2	3.2600	1.1736	2.0000	1
864	6844	0	11	6.5200	2.3472	4.0000	1
864	6866	1314	17	4.8900	2.2005	3.0000	1
864	7085	818	11	3.2600	1.3040	2.0000	1
864	7432	0	15	4.8900	2.3961	3.0000	1
864	8154	0	7	6.5200	3.0644	4.0000	1
864	8310	0	13	6.5200	3.1948	4.0000	1
864	8572	112	2	1.6300	0.6520	1.0000	1
864	8669	0	23	11.4100	5.0530	7.0000	2
864	8730	524	6	3.2600	1.1410	2.0000	1
864	9125	984	13	4.8900	2.0538	3.0000	1
864	9495	0	13	4.8900	1.8093	3.0000	1
864	9772	0	7	4.8900	1.6626	3.0000	1
865	369	0	7	8.3700	3.2643	3.0000	1
865	780	0	13	11.1600	4.7988	4.0000	1
865	1471	0	11	8.3700	2.5947	3.0000	1
865	1785	0	3	5.5800	2.0646	2.0000	1
865	1916	0	13	8.3700	4.1013	3.0000	1
865	1962	1845	24	11.1600	4.3524	4.0000	1
865	2031	0	15	5.5800	2.0088	2.0000	1
865	2295	0	17	8.3700	2.5110	3.0000	1
865	2298	0	3	11.1600	4.5756	4.0000	1
865	2829	1765	23	5.5800	2.1204	2.0000	1
865	2863	0	17	8.3700	4.0176	3.0000	1
865	3037	0	24	8.3700	3.3480	3.0000	1
865	3079	517	7	8.3700	3.8502	3.0000	1
865	3097	0	7	11.1600	4.4640	4.0000	1
865	3539	0	17	11.1600	4.2408	4.0000	1
865	3946	0	6	5.5800	2.7342	2.0000	1
865	4065	0	3	11.1600	4.9104	4.0000	1
865	4211	842	11	11.1600	4.6872	4.0000	1
865	4259	0	15	8.3700	4.0176	3.0000	1
865	4369	1150	15	11.1600	4.6872	4.0000	1
865	4649	0	17	8.3700	3.2643	3.0000	1
865	4686	0	7	8.3700	3.6828	3.0000	1
865	4736	0	13	11.1600	3.9060	4.0000	1
865	4973	0	17	11.1600	5.0220	4.0000	1
865	5019	1773	23	5.5800	2.6226	2.0000	1
865	5026	0	17	8.3700	3.4317	3.0000	1
865	5094	0	14	2.7900	1.0323	1.0000	1
865	5340	820	11	5.5800	2.1762	2.0000	1
865	5668	0	7	8.3700	4.1850	3.0000	1
865	5956	0	22	2.7900	1.3671	1.0000	1
865	6012	0	13	8.3700	3.6828	3.0000	1
865	6067	0	7	5.5800	2.6226	2.0000	1
865	6142	0	24	11.1600	4.5756	4.0000	1
865	6474	0	15	8.3700	3.9339	3.0000	1
865	6484	0	22	5.5800	2.6226	2.0000	1
865	6490	0	7	8.3700	3.6828	3.0000	1
865	6655	0	11	8.3700	3.0969	3.0000	1
865	6729	0	15	5.5800	2.7342	2.0000	1
865	6766	1859	24	8.3700	2.7621	3.0000	1
865	6800	0	24	5.5800	2.1204	2.0000	1
865	6835	0	16	8.3700	3.3480	3.0000	1
865	6849	0	7	5.5800	2.4552	2.0000	1
865	6969	0	24	13.9500	4.3245	5.0000	1
865	7031	0	11	8.3700	3.8502	3.0000	1
865	7182	0	13	8.3700	3.5991	3.0000	1
865	7702	1216	16	8.3700	3.0969	3.0000	1
865	7721	988	13	8.3700	3.3480	3.0000	1
865	7927	0	15	8.3700	3.1806	3.0000	1
865	8311	0	23	8.3700	3.9339	3.0000	1
865	8336	1303	17	5.5800	2.1204	2.0000	1
865	8340	0	7	8.3700	2.6784	3.0000	1
865	8406	508	6	8.3700	2.6784	3.0000	1
865	8445	516	7	8.3700	3.8502	3.0000	1
865	8466	0	17	8.3700	3.1806	3.0000	1
865	8477	0	3	11.1600	4.2408	4.0000	1
865	8746	1765	23	8.3700	4.1013	3.0000	1
865	8777	0	17	8.3700	2.5947	3.0000	1
865	8840	0	17	8.3700	2.5110	3.0000	1
865	8887	0	17	11.1600	3.9060	4.0000	1
865	8945	0	23	8.3700	3.5991	3.0000	1
865	9631	1235	16	8.3700	2.7621	3.0000	1
865	9745	0	17	8.3700	2.5947	3.0000	1
865	9801	842	11	8.3700	3.9339	3.0000	1
865	10033	210	3	8.3700	4.1013	3.0000	1
865	10034	0	15	5.5800	2.3436	2.0000	1
866	350	0	6	6.9200	2.1452	2.0000	1
866	527	0	6	10.3800	3.3216	3.0000	1
866	614	0	17	13.8400	5.2592	4.0000	1
866	697	0	13	10.3800	4.2558	3.0000	1
866	734	0	7	13.8400	6.0896	4.0000	1
866	739	1772	23	10.3800	3.3216	3.0000	1
866	819	0	13	10.3800	5.1900	3.0000	1
866	893	0	13	10.3800	5.0862	3.0000	1
866	899	1077	14	6.9200	2.7680	2.0000	1
866	1141	833	11	10.3800	4.5672	3.0000	1
866	1235	824	11	10.3800	3.3216	3.0000	1
866	1507	0	15	10.3800	4.4634	3.0000	1
866	1548	0	13	13.8400	5.2592	4.0000	1
866	1785	0	3	13.8400	6.2280	4.0000	1
866	1850	0	16	20.7600	7.9926	6.0000	2
866	2032	1783	23	10.3800	3.3216	3.0000	1
866	2084	0	17	10.3800	4.7748	3.0000	1
866	2112	0	17	13.8400	5.1208	4.0000	1
866	2266	0	7	10.3800	4.2558	3.0000	1
866	2313	1858	24	10.3800	3.1140	3.0000	1
866	2448	0	16	13.8400	6.5048	4.0000	1
866	2664	0	17	13.8400	6.2280	4.0000	1
866	3231	1312	17	17.3000	5.1900	5.0000	1
866	3577	0	11	13.8400	6.7816	4.0000	1
866	3801	0	11	10.3800	3.3216	3.0000	1
866	3838	0	17	10.3800	5.0862	3.0000	1
866	3928	0	23	13.8400	4.9824	4.0000	1
866	4094	1223	16	6.9200	2.2144	2.0000	1
866	4330	992	13	10.3800	3.8406	3.0000	1
866	4417	0	3	10.3800	3.2178	3.0000	1
866	4541	0	3	6.9200	2.5604	2.0000	1
866	4606	207	3	10.3800	4.5672	3.0000	1
866	4676	0	16	13.8400	6.0896	4.0000	1
866	4767	0	16	10.3800	3.5292	3.0000	1
866	4903	0	3	6.9200	2.7680	2.0000	1
866	4985	0	23	17.3000	6.7470	5.0000	1
866	5301	506	6	10.3800	5.0862	3.0000	1
866	5590	1307	17	17.3000	8.6500	5.0000	1
866	5895	0	17	6.9200	3.1140	2.0000	1
866	6026	0	15	10.3800	4.5672	3.0000	1
866	6332	0	6	6.9200	3.0448	2.0000	1
866	6700	0	15	6.9200	3.0448	2.0000	1
866	7081	0	7	10.3800	3.9444	3.0000	1
866	7502	1235	16	10.3800	3.8406	3.0000	1
866	7529	0	17	10.3800	4.8786	3.0000	1
866	7557	0	14	6.9200	2.8372	2.0000	1
866	7692	0	24	6.9200	3.3908	2.0000	1
866	8399	0	7	13.8400	5.8128	4.0000	1
866	8953	1853	24	17.3000	5.3630	5.0000	1
866	9085	1138	15	13.8400	4.7056	4.0000	1
866	9276	523	7	10.3800	3.3216	3.0000	1
866	9318	0	16	10.3800	3.7368	3.0000	1
866	9459	0	11	17.3000	6.9200	5.0000	1
866	9469	1311	17	10.3800	5.0862	3.0000	1
866	9690	1154	15	13.8400	4.8440	4.0000	1
866	10213	0	6	13.8400	6.7816	4.0000	1
867	142	0	15	5.6400	1.9176	3.0000	1
867	280	0	13	5.6400	2.1432	3.0000	1
867	424	0	6	5.6400	1.7484	3.0000	1
867	482	0	24	7.5200	3.0832	4.0000	1
867	760	0	3	5.6400	2.4816	3.0000	1
867	1261	0	24	5.6400	2.0868	3.0000	1
867	1281	197	3	5.6400	2.4816	3.0000	1
867	1352	0	17	5.6400	1.9176	3.0000	1
867	1449	0	23	7.5200	2.9328	4.0000	1
867	1659	0	15	5.6400	2.1996	3.0000	1
867	2787	1307	17	5.6400	2.4816	3.0000	1
867	3302	988	13	5.6400	2.3124	3.0000	1
867	3596	0	11	7.5200	3.7600	4.0000	1
867	3607	0	7	7.5200	3.3088	4.0000	1
867	3620	1150	15	5.6400	2.7636	3.0000	1
867	3627	207	3	3.7600	1.3912	2.0000	1
867	4100	0	7	5.6400	2.1996	3.0000	1
867	4137	0	15	5.6400	2.3688	3.0000	1
867	4175	0	16	5.6400	2.0304	3.0000	1
867	4423	0	13	3.7600	1.6544	2.0000	1
867	4491	0	24	3.7600	1.4664	2.0000	1
867	4739	0	15	5.6400	2.5380	3.0000	1
867	5026	0	17	7.5200	3.2336	4.0000	1
867	5216	0	3	7.5200	2.5568	4.0000	1
867	5341	0	17	5.6400	2.4816	3.0000	1
867	5450	0	24	7.5200	2.4816	4.0000	1
867	5607	0	6	5.6400	2.2560	3.0000	1
867	5616	0	17	3.7600	1.2408	2.0000	1
867	5929	0	15	5.6400	2.3124	3.0000	1
867	5968	508	6	3.7600	1.5792	2.0000	1
867	5999	0	23	5.6400	1.7484	3.0000	1
867	6047	1314	17	5.6400	2.0304	3.0000	1
867	6683	0	17	7.5200	3.3088	4.0000	1
867	6799	0	17	7.5200	2.3312	4.0000	1
867	6860	0	7	5.6400	2.1432	3.0000	1
867	7212	0	24	5.6400	2.8200	3.0000	1
867	7556	0	17	5.6400	1.9740	3.0000	1
867	8356	0	15	5.6400	1.8612	3.0000	1
867	8746	0	23	3.7600	1.4664	2.0000	1
867	8768	0	11	7.5200	2.6320	4.0000	1
867	8887	0	17	7.5200	3.6848	4.0000	1
867	9115	0	11	7.5200	2.3312	4.0000	1
867	9505	0	15	5.6400	2.1996	3.0000	1
867	9851	0	3	5.6400	1.8048	3.0000	1
868	43	0	7	10.7400	3.6516	3.0000	1
868	188	0	13	14.3200	6.4440	4.0000	1
868	216	1304	17	7.1600	3.3652	2.0000	1
868	216	1311	17	14.3200	5.4416	4.0000	1
868	274	0	13	14.3200	6.8736	4.0000	1
868	317	0	15	10.7400	3.3294	3.0000	1
868	392	0	13	7.1600	3.0788	2.0000	1
868	769	0	16	7.1600	2.5060	2.0000	1
868	771	0	15	14.3200	5.1552	4.0000	1
868	955	0	6	10.7400	4.0812	3.0000	1
868	1024	0	17	10.7400	4.5108	3.0000	1
868	1984	1851	24	14.3200	6.8736	4.0000	1
868	2071	0	11	10.7400	4.5108	3.0000	1
868	2295	0	17	10.7400	4.4034	3.0000	1
868	2378	1225	16	14.3200	4.4392	4.0000	1
868	2850	0	3	10.7400	5.1552	3.0000	1
868	2963	0	7	7.1600	3.2936	2.0000	1
868	3020	0	13	10.7400	3.8664	3.0000	1
868	3207	0	15	10.7400	4.6182	3.0000	1
868	3401	826	11	10.7400	5.2626	3.0000	1
868	3529	986	13	14.3200	4.8688	4.0000	1
868	3540	0	24	7.1600	3.0072	2.0000	1
868	3692	1214	16	10.7400	3.5442	3.0000	1
868	3773	0	17	14.3200	6.1576	4.0000	1
868	4105	0	3	10.7400	3.4368	3.0000	1
868	4191	0	7	10.7400	3.9738	3.0000	1
868	4280	0	6	7.1600	2.5060	2.0000	1
868	4597	0	17	14.3200	5.1552	4.0000	1
868	4810	0	23	7.1600	3.2936	2.0000	1
868	4998	202	3	10.7400	5.2626	3.0000	1
868	5305	837	11	10.7400	4.2960	3.0000	1
868	5598	0	24	14.3200	5.5848	4.0000	1
868	5637	0	15	10.7400	5.0478	3.0000	1
868	5704	1869	24	10.7400	4.1886	3.0000	1
868	5768	0	3	10.7400	5.2626	3.0000	1
868	5792	1142	15	10.7400	4.8330	3.0000	1
868	6074	0	2	3.5800	1.5394	1.0000	1
868	6145	0	15	14.3200	5.8712	4.0000	1
868	6204	984	13	14.3200	5.5848	4.0000	1
868	6206	829	11	14.3200	5.5848	4.0000	1
868	6849	0	6	10.7400	3.7590	3.0000	1
868	6932	980	13	10.7400	5.0478	3.0000	1
868	6960	0	17	10.7400	4.5108	3.0000	1
868	7359	0	13	10.7400	4.7256	3.0000	1
868	8454	0	17	17.9000	6.7304	5.0000	2
868	8834	0	7	14.3200	5.0120	4.0000	1
868	8906	0	11	14.3200	6.1576	4.0000	1
868	9074	0	11	14.3200	6.7304	4.0000	1
868	9584	0	13	10.7400	4.4034	3.0000	1
868	9734	1297	17	14.3200	7.0168	4.0000	1
868	9943	0	7	14.3200	6.8736	4.0000	1
868	9976	0	17	10.7400	4.2960	3.0000	1
869	39	0	13	6.3600	2.9892	3.0000	1
869	89	0	6	8.4800	4.1552	4.0000	1
869	226	833	11	6.3600	2.0352	3.0000	1
869	293	0	22	2.1200	0.9964	1.0000	1
869	647	202	3	6.3600	2.7984	3.0000	1
869	690	1856	24	6.3600	2.4168	3.0000	1
869	1389	0	6	4.2400	1.5688	2.0000	1
869	1457	0	24	6.3600	2.7348	3.0000	1
869	1547	837	11	6.3600	1.9716	3.0000	1
869	1963	0	11	8.4800	2.7984	4.0000	1
869	2211	0	17	10.6000	3.8160	5.0000	1
869	2507	0	3	6.3600	2.7984	3.0000	1
869	2511	0	17	8.4800	2.7984	4.0000	1
869	2762	0	13	4.2400	1.6536	2.0000	1
869	2791	833	11	8.4800	3.5616	4.0000	1
869	2835	0	15	8.4800	3.3072	4.0000	1
869	2896	0	3	6.3600	3.1164	3.0000	1
869	3000	1307	17	6.3600	2.4804	3.0000	1
869	3370	0	6	6.3600	2.8620	3.0000	1
869	3418	190	3	6.3600	2.6712	3.0000	1
869	3449	0	6	10.6000	3.8160	5.0000	1
869	3539	0	17	4.2400	1.4840	2.0000	1
869	3746	0	24	6.3600	2.6076	3.0000	1
869	3935	1869	24	6.3600	3.1800	3.0000	1
869	4175	0	16	6.3600	2.0988	3.0000	1
869	4188	0	7	6.3600	2.7984	3.0000	1
869	4279	0	6	4.2400	2.0352	2.0000	1
869	4327	0	7	6.3600	2.0988	3.0000	1
869	4453	836	11	6.3600	2.0352	3.0000	1
869	4497	0	17	6.3600	2.1624	3.0000	1
869	4626	504	6	6.3600	1.9716	3.0000	1
869	4998	0	3	8.4800	2.7984	4.0000	1
869	5143	0	17	6.3600	2.7984	3.0000	1
869	5226	521	7	6.3600	3.1164	3.0000	1
869	5276	0	15	10.6000	3.7100	5.0000	1
869	5376	0	3	4.2400	1.2720	2.0000	1
869	5476	0	13	4.2400	2.0352	2.0000	1
869	5765	0	7	6.3600	2.7348	3.0000	1
869	6013	1702	22	4.2400	1.8232	2.0000	1
869	6087	0	13	6.3600	2.9256	3.0000	1
869	6107	0	3	6.3600	2.0352	3.0000	1
869	6313	0	17	4.2400	1.8232	2.0000	1
869	6381	1869	24	6.3600	2.6712	3.0000	1
869	6574	0	13	4.2400	1.9928	2.0000	1
869	6683	0	17	6.3600	2.7348	3.0000	1
869	6686	0	13	8.4800	4.1552	4.0000	1
869	7130	0	24	8.4800	3.9008	4.0000	1
869	7234	0	16	6.3600	2.4168	3.0000	1
869	7298	826	11	6.3600	2.7348	3.0000	1
869	7386	0	6	6.3600	2.5440	3.0000	1
869	7434	826	11	6.3600	2.4804	3.0000	1
869	7522	0	13	6.3600	2.8620	3.0000	1
869	7556	0	17	8.4800	4.2400	4.0000	1
869	7694	0	13	6.3600	2.6076	3.0000	1
869	7750	1157	15	8.4800	3.9008	4.0000	1
869	7915	0	13	6.3600	2.6076	3.0000	1
869	8275	0	16	8.4800	2.7984	4.0000	1
869	8617	0	17	4.2400	1.3568	2.0000	1
869	8676	0	7	10.6000	4.1340	5.0000	1
869	8793	0	7	4.2400	1.4840	2.0000	1
869	8862	0	11	6.3600	2.5440	3.0000	1
869	8960	0	3	6.3600	2.8620	3.0000	1
869	9040	0	16	6.3600	2.3532	3.0000	1
869	9187	0	17	8.4800	2.9680	4.0000	1
869	9419	0	11	6.3600	2.9892	3.0000	1
869	9419	820	11	6.3600	2.7348	3.0000	1
869	9495	0	13	8.4800	3.1376	4.0000	1
869	9570	0	15	6.3600	3.1800	3.0000	1
869	10031	0	24	8.4800	3.2224	4.0000	1
870	240	0	7	3.9400	1.8124	2.0000	1
870	790	0	13	5.9100	1.9503	3.0000	1
870	950	0	13	5.9100	2.8959	3.0000	1
870	1332	0	11	9.8500	4.8265	5.0000	1
870	1546	0	24	5.9100	2.1867	3.0000	1
870	2043	0	24	3.9400	1.8912	2.0000	1
870	2143	0	17	7.8800	2.9156	4.0000	1
870	2201	0	16	3.9400	1.8518	2.0000	1
870	2241	0	7	5.9100	2.1867	3.0000	1
870	2832	0	13	7.8800	3.0732	4.0000	1
870	2842	524	6	3.9400	1.4184	2.0000	1
870	2921	0	16	3.9400	1.8518	2.0000	1
870	3060	0	2	3.9400	1.8124	2.0000	1
870	3445	0	15	9.8500	4.8265	5.0000	1
870	3460	821	11	5.9100	2.8368	3.0000	1
870	3742	0	11	3.9400	1.2608	2.0000	1
870	4283	1136	15	7.8800	3.9400	4.0000	1
870	4534	0	6	5.9100	1.7730	3.0000	1
870	4618	0	3	3.9400	1.7336	2.0000	1
870	4938	0	13	7.8800	2.9944	4.0000	1
870	5015	121	2	3.9400	1.6548	2.0000	1
870	5038	0	17	5.9100	1.7730	3.0000	1
870	5276	0	15	3.9400	1.3790	2.0000	1
870	5289	504	7	5.9100	1.8321	3.0000	1
870	5942	0	6	5.9100	2.3049	3.0000	1
870	6113	0	16	3.9400	1.3002	2.0000	1
870	6140	1070	14	3.9400	1.8912	2.0000	1
870	6182	0	13	7.8800	3.0732	4.0000	1
870	6567	0	15	7.8800	2.6004	4.0000	1
870	6835	1228	16	5.9100	1.8321	3.0000	1
870	6995	820	11	7.8800	2.8368	4.0000	1
870	7203	0	13	5.9100	2.0094	3.0000	1
870	7370	0	23	5.9100	2.7186	3.0000	1
870	7905	0	13	7.8800	2.8368	4.0000	1
870	8074	0	17	11.8200	3.9006	6.0000	2
870	8612	0	22	1.9700	0.7683	1.0000	1
870	8669	0	23	3.9400	1.6154	2.0000	1
870	8682	0	6	7.8800	3.7036	4.0000	1
870	8694	0	7	3.9400	1.6942	2.0000	1
870	8742	210	3	3.9400	1.6154	2.0000	1
870	9797	0	16	7.8800	3.0732	4.0000	1
870	9967	1773	23	7.8800	2.9156	4.0000	1
870	10067	0	7	5.9100	2.3640	3.0000	1
871	154	0	13	5.0800	1.8796	2.0000	1
871	478	0	24	7.6200	3.3528	3.0000	1
871	625	988	13	7.6200	3.6576	3.0000	1
871	650	0	11	7.6200	3.3528	3.0000	1
871	1005	190	3	5.0800	2.2860	2.0000	1
871	1209	0	24	7.6200	3.3528	3.0000	1
871	1245	0	17	7.6200	2.3622	3.0000	1
871	2437	0	3	7.6200	3.0480	3.0000	1
871	2469	1140	15	5.0800	2.3876	2.0000	1
871	2636	0	17	7.6200	3.5052	3.0000	1
871	3019	820	11	7.6200	3.0480	3.0000	1
871	3065	207	3	7.6200	2.7432	3.0000	1
871	3075	1771	23	7.6200	3.6576	3.0000	1
871	3109	0	11	7.6200	2.5908	3.0000	1
871	3160	0	17	5.0800	1.6256	2.0000	1
871	3476	0	3	5.0800	1.6764	2.0000	1
871	3627	0	3	5.0800	2.5400	2.0000	1
871	3711	0	3	10.1600	4.2672	4.0000	1
871	3873	0	11	7.6200	3.3528	3.0000	1
871	4096	0	3	10.1600	3.9624	4.0000	1
871	4175	0	16	7.6200	3.2766	3.0000	1
871	4351	0	23	15.2400	7.4676	6.0000	1
871	4391	0	16	10.1600	3.8608	4.0000	1
871	4460	0	3	5.0800	2.0828	2.0000	1
871	4868	0	16	5.0800	1.9304	2.0000	1
871	4995	0	13	5.0800	2.2860	2.0000	1
871	5174	1235	16	7.6200	3.5814	3.0000	1
871	5341	0	17	7.6200	2.4384	3.0000	1
871	5347	0	6	10.1600	4.3688	4.0000	1
871	5433	0	13	10.1600	4.2672	4.0000	1
871	5474	1869	24	7.6200	2.5146	3.0000	1
871	5903	0	13	7.6200	3.4290	3.0000	1
871	6367	0	3	7.6200	2.8194	3.0000	1
871	6496	0	3	12.7000	4.3180	5.0000	1
871	6496	210	3	10.1600	4.5720	4.0000	1
871	6754	518	7	10.1600	3.2512	4.0000	1
871	7141	0	17	7.6200	3.2766	3.0000	1
871	7187	0	7	10.1600	3.9624	4.0000	1
871	7340	0	24	7.6200	3.5814	3.0000	1
871	7416	0	13	12.7000	6.0960	5.0000	1
871	7510	0	15	7.6200	3.1242	3.0000	1
871	7731	0	6	10.1600	3.9624	4.0000	1
871	7743	0	3	5.0800	2.0320	2.0000	1
871	7905	0	13	10.1600	3.6576	4.0000	1
871	7927	0	15	7.6200	2.7432	3.0000	1
871	8194	0	7	5.0800	2.3876	2.0000	1
871	8243	980	13	7.6200	2.4384	3.0000	1
871	8359	0	17	10.1600	4.4704	4.0000	1
871	9110	0	15	7.6200	3.5814	3.0000	1
871	9184	0	3	7.6200	3.5052	3.0000	1
871	9275	0	7	10.1600	4.6736	4.0000	1
871	9310	0	15	10.1600	3.4544	4.0000	1
871	9420	0	13	7.6200	3.2004	3.0000	1
871	9439	0	22	2.5400	0.8382	1.0000	1
871	9441	0	14	5.0800	2.0320	2.0000	1
871	9467	0	11	12.7000	4.9530	5.0000	1
871	9627	1850	24	7.6200	3.8100	3.0000	1
871	9715	0	17	5.0800	2.2352	2.0000	1
871	9752	1293	17	7.6200	2.3622	3.0000	1
871	9891	0	23	10.1600	3.5560	4.0000	1
872	49	511	6	5.0400	1.5120	2.0000	1
872	378	0	16	5.0400	2.1672	2.0000	1
872	679	0	7	10.0800	4.9392	4.0000	1
872	741	0	24	12.6000	6.0480	5.0000	1
872	921	0	23	7.5600	3.5532	3.0000	1
872	1090	0	7	10.0800	4.0320	4.0000	1
872	1289	0	23	5.0400	1.7640	2.0000	1
872	1361	0	24	7.5600	3.3264	3.0000	1
872	1438	829	11	10.0800	4.9392	4.0000	1
872	1680	0	6	5.0400	1.6632	2.0000	1
872	1887	0	11	10.0800	3.7296	4.0000	1
872	1895	522	6	7.5600	2.9484	3.0000	1
872	2061	0	3	10.0800	4.8384	4.0000	1
872	2086	0	13	15.1200	5.2920	6.0000	2
872	2294	826	11	7.5600	2.7972	3.0000	1
872	2390	1314	17	7.5600	2.3436	3.0000	1
872	2448	0	16	5.0400	1.5120	2.0000	1
872	2587	0	16	5.0400	1.5120	2.0000	1
872	2723	205	3	5.0400	1.6632	2.0000	1
872	3092	0	15	7.5600	3.3264	3.0000	1
872	3130	0	13	7.5600	2.7216	3.0000	1
872	3216	514	7	5.0400	1.7640	2.0000	1
872	3504	0	22	2.5200	0.8316	1.0000	1
872	4021	0	16	7.5600	2.4192	3.0000	1
872	4066	0	3	12.6000	4.5360	5.0000	1
872	4099	1303	17	7.5600	2.7972	3.0000	1
872	4116	0	11	7.5600	2.4948	3.0000	1
872	4351	0	23	10.0800	4.3344	4.0000	1
872	4543	1000	13	7.5600	3.3264	3.0000	1
872	4554	0	24	10.0800	4.5360	4.0000	1
872	5158	0	3	5.0400	2.0160	2.0000	1
872	5228	1847	24	7.5600	3.1752	3.0000	1
872	5501	1312	17	10.0800	3.2256	4.0000	1
872	5542	0	16	7.5600	3.7044	3.0000	1
872	5625	1866	24	7.5600	3.1752	3.0000	1
872	5639	833	11	7.5600	2.3436	3.0000	1
872	5733	0	11	10.0800	3.1248	4.0000	1
872	5771	526	7	7.5600	3.7044	3.0000	1
872	5774	1860	24	5.0400	1.8144	2.0000	1
872	5824	0	7	7.5600	2.2680	3.0000	1
872	5831	0	3	5.0400	1.8144	2.0000	1
872	5834	0	11	7.5600	2.9484	3.0000	1
872	5958	0	13	7.5600	2.4948	3.0000	1
872	6347	0	17	7.5600	2.9484	3.0000	1
872	6398	0	11	7.5600	2.7216	3.0000	1
872	6744	0	13	10.0800	4.9392	4.0000	1
872	6844	0	11	10.0800	4.7376	4.0000	1
872	7429	0	6	7.5600	3.1752	3.0000	1
872	7521	986	13	10.0800	3.4272	4.0000	1
872	7536	0	7	10.0800	4.9392	4.0000	1
872	7905	0	13	10.0800	3.6288	4.0000	1
872	8004	1858	24	7.5600	2.5704	3.0000	1
872	8185	0	2	2.5200	0.8316	1.0000	1
872	8559	0	6	5.0400	2.2680	2.0000	1
872	9025	0	13	12.6000	3.7800	5.0000	1
872	9433	0	24	7.5600	3.0996	3.0000	1
872	9498	0	23	7.5600	3.0240	3.0000	1
872	9716	0	15	7.5600	2.7216	3.0000	1
872	9863	0	13	5.0400	1.9656	2.0000	1
872	9956	0	17	10.0800	4.9392	4.0000	1
872	10194	1157	15	7.5600	2.9484	3.0000	1
872	10246	0	15	7.5600	3.7044	3.0000	1
873	128	988	13	7.0500	3.4545	3.0000	1
873	161	1856	24	9.4000	3.5720	4.0000	1
873	169	0	13	4.7000	1.7390	2.0000	1
873	280	0	13	9.4000	4.6060	4.0000	1
873	335	0	17	4.7000	2.0210	2.0000	1
873	376	821	11	11.7500	5.8750	5.0000	1
873	472	0	17	4.7000	1.5040	2.0000	1
873	484	0	13	4.7000	1.7390	2.0000	1
873	558	821	11	7.0500	3.4545	3.0000	1
873	569	1765	23	7.0500	2.7495	3.0000	1
873	644	0	13	9.4000	4.2300	4.0000	1
873	893	980	13	7.0500	2.3265	3.0000	1
873	905	0	3	7.0500	2.3970	3.0000	1
873	934	0	15	4.7000	2.1620	2.0000	1
873	958	0	24	7.0500	3.0315	3.0000	1
873	1036	0	13	7.0500	3.4545	3.0000	1
873	1086	0	11	7.0500	2.6790	3.0000	1
873	1237	0	7	4.7000	1.9740	2.0000	1
873	1285	0	15	7.0500	3.1020	3.0000	1
873	1312	0	3	9.4000	4.1360	4.0000	1
873	1497	0	17	7.0500	3.1725	3.0000	1
873	1690	0	16	4.7000	1.5510	2.0000	1
873	1848	826	11	7.0500	2.8200	3.0000	1
873	1983	0	17	9.4000	3.2900	4.0000	1
873	2390	0	17	7.0500	3.1020	3.0000	1
873	2779	0	6	9.4000	4.1360	4.0000	1
873	3549	0	22	2.3500	0.9870	1.0000	1
873	3702	0	6	7.0500	2.5380	3.0000	1
873	4116	0	11	9.4000	3.0080	4.0000	1
873	4153	1142	15	9.4000	4.2300	4.0000	1
873	4211	0	11	9.4000	4.7000	4.0000	1
873	4392	505	7	7.0500	2.3265	3.0000	1
873	4460	0	3	4.7000	1.9270	2.0000	1
873	4657	1311	17	7.0500	3.4545	3.0000	1
873	4739	0	15	9.4000	4.0420	4.0000	1
873	5256	0	17	4.7000	2.1150	2.0000	1
873	5376	188	3	7.0500	3.3840	3.0000	1
873	5572	0	24	11.7500	4.1125	5.0000	1
873	5607	0	7	7.0500	2.7495	3.0000	1
873	5610	0	13	4.7000	2.2560	2.0000	1
873	5805	0	11	9.4000	4.0420	4.0000	1
873	6248	1858	24	7.0500	3.0315	3.0000	1
873	6423	0	17	7.0500	3.1020	3.0000	1
873	6694	0	6	7.0500	2.7495	3.0000	1
873	6739	0	24	7.0500	2.5380	3.0000	1
873	7051	0	16	9.4000	3.3840	4.0000	1
873	7090	0	14	4.7000	2.1150	2.0000	1
873	7220	0	3	9.4000	3.0080	4.0000	1
873	7524	0	15	7.0500	2.2560	3.0000	1
873	7626	518	7	7.0500	2.3265	3.0000	1
873	7989	0	17	9.4000	3.0080	4.0000	1
873	8124	501	7	7.0500	2.6790	3.0000	1
873	8159	523	6	9.4000	4.0420	4.0000	1
873	8253	0	24	7.0500	3.5250	3.0000	1
873	8404	207	3	4.7000	2.0680	2.0000	1
873	8477	0	3	4.7000	1.6920	2.0000	1
873	8551	1307	17	9.4000	4.4180	4.0000	1
873	8629	1851	24	7.0500	2.7495	3.0000	1
873	8859	0	15	7.0500	2.8200	3.0000	1
873	9159	0	15	7.0500	2.8905	3.0000	1
873	9200	1236	16	7.0500	2.4675	3.0000	1
873	9433	0	24	7.0500	2.8905	3.0000	1
873	9521	0	7	7.0500	2.1855	3.0000	1
873	9667	0	23	9.4000	3.1960	4.0000	1
873	9671	0	13	9.4000	3.6660	4.0000	1
873	9699	0	15	11.7500	4.2300	5.0000	1
873	9728	0	16	7.0500	2.2560	3.0000	1
873	9747	0	13	7.0500	2.8905	3.0000	1
873	9757	0	24	4.7000	2.0680	2.0000	1
873	9815	1225	16	7.0500	3.1725	3.0000	1
873	9883	523	6	7.0500	3.3135	3.0000	1
873	10273	0	17	7.0500	3.2430	3.0000	1
874	39	0	13	6.3600	3.1164	4.0000	1
874	169	0	13	3.1800	1.1766	2.0000	1
874	178	0	13	3.1800	1.4946	2.0000	1
874	208	0	13	4.7700	2.0034	3.0000	1
874	304	0	13	6.3600	2.8620	4.0000	1
874	377	0	6	4.7700	2.0988	3.0000	1
874	645	841	11	4.7700	2.3373	3.0000	1
874	739	0	23	6.3600	2.0352	4.0000	1
874	754	0	3	7.9500	3.8160	5.0000	1
874	797	0	6	6.3600	2.4804	4.0000	1
874	1275	0	24	6.3600	2.7348	4.0000	1
874	1392	0	7	6.3600	3.0528	4.0000	1
874	1499	0	13	4.7700	1.8126	3.0000	1
874	2298	0	3	4.7700	1.4310	3.0000	1
874	2378	0	16	7.9500	3.7365	5.0000	1
874	2424	508	6	4.7700	1.8126	3.0000	1
874	2820	0	7	3.1800	1.0176	2.0000	1
874	3218	0	3	4.7700	2.2419	3.0000	1
874	3540	1847	24	4.7700	1.6695	3.0000	1
874	3593	0	3	4.7700	1.9080	3.0000	1
874	3711	0	3	3.1800	1.4946	2.0000	1
874	3732	0	14	3.1800	1.3356	2.0000	1
874	3776	0	13	6.3600	2.1624	4.0000	1
874	4497	0	17	3.1800	1.5582	2.0000	1
874	5286	0	15	4.7700	1.6695	3.0000	1
874	5361	1869	24	6.3600	2.7348	4.0000	1
874	5903	0	13	4.7700	2.3850	3.0000	1
874	5982	0	13	4.7700	2.1465	3.0000	1
874	6206	829	11	6.3600	3.1164	4.0000	1
874	6350	0	13	4.7700	2.1942	3.0000	1
874	6418	0	7	4.7700	2.2896	3.0000	1
874	7791	0	15	6.3600	3.0528	4.0000	1
874	8116	0	13	4.7700	2.3373	3.0000	1
874	8206	0	23	7.9500	2.4645	5.0000	1
874	8647	199	3	6.3600	2.4804	4.0000	1
874	8777	0	17	3.1800	1.4946	2.0000	1
874	8946	1773	23	4.7700	1.5264	3.0000	1
874	8948	0	24	7.9500	3.8955	5.0000	1
874	9217	524	6	6.3600	2.6712	4.0000	1
874	9309	1311	17	4.7700	2.3373	3.0000	1
874	9431	0	7	3.1800	1.4628	2.0000	1
874	9823	0	13	6.3600	2.6712	4.0000	1
874	9874	1140	15	4.7700	2.2896	3.0000	1
874	10073	0	23	6.3600	3.1164	4.0000	1
874	10262	0	17	4.7700	1.4787	3.0000	1
875	143	0	7	13.7600	4.9536	4.0000	1
875	501	0	24	10.3200	3.4056	3.0000	1
875	644	0	13	13.7600	4.4032	4.0000	1
875	907	0	7	13.7600	6.7424	4.0000	1
875	995	0	6	10.3200	5.0568	3.0000	1
875	1214	0	11	6.8800	3.0960	2.0000	1
875	1457	0	24	6.8800	2.8896	2.0000	1
875	1570	0	24	10.3200	3.3024	3.0000	1
875	1838	0	24	6.8800	2.6832	2.0000	1
875	2019	0	16	6.8800	2.2704	2.0000	1
875	2308	0	14	6.8800	2.0640	2.0000	1
875	2368	188	3	13.7600	6.6048	4.0000	1
875	2737	0	15	6.8800	2.4768	2.0000	1
875	2757	518	7	13.7600	4.4032	4.0000	1
875	2909	0	15	6.8800	3.1648	2.0000	1
875	3254	0	15	13.7600	6.0544	4.0000	1
875	3395	0	11	10.3200	3.7152	3.0000	1
875	3497	1294	17	13.7600	6.4672	4.0000	1
875	3676	0	3	13.7600	6.4672	4.0000	1
875	3855	0	15	10.3200	5.1600	3.0000	1
875	4074	0	11	6.8800	2.1328	2.0000	1
875	4094	0	16	10.3200	5.1600	3.0000	1
875	4099	0	17	10.3200	3.8184	3.0000	1
875	4105	0	3	10.3200	3.0960	3.0000	1
875	4149	0	11	10.3200	5.0568	3.0000	1
875	4369	0	15	10.3200	3.3024	3.0000	1
875	4441	1845	24	13.7600	4.8160	4.0000	1
875	4597	1311	17	6.8800	2.4080	2.0000	1
875	4695	0	13	6.8800	2.6832	2.0000	1
875	4767	0	16	13.7600	5.0912	4.0000	1
875	4767	1235	16	10.3200	3.5088	3.0000	1
875	5057	1058	14	3.4400	1.4792	1.0000	1
875	5505	0	15	13.7600	5.9168	4.0000	1
875	5674	0	7	6.8800	2.6144	2.0000	1
875	5681	833	11	13.7600	4.5408	4.0000	1
875	6047	0	17	10.3200	4.5408	3.0000	1
875	6083	0	24	13.7600	4.5408	4.0000	1
875	6123	0	6	10.3200	3.4056	3.0000	1
875	6327	0	11	10.3200	3.3024	3.0000	1
875	6388	0	11	10.3200	3.0960	3.0000	1
875	6494	526	7	6.8800	3.1648	2.0000	1
875	6523	0	24	10.3200	4.5408	3.0000	1
875	6849	0	6	13.7600	4.4032	4.0000	1
875	7214	0	24	10.3200	4.5408	3.0000	1
875	7234	0	16	13.7600	5.0912	4.0000	1
875	7502	1236	16	13.7600	5.6416	4.0000	1
875	7678	0	23	10.3200	3.1992	3.0000	1
875	7810	187	3	10.3200	3.4056	3.0000	1
875	8092	0	15	10.3200	4.1280	3.0000	1
875	8263	0	11	10.3200	3.4056	3.0000	1
875	8403	820	11	10.3200	4.1280	3.0000	1
875	8477	0	3	6.8800	2.4768	2.0000	1
875	8736	0	24	27.5200	11.8336	8.0000	2
875	8737	0	11	10.3200	3.0960	3.0000	1
875	8749	0	13	10.3200	3.0960	3.0000	1
875	9622	0	6	6.8800	2.6144	2.0000	1
875	9810	0	24	13.7600	6.3296	4.0000	1
875	10097	505	7	10.3200	4.0248	3.0000	1
875	10152	0	13	13.7600	5.7792	4.0000	1
876	49	0	7	3.4200	1.5732	2.0000	1
876	280	0	13	3.4200	1.2654	2.0000	1
876	487	0	7	6.8400	3.0096	4.0000	1
876	619	0	13	3.4200	1.2312	2.0000	1
876	697	0	13	5.1300	2.0520	3.0000	1
876	718	1138	15	8.5500	3.3345	5.0000	1
876	808	1154	15	5.1300	2.1033	3.0000	1
876	1499	0	13	5.1300	1.6929	3.0000	1
876	2559	0	15	3.4200	1.6074	2.0000	1
876	2587	1231	16	3.4200	1.0602	2.0000	1
876	3020	0	13	3.4200	1.3338	2.0000	1
876	3020	980	13	3.4200	1.2996	2.0000	1
876	3216	524	6	5.1300	1.8981	3.0000	1
876	3262	0	6	5.1300	1.8981	3.0000	1
876	3790	511	6	5.1300	1.8981	3.0000	1
876	3838	1314	17	5.1300	2.2572	3.0000	1
876	4099	0	17	5.1300	2.2572	3.0000	1
876	4257	0	3	6.8400	2.9412	4.0000	1
876	4349	0	15	3.4200	1.5048	2.0000	1
876	4391	1235	16	6.8400	2.4624	4.0000	1
876	4413	0	13	5.1300	2.4624	3.0000	1
876	4457	0	22	3.4200	1.5732	2.0000	1
876	4877	1141	15	3.4200	1.0602	2.0000	1
876	4892	0	17	5.1300	1.6929	3.0000	1
876	5644	0	17	3.4200	1.1286	2.0000	1
876	6047	0	17	6.8400	2.3940	4.0000	1
876	6059	504	6	8.5500	4.1895	5.0000	1
876	6132	0	3	5.1300	1.6416	3.0000	1
876	6214	0	24	5.1300	2.5650	3.0000	1
876	6469	0	6	5.1300	2.1033	3.0000	1
876	6578	0	15	5.1300	1.8468	3.0000	1
876	6710	0	13	3.4200	1.4364	2.0000	1
876	6919	0	11	6.8400	2.3256	4.0000	1
876	7059	0	17	5.1300	1.8981	3.0000	1
876	7702	0	16	6.8400	3.0096	4.0000	1
876	7715	0	13	5.1300	2.1033	3.0000	1
876	7720	0	17	3.4200	1.3338	2.0000	1
876	7865	0	22	3.4200	1.6074	2.0000	1
876	8031	1143	15	5.1300	2.5137	3.0000	1
876	8158	0	11	3.4200	1.4022	2.0000	1
876	8242	0	17	5.1300	2.4111	3.0000	1
876	8269	0	13	3.4200	1.1286	2.0000	1
876	8526	833	11	5.1300	1.7955	3.0000	1
876	8647	0	3	6.8400	2.5992	4.0000	1
876	8968	0	11	8.5500	3.9330	5.0000	1
876	9154	0	24	5.1300	2.3085	3.0000	1
876	9169	0	23	5.1300	1.7955	3.0000	1
876	9200	1216	16	3.4200	1.2996	2.0000	1
876	9227	0	6	6.8400	2.8728	4.0000	1
876	9230	1140	15	5.1300	2.3085	3.0000	1
876	9420	0	13	6.8400	3.4200	4.0000	1
876	9578	0	13	6.8400	2.9412	4.0000	1
876	9673	980	13	3.4200	1.1286	2.0000	1
876	9728	0	16	5.1300	2.3598	3.0000	1
876	9885	1152	15	5.1300	2.3085	3.0000	1
876	10091	0	17	5.1300	2.1546	3.0000	1
876	10101	0	7	6.8400	3.0096	4.0000	1
876	10140	0	17	6.8400	3.3516	4.0000	1
877	430	0	16	4.7400	2.0856	3.0000	1
877	923	0	15	6.3200	3.0968	4.0000	1
877	950	992	13	4.7400	1.7538	3.0000	1
877	1037	0	7	4.7400	1.7538	3.0000	1
877	1516	0	14	3.1600	1.5168	2.0000	1
877	1548	0	13	3.1600	1.1376	2.0000	1
877	1582	842	11	4.7400	1.7064	3.0000	1
877	1786	1847	24	3.1600	1.4220	2.0000	1
877	1791	0	13	4.7400	1.5168	3.0000	1
877	2002	0	15	6.3200	2.5912	4.0000	1
877	2210	984	13	6.3200	2.4648	4.0000	1
877	2244	0	17	7.9000	3.7130	5.0000	1
877	2295	0	17	6.3200	2.9072	4.0000	1
877	2683	0	2	3.1600	1.2956	2.0000	1
877	2735	0	24	6.3200	2.3384	4.0000	1
877	2775	1846	24	7.9000	2.3700	5.0000	1
877	3173	0	11	7.9000	3.7130	5.0000	1
877	3607	0	7	4.7400	1.9434	3.0000	1
877	3816	0	3	6.3200	2.6544	4.0000	1
877	3981	508	6	4.7400	2.1330	3.0000	1
877	4066	0	3	4.7400	1.9434	3.0000	1
877	4069	0	17	3.1600	1.1060	2.0000	1
877	4515	0	15	6.3200	2.4648	4.0000	1
877	4525	0	7	4.7400	2.1330	3.0000	1
877	4628	0	24	4.7400	2.0856	3.0000	1
877	4693	0	3	6.3200	3.0968	4.0000	1
877	4767	0	16	6.3200	2.3384	4.0000	1
877	4809	0	6	3.1600	1.2008	2.0000	1
877	5174	0	16	6.3200	2.4648	4.0000	1
877	5299	0	14	3.1600	1.2008	2.0000	1
877	5376	0	3	4.7400	2.2752	3.0000	1
877	6511	514	7	6.3200	2.0224	4.0000	1
877	6799	1314	17	3.1600	1.4220	2.0000	1
877	6893	514	7	3.1600	1.3904	2.0000	1
877	6960	1292	17	6.3200	3.1600	4.0000	1
877	7446	0	13	4.7400	2.0382	3.0000	1
877	7557	1062	14	1.5800	0.6636	1.0000	1
877	7702	0	16	3.1600	1.2324	2.0000	1
877	7714	504	7	6.3200	2.7808	4.0000	1
877	7822	207	3	6.3200	2.7808	4.0000	1
877	8177	0	2	3.1600	1.2008	2.0000	1
877	8235	0	22	3.1600	1.2640	2.0000	1
877	8314	0	15	4.7400	1.8960	3.0000	1
877	8351	0	16	6.3200	2.8440	4.0000	1
877	8467	0	13	4.7400	2.3226	3.0000	1
877	9025	0	13	4.7400	1.6116	3.0000	1
877	9557	0	3	3.1600	1.2640	2.0000	1
877	9715	0	17	4.7400	1.5168	3.0000	1
877	9746	0	15	6.3200	2.4648	4.0000	1
877	9967	0	23	4.7400	1.9908	3.0000	1
877	10035	0	15	6.3200	2.2752	4.0000	1
877	10073	0	23	4.7400	1.5642	3.0000	1
878	79	0	17	11.2200	4.4319	6.0000	2
878	112	512	7	5.6100	1.8513	3.0000	1
878	504	0	13	9.3500	4.4880	5.0000	1
878	886	1146	15	7.4800	2.5432	4.0000	1
878	1034	0	24	3.7400	1.1220	2.0000	1
878	1332	0	11	7.4800	2.8424	4.0000	1
878	1440	519	7	5.6100	2.8050	3.0000	1
878	1549	0	7	7.4800	3.0668	4.0000	1
878	1800	842	11	5.6100	2.3001	3.0000	1
878	1965	0	17	7.4800	2.3936	4.0000	1
878	1973	0	15	3.7400	1.6456	2.0000	1
878	2201	0	16	7.4800	2.9920	4.0000	1
878	2280	986	13	3.7400	1.5334	2.0000	1
878	2511	0	17	5.6100	2.3001	3.0000	1
878	2942	0	17	5.6100	2.5806	3.0000	1
878	3193	1853	24	5.6100	2.4684	3.0000	1
878	3276	0	24	7.4800	2.5432	4.0000	1
878	3529	0	13	3.7400	1.2342	2.0000	1
878	3550	0	11	7.4800	2.6928	4.0000	1
878	3631	0	24	7.4800	3.5156	4.0000	1
878	3767	516	7	7.4800	2.3188	4.0000	1
878	4075	0	3	7.4800	2.6928	4.0000	1
878	4541	202	3	7.4800	3.0668	4.0000	1
878	4618	190	3	7.4800	2.6928	4.0000	1
878	4943	0	24	3.7400	1.3464	2.0000	1
878	5004	0	7	5.6100	2.5245	3.0000	1
878	5105	0	11	3.7400	1.6456	2.0000	1
878	5126	0	24	5.6100	1.9635	3.0000	1
878	5280	0	7	7.4800	3.2912	4.0000	1
878	5329	0	13	16.8300	6.5637	9.0000	3
878	5346	0	3	7.4800	2.9172	4.0000	1
878	6399	1140	15	7.4800	2.6180	4.0000	1
878	6423	0	17	7.4800	2.8424	4.0000	1
878	6835	0	16	3.7400	1.6456	2.0000	1
878	6836	0	7	5.6100	2.2440	3.0000	1
878	6924	0	24	5.6100	2.5245	3.0000	1
878	7105	1866	24	3.7400	1.4960	2.0000	1
878	7149	988	13	7.4800	3.5156	4.0000	1
878	7377	0	3	5.6100	1.9074	3.0000	1
878	7410	976	13	7.4800	3.5156	4.0000	1
878	7521	0	13	7.4800	2.6180	4.0000	1
878	8283	0	17	5.6100	2.4684	3.0000	1
878	8299	0	24	5.6100	2.1879	3.0000	1
878	8578	0	23	3.7400	1.3838	2.0000	1
878	9420	980	13	7.4800	2.3188	4.0000	1
878	9512	0	23	5.6100	2.5245	3.0000	1
878	9552	0	6	3.7400	1.3090	2.0000	1
878	9615	0	15	5.6100	1.8513	3.0000	1
878	9673	0	13	3.7400	1.2342	2.0000	1
878	9949	1851	24	3.7400	1.6830	2.0000	1
879	169	0	13	3.3300	1.1655	3.0000	1
879	198	0	24	3.3300	1.6650	3.0000	1
879	484	0	13	4.4400	1.5540	4.0000	1
879	917	0	7	2.2200	0.6882	2.0000	1
879	976	1220	16	4.4400	1.4208	4.0000	1
879	1074	0	13	4.4400	2.1756	4.0000	1
879	1147	0	13	3.3300	1.6317	3.0000	1
879	1303	0	24	3.3300	1.4652	3.0000	1
879	1449	0	23	4.4400	1.7316	4.0000	1
879	1874	0	17	2.2200	0.7104	2.0000	1
879	1917	1778	23	4.4400	2.2200	4.0000	1
879	1954	0	13	3.3300	1.5651	3.0000	1
879	2570	0	16	4.4400	1.5096	4.0000	1
879	2678	0	3	3.3300	1.3986	3.0000	1
879	2815	0	22	1.1100	0.3552	1.0000	1
879	3010	523	7	2.2200	0.8214	2.0000	1
879	3011	0	15	3.3300	1.2987	3.0000	1
879	3087	506	6	3.3300	1.2654	3.0000	1
879	3160	0	17	4.4400	1.7316	4.0000	1
879	3182	108	2	2.2200	0.7548	2.0000	1
879	3351	0	22	3.3300	1.4985	3.0000	1
879	3422	0	23	3.3300	1.4652	3.0000	1
879	3970	0	7	4.4400	1.3764	4.0000	1
879	4085	0	24	4.4400	1.9536	4.0000	1
879	4121	0	7	3.3300	1.0656	3.0000	1
879	4179	0	24	3.3300	1.1655	3.0000	1
879	4372	980	13	3.3300	1.1655	3.0000	1
879	4503	0	13	3.3300	1.6317	3.0000	1
879	4665	1845	24	4.4400	1.5540	4.0000	1
879	4676	0	16	3.3300	1.4652	3.0000	1
879	4832	0	15	3.3300	0.9990	3.0000	1
879	4858	0	17	2.2200	0.8880	2.0000	1
879	5060	0	13	3.3300	1.0989	3.0000	1
879	5063	190	3	3.3300	1.6317	3.0000	1
879	5238	0	17	3.3300	0.9990	3.0000	1
879	5379	0	17	3.3300	1.2654	3.0000	1
879	5503	0	7	2.2200	1.0434	2.0000	1
879	6208	0	17	2.2200	0.7326	2.0000	1
879	6423	0	17	3.3300	1.4319	3.0000	1
879	6493	0	24	2.2200	0.9102	2.0000	1
879	6815	0	6	4.4400	2.1756	4.0000	1
879	7514	0	17	3.3300	1.5651	3.0000	1
879	7565	0	15	2.2200	0.9768	2.0000	1
879	7576	0	13	3.3300	1.4652	3.0000	1
879	8259	0	15	2.2200	0.8214	2.0000	1
879	8404	0	3	2.2200	0.9768	2.0000	1
879	8731	0	3	3.3300	1.2654	3.0000	1
879	8746	0	23	4.4400	2.1756	4.0000	1
879	8769	0	23	5.5500	1.8315	5.0000	1
879	8951	0	24	3.3300	1.1988	3.0000	1
879	9184	0	3	3.3300	1.1322	3.0000	1
879	9340	0	11	3.3300	1.6317	3.0000	1
879	9466	0	24	4.4400	2.1756	4.0000	1
879	9477	0	7	3.3300	1.4652	3.0000	1
879	9619	0	11	2.2200	1.0434	2.0000	1
879	9728	0	16	3.3300	1.0989	3.0000	1
879	9770	0	7	4.4400	1.8204	4.0000	1
879	9812	0	13	3.3300	1.5984	3.0000	1
880	106	504	6	14.6000	5.6940	4.0000	1
880	118	0	3	10.9500	3.5040	3.0000	1
880	169	0	13	10.9500	4.7085	3.0000	1
880	352	0	11	7.3000	2.7740	2.0000	1
880	472	0	17	7.3000	3.1390	2.0000	1
880	552	0	11	10.9500	4.4895	3.0000	1
880	790	0	13	10.9500	4.8180	3.0000	1
880	803	0	6	7.3000	2.8470	2.0000	1
880	997	0	3	10.9500	5.2560	3.0000	1
880	1145	0	17	10.9500	3.5040	3.0000	1
880	1197	1783	23	10.9500	4.8180	3.0000	1
880	1375	0	15	7.3000	2.7740	2.0000	1
880	1412	826	11	10.9500	3.8325	3.0000	1
880	1430	0	3	14.6000	5.9860	4.0000	1
880	1575	0	13	7.3000	2.7740	2.0000	1
880	2244	0	17	18.2500	8.7600	5.0000	1
880	2361	1845	24	10.9500	4.7085	3.0000	1
880	2376	0	11	7.3000	2.4090	2.0000	1
880	2558	0	7	7.3000	2.7010	2.0000	1
880	2715	0	15	10.9500	3.3945	3.0000	1
880	2921	0	16	10.9500	3.9420	3.0000	1
880	2966	1293	17	7.3000	2.8470	2.0000	1
880	3012	0	24	18.2500	7.6650	5.0000	1
880	3046	0	13	14.6000	6.4240	4.0000	1
880	3719	0	23	14.6000	7.1540	4.0000	1
880	4337	526	6	18.2500	8.5775	5.0000	1
880	4392	521	6	10.9500	3.5040	3.0000	1
880	4431	976	13	7.3000	2.2630	2.0000	1
880	4460	0	3	10.9500	4.3800	3.0000	1
880	4497	0	17	14.6000	6.5700	4.0000	1
880	4525	0	7	10.9500	3.3945	3.0000	1
880	4543	0	13	10.9500	5.3655	3.0000	1
880	4610	1788	23	10.9500	4.2705	3.0000	1
880	4676	1225	16	10.9500	4.5990	3.0000	1
880	4767	1235	16	7.3000	2.6280	2.0000	1
880	4992	508	6	7.3000	2.7740	2.0000	1
880	5121	0	2	3.6500	1.6425	1.0000	1
880	5196	0	13	14.6000	5.5480	4.0000	1
880	5206	0	13	10.9500	3.6135	3.0000	1
880	5313	0	24	14.6000	6.4240	4.0000	1
880	5370	1866	24	10.9500	5.0370	3.0000	1
880	5388	0	11	7.3000	3.2850	2.0000	1
880	5706	0	14	7.3000	2.9200	2.0000	1
880	5744	210	3	10.9500	4.4895	3.0000	1
880	5751	0	11	14.6000	4.8180	4.0000	1
880	5867	0	11	7.3000	2.8470	2.0000	1
880	6087	0	13	10.9500	4.8180	3.0000	1
880	6324	1772	23	10.9500	4.8180	3.0000	1
880	6531	984	13	14.6000	6.1320	4.0000	1
880	6757	0	6	7.3000	3.2120	2.0000	1
880	6880	1149	15	10.9500	3.6135	3.0000	1
880	6912	0	16	14.6000	4.5260	4.0000	1
880	7576	984	13	10.9500	4.8180	3.0000	1
880	7822	0	3	14.6000	7.0080	4.0000	1
880	8254	0	17	10.9500	4.1610	3.0000	1
880	8311	0	23	7.3000	2.8470	2.0000	1
880	8706	0	6	10.9500	5.1465	3.0000	1
880	9146	0	22	3.6500	1.1680	1.0000	1
880	10091	0	17	7.3000	3.2120	2.0000	1
880	10240	0	3	7.3000	2.7740	2.0000	1
881	80	0	24	5.4300	2.1177	3.0000	1
881	169	0	13	7.2400	3.1856	4.0000	1
881	1137	0	6	5.4300	2.3349	3.0000	1
881	1310	1231	16	3.6200	1.5204	2.0000	1
881	1633	207	3	7.2400	3.1856	4.0000	1
881	1916	984	13	7.2400	2.9684	4.0000	1
881	2259	0	15	5.4300	1.7376	3.0000	1
881	2405	0	24	14.4800	5.7196	8.0000	2
881	2496	0	11	7.2400	3.3304	4.0000	1
881	2647	0	6	5.4300	2.1177	3.0000	1
881	2703	504	6	5.4300	2.6607	3.0000	1
881	2709	516	7	3.6200	1.5204	2.0000	1
881	2996	988	13	7.2400	3.5476	4.0000	1
881	3460	0	11	5.4300	1.7376	3.0000	1
881	3471	0	11	5.4300	2.2263	3.0000	1
881	3691	0	17	7.2400	2.7512	4.0000	1
881	3706	980	13	3.6200	1.4480	2.0000	1
881	3860	0	15	5.4300	2.0091	3.0000	1
881	4019	0	11	7.2400	3.1856	4.0000	1
881	4094	1223	16	7.2400	2.8236	4.0000	1
881	4391	0	16	7.2400	3.1132	4.0000	1
881	4597	0	17	5.4300	1.7919	3.0000	1
881	4736	0	13	5.4300	2.3892	3.0000	1
881	4819	523	7	5.4300	2.1177	3.0000	1
881	4985	0	23	5.4300	1.7376	3.0000	1
881	5147	0	13	3.6200	1.2670	2.0000	1
881	5295	1223	16	9.0500	4.2535	5.0000	1
881	5433	0	13	5.4300	2.4435	3.0000	1
881	5715	0	11	5.4300	2.1177	3.0000	1
881	5827	826	11	7.2400	3.0408	4.0000	1
881	5895	1293	17	5.4300	2.0091	3.0000	1
881	6017	0	11	9.0500	2.8055	5.0000	1
881	6180	0	13	5.4300	2.3892	3.0000	1
881	6208	0	17	5.4300	1.7919	3.0000	1
881	6267	0	24	3.6200	1.7014	2.0000	1
881	6348	0	16	3.6200	1.3756	2.0000	1
881	6381	0	24	5.4300	2.6064	3.0000	1
881	6758	821	11	5.4300	1.9548	3.0000	1
881	6761	0	11	7.2400	2.8236	4.0000	1
881	6930	0	24	7.2400	2.3892	4.0000	1
881	7056	0	3	5.4300	2.3892	3.0000	1
881	8033	0	24	3.6200	1.1584	2.0000	1
881	8140	0	13	7.2400	3.1132	4.0000	1
881	8173	0	15	3.6200	1.3756	2.0000	1
881	8351	0	16	9.0500	4.4345	5.0000	1
881	8351	1216	16	3.6200	1.4480	2.0000	1
881	8560	0	24	5.4300	1.7376	3.0000	1
881	8673	0	11	5.4300	2.0634	3.0000	1
881	8748	0	6	5.4300	2.1177	3.0000	1
881	8782	0	6	5.4300	2.0634	3.0000	1
881	9154	0	24	5.4300	2.3892	3.0000	1
881	9327	1304	17	7.2400	3.2580	4.0000	1
881	9461	1303	17	7.2400	2.3892	4.0000	1
881	9494	504	7	9.0500	4.5250	5.0000	1
881	9512	1786	23	5.4300	2.2263	3.0000	1
881	9795	0	11	7.2400	3.3304	4.0000	1
881	9900	1143	15	3.6200	1.7014	2.0000	1
881	9929	0	13	9.0500	3.7105	5.0000	1
881	10068	0	23	5.4300	2.2263	3.0000	1
882	56	0	24	7.4700	3.1374	3.0000	1
882	192	0	16	7.4700	3.5109	3.0000	1
882	432	0	15	9.9600	4.9800	4.0000	1
882	619	0	13	9.9600	3.3864	4.0000	1
882	805	0	6	7.4700	2.3157	3.0000	1
882	819	980	13	4.9800	2.1912	2.0000	1
882	882	0	24	12.4500	4.4820	5.0000	1
882	921	0	23	9.9600	4.3824	4.0000	1
882	1147	0	13	7.4700	3.6603	3.0000	1
882	1187	0	13	7.4700	3.1374	3.0000	1
882	1426	0	13	4.9800	2.3406	2.0000	1
882	1529	0	13	9.9600	3.6852	4.0000	1
882	1798	0	3	7.4700	2.3904	3.0000	1
882	1839	0	11	4.9800	2.0916	2.0000	1
882	1856	0	24	7.4700	2.5398	3.0000	1
882	1984	0	24	7.4700	3.5856	3.0000	1
882	2039	0	11	7.4700	3.0627	3.0000	1
882	2359	1856	24	7.4700	3.4362	3.0000	1
882	2441	0	17	7.4700	3.0627	3.0000	1
882	2787	1311	17	9.9600	4.9800	4.0000	1
882	2921	1216	16	7.4700	3.4362	3.0000	1
882	3000	0	17	7.4700	2.3904	3.0000	1
882	3196	0	13	9.9600	3.1872	4.0000	1
882	3328	0	17	7.4700	3.2121	3.0000	1
882	3497	1314	17	7.4700	2.7639	3.0000	1
882	3533	0	3	7.4700	2.4651	3.0000	1
882	3667	0	15	9.9600	3.9840	4.0000	1
882	3849	0	15	9.9600	3.1872	4.0000	1
882	4165	205	3	7.4700	3.7350	3.0000	1
882	4368	508	6	7.4700	2.3157	3.0000	1
882	4402	0	11	7.4700	2.9133	3.0000	1
882	4541	0	3	4.9800	1.9422	2.0000	1
882	4555	0	11	9.9600	3.1872	4.0000	1
882	4610	0	23	9.9600	3.7848	4.0000	1
882	4656	0	7	4.9800	1.7430	2.0000	1
882	4681	0	14	2.4900	0.9960	1.0000	1
882	4804	0	13	7.4700	2.9133	3.0000	1
882	5232	0	6	12.4500	4.4820	5.0000	1
882	5259	521	7	7.4700	3.2121	3.0000	1
882	5537	201	3	4.9800	1.5438	2.0000	1
882	5707	1781	23	4.9800	1.5936	2.0000	1
882	5766	0	16	9.9600	3.1872	4.0000	1
882	5962	1307	17	12.4500	4.4820	5.0000	1
882	5967	0	24	4.9800	2.0916	2.0000	1
882	5973	187	3	12.4500	4.7310	5.0000	1
882	6096	0	7	7.4700	2.9133	3.0000	1
882	6141	0	6	4.9800	1.9422	2.0000	1
882	6666	0	17	9.9600	3.0876	4.0000	1
882	6956	0	13	7.4700	3.6603	3.0000	1
882	6997	0	13	9.9600	3.8844	4.0000	1
882	7291	0	11	7.4700	2.8386	3.0000	1
882	7327	0	15	9.9600	3.0876	4.0000	1
882	7702	1216	16	4.9800	1.9422	2.0000	1
882	7849	0	3	9.9600	3.8844	4.0000	1
882	7873	1853	24	4.9800	2.4402	2.0000	1
882	8003	0	3	4.9800	2.1912	2.0000	1
882	8181	0	17	7.4700	2.4651	3.0000	1
882	8207	986	13	4.9800	2.1414	2.0000	1
882	8464	1157	15	7.4700	2.5398	3.0000	1
882	8492	1061	14	2.4900	0.8217	1.0000	1
882	8731	187	3	9.9600	3.7848	4.0000	1
882	8731	210	3	9.9600	3.8844	4.0000	1
882	9084	0	7	7.4700	2.9133	3.0000	1
882	9099	0	24	4.9800	1.5438	2.0000	1
882	9252	515	6	7.4700	3.2868	3.0000	1
882	9501	0	13	4.9800	1.9422	2.0000	1
882	9510	0	16	7.4700	2.4651	3.0000	1
882	9581	1851	24	9.9600	3.1872	4.0000	1
882	9673	0	13	7.4700	2.8386	3.0000	1
882	9881	0	3	7.4700	2.7639	3.0000	1
882	9897	0	16	7.4700	2.4651	3.0000	1
883	547	0	24	8.7000	4.1760	3.0000	1
883	705	0	6	5.8000	1.7980	2.0000	1
883	760	0	3	5.8000	2.6680	2.0000	1
883	769	1220	16	8.7000	3.0450	3.0000	1
883	878	0	3	5.8000	2.0880	2.0000	1
883	940	0	7	8.7000	2.6970	3.0000	1
883	950	0	13	8.7000	3.2190	3.0000	1
883	983	0	11	8.7000	3.5670	3.0000	1
883	1036	0	13	5.8000	2.8420	2.0000	1
883	1089	0	15	23.2000	8.8160	8.0000	2
883	1253	0	13	5.8000	1.8560	2.0000	1
883	1309	0	24	5.8000	1.7400	2.0000	1
883	1312	0	3	8.7000	2.9580	3.0000	1
883	1313	0	15	8.7000	3.2190	3.0000	1
883	1426	0	13	5.8000	2.7260	2.0000	1
883	1633	0	3	8.7000	2.7840	3.0000	1
883	1850	0	16	8.7000	2.8710	3.0000	1
883	1971	0	15	8.7000	3.3930	3.0000	1
883	1999	0	11	11.6000	4.8720	4.0000	1
883	2206	510	6	11.6000	4.7560	4.0000	1
883	2747	1869	24	14.5000	6.2350	5.0000	1
883	2791	820	11	8.7000	3.7410	3.0000	1
883	2981	0	23	5.8000	1.9140	2.0000	1
883	3380	0	24	14.5000	5.6550	5.0000	1
883	3448	0	3	11.6000	5.1040	4.0000	1
883	3490	0	13	5.8000	2.1460	2.0000	1
883	4491	1850	24	8.7000	3.0450	3.0000	1
883	4567	1789	23	11.6000	5.6840	4.0000	1
883	5241	0	6	11.6000	5.1040	4.0000	1
883	5530	0	13	11.6000	4.5240	4.0000	1
883	5805	0	11	8.7000	2.7840	3.0000	1
883	5989	0	7	8.7000	3.4800	3.0000	1
883	6313	0	17	5.8000	2.1460	2.0000	1
883	6617	0	7	5.8000	2.4940	2.0000	1
883	6617	526	7	11.6000	5.6840	4.0000	1
883	6964	0	6	11.6000	4.5240	4.0000	1
883	7072	0	16	8.7000	3.5670	3.0000	1
883	7234	0	16	8.7000	4.3500	3.0000	1
883	7282	0	17	11.6000	3.8280	4.0000	1
883	7362	0	11	8.7000	3.5670	3.0000	1
883	7365	0	13	11.6000	5.8000	4.0000	1
883	7702	0	16	11.6000	4.8720	4.0000	1
883	7743	0	3	5.8000	2.5520	2.0000	1
883	7800	0	11	8.7000	4.2630	3.0000	1
883	7852	0	11	11.6000	4.6400	4.0000	1
883	8091	0	13	8.7000	3.2190	3.0000	1
883	8108	0	17	11.6000	3.7120	4.0000	1
883	8247	0	6	5.8000	2.6680	2.0000	1
883	8304	0	13	11.6000	4.7560	4.0000	1
883	8663	980	13	5.8000	1.9140	2.0000	1
883	8737	0	11	11.6000	3.8280	4.0000	1
883	8787	0	7	5.8000	2.0880	2.0000	1
883	9181	1856	24	5.8000	1.7980	2.0000	1
883	9248	0	15	11.6000	5.2200	4.0000	1
883	9318	1216	16	8.7000	2.6970	3.0000	1
883	9535	824	11	23.2000	7.6270	8.0000	2
883	9639	0	17	5.8000	2.2620	2.0000	1
883	9642	0	3	11.6000	4.7560	4.0000	1
883	10227	0	15	5.8000	2.2620	2.0000	1
883	10238	0	16	8.7000	3.9150	3.0000	1
884	217	0	13	10.4000	4.3680	4.0000	1
884	378	0	16	7.8000	3.9000	3.0000	1
884	430	0	16	5.2000	2.4440	2.0000	1
884	465	0	13	10.4000	4.3680	4.0000	1
884	484	0	13	7.8000	2.8860	3.0000	1
884	541	0	24	10.4000	4.3680	4.0000	1
884	636	0	17	5.2000	2.4440	2.0000	1
884	893	980	13	10.4000	4.5760	4.0000	1
884	1221	0	15	7.8000	3.4320	3.0000	1
884	1253	0	13	10.4000	3.5360	4.0000	1
884	1387	0	11	7.8000	3.4320	3.0000	1
884	1874	0	17	5.2000	2.5480	2.0000	1
884	1983	0	17	15.6000	6.8640	6.0000	1
884	1983	1303	17	26.0000	12.0640	10.0000	2
884	1994	0	15	7.8000	3.2760	3.0000	1
884	2251	0	13	10.4000	3.9520	4.0000	1
884	2437	0	3	7.8000	3.5880	3.0000	1
884	2881	0	24	7.8000	3.7440	3.0000	1
884	3160	1311	17	5.2000	1.6120	2.0000	1
884	3291	0	7	10.4000	4.5760	4.0000	1
884	3321	1850	24	10.4000	4.2640	4.0000	1
884	3599	0	13	5.2000	1.9240	2.0000	1
884	4094	1225	16	7.8000	3.9000	3.0000	1
884	4185	0	24	7.8000	2.4960	3.0000	1
884	4186	0	7	7.8000	2.5740	3.0000	1
884	4431	0	13	5.2000	2.0800	2.0000	1
884	4465	0	13	7.8000	2.3400	3.0000	1
884	4606	0	3	10.4000	4.5760	4.0000	1
884	4680	526	6	10.4000	5.0960	4.0000	1
884	4699	0	15	10.4000	4.0560	4.0000	1
884	4876	1140	15	10.4000	4.4720	4.0000	1
884	4943	0	24	10.4000	3.5360	4.0000	1
884	5026	0	17	7.8000	3.8220	3.0000	1
884	5042	0	24	10.4000	3.6400	4.0000	1
884	5389	0	7	7.8000	3.3540	3.0000	1
884	5568	0	23	7.8000	3.4320	3.0000	1
884	5744	0	3	5.2000	1.7680	2.0000	1
884	5842	0	24	7.8000	2.6520	3.0000	1
884	6072	0	7	7.8000	3.4320	3.0000	1
884	6347	1293	17	7.8000	2.5740	3.0000	1
884	6698	980	13	7.8000	2.8080	3.0000	1
884	7223	501	7	10.4000	3.8480	4.0000	1
884	7486	0	3	7.8000	3.7440	3.0000	1
884	7780	980	13	5.2000	1.9240	2.0000	1
884	7989	1312	17	7.8000	2.4180	3.0000	1
884	8015	0	13	5.2000	1.9760	2.0000	1
884	8199	0	17	7.8000	3.1980	3.0000	1
884	8255	826	11	5.2000	2.0800	2.0000	1
884	8427	0	16	5.2000	2.0800	2.0000	1
884	8526	0	11	5.2000	2.1840	2.0000	1
884	8605	0	6	7.8000	3.4320	3.0000	1
884	8628	0	7	5.2000	2.2880	2.0000	1
884	9231	0	11	7.8000	2.3400	3.0000	1
884	9488	0	24	10.4000	4.4720	4.0000	1
884	9631	0	16	10.4000	3.2240	4.0000	1
884	9648	0	13	7.8000	2.6520	3.0000	1
884	9745	0	17	7.8000	2.4960	3.0000	1
884	9892	980	13	7.8000	2.8080	3.0000	1
884	10012	0	24	10.4000	3.7440	4.0000	1
884	10098	0	7	5.2000	1.8200	2.0000	1
884	10225	0	23	7.8000	2.8860	3.0000	1
884	10243	0	17	5.2000	2.0800	2.0000	1
885	3	1141	15	2.7600	1.0764	2.0000	1
885	125	510	6	5.5200	2.2632	4.0000	1
885	181	207	3	4.1400	1.3248	3.0000	1
885	346	0	13	4.1400	1.9458	3.0000	1
885	569	0	23	4.1400	1.3248	3.0000	1
885	754	0	3	5.5200	1.7112	4.0000	1
885	758	1694	22	1.3800	0.4140	1.0000	1
885	893	0	13	5.5200	2.4840	4.0000	1
885	929	0	24	5.5200	1.7664	4.0000	1
885	1134	0	15	5.5200	2.4840	4.0000	1
885	1309	1859	24	5.5200	2.5392	4.0000	1
885	1633	0	3	5.5200	2.2080	4.0000	1
885	1648	0	11	5.5200	1.9872	4.0000	1
885	1696	0	22	4.1400	2.0700	3.0000	1
885	1720	1214	16	2.7600	0.9108	2.0000	1
885	2032	0	23	4.1400	1.6146	3.0000	1
885	2302	0	15	4.1400	1.6560	3.0000	1
885	2521	0	7	2.7600	0.8832	2.0000	1
885	2570	0	16	4.1400	1.6974	3.0000	1
885	2570	1223	16	4.1400	1.9458	3.0000	1
885	2759	0	2	1.3800	0.6486	1.0000	1
885	3039	0	7	4.1400	1.5318	3.0000	1
885	3316	517	7	5.5200	2.4288	4.0000	1
885	3669	0	24	5.5200	2.5944	4.0000	1
885	3965	0	24	4.1400	1.6146	3.0000	1
885	3976	1314	17	4.1400	1.8216	3.0000	1
885	4036	0	24	5.5200	2.4840	4.0000	1
885	4649	0	17	4.1400	1.3248	3.0000	1
885	4985	1768	23	4.1400	1.3662	3.0000	1
885	5130	0	11	2.7600	1.2696	2.0000	1
885	5154	1077	14	2.7600	1.2144	2.0000	1
885	5278	0	11	5.5200	2.3736	4.0000	1
885	5441	0	7	5.5200	1.8216	4.0000	1
885	5532	0	6	4.1400	1.8630	3.0000	1
885	5802	0	6	5.5200	2.3736	4.0000	1
885	6113	0	16	4.1400	1.9044	3.0000	1
885	6237	984	13	5.5200	1.8768	4.0000	1
885	6253	0	15	6.9000	2.9670	5.0000	1
885	6462	0	13	4.1400	1.9044	3.0000	1
885	6523	0	24	4.1400	1.8216	3.0000	1
885	6842	1851	24	4.1400	1.3662	3.0000	1
885	7384	0	3	2.7600	1.0764	2.0000	1
885	7413	0	3	4.1400	1.4076	3.0000	1
885	7433	820	11	4.1400	1.6974	3.0000	1
885	7478	0	6	2.7600	1.0212	2.0000	1
885	7775	0	7	6.9000	2.4840	5.0000	1
885	7909	0	3	6.9000	2.4840	5.0000	1
885	7964	0	11	5.5200	2.7048	4.0000	1
885	8060	1701	22	2.7600	1.1316	2.0000	1
885	8189	0	17	2.7600	1.2144	2.0000	1
885	8367	0	13	2.7600	1.0764	2.0000	1
885	8367	980	13	6.9000	2.4840	5.0000	1
885	8473	0	13	2.7600	0.8832	2.0000	1
885	8622	0	6	4.1400	1.5318	3.0000	1
885	8769	0	23	5.5200	2.4840	4.0000	1
885	9064	0	17	11.0400	4.9128	8.0000	2
885	9664	0	2	2.7600	0.8832	2.0000	1
886	127	0	15	12.4400	4.4784	4.0000	1
886	554	1789	23	6.2200	2.9234	2.0000	1
886	766	0	15	6.2200	2.7990	2.0000	1
886	1142	0	13	9.3300	4.2918	3.0000	1
886	1328	1292	17	9.3300	2.8923	3.0000	1
886	1389	0	6	6.2200	2.4880	2.0000	1
886	1468	0	13	6.2200	2.9234	2.0000	1
886	1773	0	13	6.2200	2.3636	2.0000	1
886	1855	0	2	6.2200	2.3014	2.0000	1
886	1994	0	15	12.4400	4.9760	4.0000	1
886	2067	0	17	12.4400	5.4736	4.0000	1
886	2068	508	6	9.3300	4.1052	3.0000	1
886	2368	197	3	9.3300	2.8923	3.0000	1
886	2376	0	11	9.3300	3.5454	3.0000	1
886	2553	0	16	9.3300	3.0789	3.0000	1
886	2672	0	24	9.3300	3.8253	3.0000	1
886	2896	0	3	12.4400	4.4784	4.0000	1
886	2969	517	7	12.4400	5.9712	4.0000	1
886	3130	0	13	12.4400	6.0956	4.0000	1
886	3386	0	24	9.3300	3.6387	3.0000	1
886	3497	0	17	6.2200	2.2392	2.0000	1
886	4075	0	3	9.3300	3.7320	3.0000	1
886	4085	0	24	12.4400	5.2248	4.0000	1
886	4149	820	11	9.3300	3.1722	3.0000	1
886	4892	0	17	6.2200	2.2392	2.0000	1
886	5134	204	3	12.4400	6.0956	4.0000	1
886	5592	0	16	6.2200	2.7990	2.0000	1
886	6793	0	7	15.5500	4.6650	5.0000	1
886	6947	0	11	12.4400	4.8516	4.0000	1
886	7178	1846	24	9.3300	4.4784	3.0000	1
886	7185	0	11	9.3300	4.3851	3.0000	1
886	7209	842	11	9.3300	3.6387	3.0000	1
886	7569	0	13	9.3300	4.1052	3.0000	1
886	8055	0	14	3.1100	1.0574	1.0000	1
886	8133	0	6	9.3300	4.1985	3.0000	1
886	8373	0	13	12.4400	4.4784	4.0000	1
886	8647	0	3	9.3300	3.8253	3.0000	1
886	8768	0	11	9.3300	3.9186	3.0000	1
886	8777	1314	17	9.3300	4.2918	3.0000	1
886	8854	0	2	3.1100	1.3684	1.0000	1
886	9151	1140	15	6.2200	2.4880	2.0000	1
886	9584	0	13	12.4400	3.8564	4.0000	1
886	9611	1140	15	9.3300	3.0789	3.0000	1
886	9619	0	11	9.3300	4.6650	3.0000	1
886	9909	1859	24	12.4400	3.7320	4.0000	1
887	45	0	15	5.4000	2.1600	3.0000	1
887	137	0	7	3.6000	1.3320	2.0000	1
887	167	0	24	7.2000	2.8080	4.0000	1
887	169	0	13	7.2000	3.0240	4.0000	1
887	179	0	6	5.4000	2.3760	3.0000	1
887	378	1220	16	3.6000	1.5480	2.0000	1
887	399	519	6	3.6000	1.5480	2.0000	1
887	485	1143	15	3.6000	1.3680	2.0000	1
887	545	0	13	7.2000	3.2400	4.0000	1
887	1337	0	17	5.4000	1.7280	3.0000	1
887	1347	0	13	5.4000	2.7000	3.0000	1
887	1428	0	24	9.0000	3.6900	5.0000	1
887	1599	0	7	5.4000	2.2680	3.0000	1
887	2129	518	7	5.4000	2.5920	3.0000	1
887	2241	0	7	3.6000	1.4400	2.0000	1
887	2724	0	24	3.6000	1.3680	2.0000	1
887	2918	0	17	7.2000	2.5920	4.0000	1
887	2978	0	15	7.2000	3.3840	4.0000	1
887	3153	0	13	7.2000	3.5280	4.0000	1
887	3349	0	6	7.2000	2.5200	4.0000	1
887	3593	0	3	3.6000	1.5840	2.0000	1
887	3816	0	3	5.4000	2.4300	3.0000	1
887	4133	0	24	3.6000	1.4400	2.0000	1
887	4175	1214	16	5.4000	2.1060	3.0000	1
887	4373	0	11	7.2000	3.1680	4.0000	1
887	4445	0	17	5.4000	2.1060	3.0000	1
887	4516	0	22	1.8000	0.5580	1.0000	1
887	5241	0	7	5.4000	2.2140	3.0000	1
887	5262	0	6	9.0000	4.1400	5.0000	1
887	5342	1140	15	5.4000	2.4840	3.0000	1
887	5592	0	16	5.4000	1.7280	3.0000	1
887	5871	0	15	5.4000	2.1060	3.0000	1
887	6003	0	13	3.6000	1.7280	2.0000	1
887	6087	0	13	5.4000	1.6200	3.0000	1
887	6208	0	17	5.4000	1.9980	3.0000	1
887	6414	1858	24	3.6000	1.4760	2.0000	1
887	6529	1303	17	7.2000	2.3760	4.0000	1
887	6570	0	11	10.8000	3.8340	6.0000	2
887	6607	0	13	5.4000	1.7280	3.0000	1
887	7037	820	11	7.2000	3.2400	4.0000	1
887	7514	0	17	9.0000	3.8700	5.0000	1
887	7702	0	16	5.4000	1.8360	3.0000	1
887	7731	0	6	7.2000	3.0240	4.0000	1
887	7871	519	6	7.2000	3.3120	4.0000	1
887	7906	0	13	3.6000	1.6200	2.0000	1
887	7963	0	11	9.0000	4.0500	5.0000	1
887	7988	837	11	5.4000	2.5380	3.0000	1
887	8408	511	6	3.6000	1.6920	2.0000	1
887	8518	1850	24	5.4000	1.6200	3.0000	1
887	8578	1786	23	3.6000	1.3320	2.0000	1
887	8814	0	13	7.2000	3.2400	4.0000	1
887	8984	0	6	7.2000	3.1680	4.0000	1
887	8984	0	7	5.4000	2.3760	3.0000	1
887	9111	0	17	7.2000	2.8080	4.0000	1
887	9200	0	16	7.2000	2.8080	4.0000	1
887	9350	521	6	9.0000	3.8700	5.0000	1
887	9368	0	15	7.2000	2.9520	4.0000	1
887	9487	0	17	7.2000	3.0960	4.0000	1
887	9631	0	16	7.2000	3.4560	4.0000	1
887	9746	0	15	7.2000	2.3760	4.0000	1
887	9929	984	13	7.2000	2.8080	4.0000	1
887	9967	1773	23	5.4000	1.8900	3.0000	1
888	154	0	13	1.7600	0.7040	2.0000	1
888	398	0	13	3.5200	1.5488	4.0000	1
888	868	508	6	2.6400	1.1088	3.0000	1
888	1006	1072	14	0.8800	0.3432	1.0000	1
888	1485	0	15	2.6400	1.2144	3.0000	1
888	1491	0	16	2.6400	1.0824	3.0000	1
888	1528	0	16	2.6400	1.0296	3.0000	1
888	1761	0	24	1.7600	0.6688	2.0000	1
888	1820	510	6	2.6400	0.8184	3.0000	1
888	2041	1140	15	1.7600	0.7568	2.0000	1
888	2202	0	6	3.5200	1.5488	4.0000	1
888	2295	0	17	2.6400	1.2672	3.0000	1
888	2426	1294	17	1.7600	0.5456	2.0000	1
888	2511	0	17	3.5200	1.5488	4.0000	1
888	2572	0	6	1.7600	0.7744	2.0000	1
888	2758	0	7	2.6400	1.1616	3.0000	1
888	2784	0	15	4.4000	1.8920	5.0000	1
888	3024	0	15	2.6400	0.8448	3.0000	1
888	3049	821	11	3.5200	1.1616	4.0000	1
888	3067	0	15	2.6400	1.1352	3.0000	1
888	3197	0	23	2.6400	1.2936	3.0000	1
888	3245	0	17	2.6400	1.2144	3.0000	1
888	3549	0	22	1.7600	0.7920	2.0000	1
888	4261	0	13	3.5200	1.3728	4.0000	1
888	4423	0	13	3.5200	1.5840	4.0000	1
888	4709	0	22	1.7600	0.7040	2.0000	1
888	4727	0	16	4.4000	2.2000	5.0000	1
888	4808	829	11	1.7600	0.8096	2.0000	1
888	5056	0	15	3.5200	1.0912	4.0000	1
888	5196	992	13	2.6400	1.2408	3.0000	1
888	5256	0	17	3.5200	1.7248	4.0000	1
888	5280	0	7	3.5200	1.4784	4.0000	1
888	5358	0	3	3.5200	1.1968	4.0000	1
888	5400	0	15	1.7600	0.7744	2.0000	1
888	5484	0	6	2.6400	0.9504	3.0000	1
888	5528	1853	24	1.7600	0.6688	2.0000	1
888	5598	0	24	1.7600	0.7920	2.0000	1
888	5639	833	11	1.7600	0.8272	2.0000	1
888	6014	0	7	2.6400	1.0032	3.0000	1
888	6367	0	3	2.6400	1.0032	3.0000	1
888	6395	0	15	2.6400	0.8448	3.0000	1
888	6529	0	17	3.5200	1.1616	4.0000	1
888	6541	0	23	2.6400	1.0032	3.0000	1
888	6607	0	13	2.6400	0.8448	3.0000	1
888	6616	0	11	3.5200	1.3024	4.0000	1
888	7032	0	2	0.8800	0.2816	1.0000	1
888	7056	0	3	2.6400	0.9504	3.0000	1
888	7153	0	3	2.6400	0.8448	3.0000	1
888	7262	0	13	3.5200	1.6544	4.0000	1
888	7293	0	22	0.8800	0.3696	1.0000	1
888	8012	0	11	2.6400	1.2936	3.0000	1
888	8140	0	13	2.6400	1.1880	3.0000	1
888	8311	0	23	3.5200	1.2672	4.0000	1
888	8566	0	24	2.6400	0.7920	3.0000	1
888	9710	0	6	2.6400	1.0824	3.0000	1
888	9760	0	13	2.6400	1.0032	3.0000	1
889	169	0	13	3.2200	1.2880	2.0000	1
889	405	0	6	4.8300	1.9803	3.0000	1
889	560	0	24	4.8300	2.3667	3.0000	1
889	563	1150	15	3.2200	1.0304	2.0000	1
889	817	0	17	6.4400	2.6404	4.0000	1
889	1267	0	13	8.0500	3.9445	5.0000	1
889	1341	0	3	4.8300	2.1252	3.0000	1
889	1414	0	7	6.4400	3.0268	4.0000	1
889	1423	0	13	4.8300	1.9320	3.0000	1
889	1461	1866	24	6.4400	2.5116	4.0000	1
889	1473	0	15	3.2200	1.3524	2.0000	1
889	1762	0	24	6.4400	2.9624	4.0000	1
889	1833	0	15	4.8300	1.6422	3.0000	1
889	2331	1845	24	6.4400	3.0268	4.0000	1
889	2404	521	6	6.4400	3.2200	4.0000	1
889	2682	1765	23	3.2200	1.4168	2.0000	1
889	3103	0	24	4.8300	2.1252	3.0000	1
889	3160	0	17	3.2200	1.4168	2.0000	1
889	3193	1866	24	4.8300	1.8837	3.0000	1
889	3473	0	15	6.4400	2.4472	4.0000	1
889	3586	820	11	6.4400	1.9964	4.0000	1
889	3599	0	13	4.8300	1.8354	3.0000	1
889	3794	0	24	3.2200	1.0304	2.0000	1
889	4099	1303	17	3.2200	1.2880	2.0000	1
889	4239	0	17	6.4400	2.4472	4.0000	1
889	4568	508	6	3.2200	1.0304	2.0000	1
889	4595	0	11	6.4400	3.2200	4.0000	1
889	4711	0	3	6.4400	3.0268	4.0000	1
889	5293	0	6	4.8300	1.9803	3.0000	1
889	5486	0	24	4.8300	2.2218	3.0000	1
889	5587	0	7	4.8300	1.5456	3.0000	1
889	5790	1312	17	3.2200	1.1914	2.0000	1
889	6236	0	6	6.4400	2.8980	4.0000	1
889	6352	992	13	4.8300	2.1735	3.0000	1
889	6529	0	17	6.4400	2.5760	4.0000	1
889	6751	0	22	1.6100	0.7406	1.0000	1
889	6929	1847	24	6.4400	2.6404	4.0000	1
889	7130	1858	24	3.2200	0.9982	2.0000	1
889	7241	1304	17	3.2200	1.1592	2.0000	1
889	7266	0	24	4.8300	2.1252	3.0000	1
889	7828	0	11	4.8300	1.5456	3.0000	1
889	8283	0	17	6.4400	2.7048	4.0000	1
889	8289	1303	17	3.2200	1.4168	2.0000	1
889	8351	0	16	6.4400	1.9964	4.0000	1
889	8760	1845	24	4.8300	1.5939	3.0000	1
889	9396	980	13	4.8300	2.0286	3.0000	1
889	9512	1778	23	6.4400	2.8980	4.0000	1
889	9568	0	6	6.4400	1.9964	4.0000	1
889	9580	0	15	3.2200	1.3202	2.0000	1
889	9727	513	6	6.4400	2.1896	4.0000	1
889	9745	0	17	4.8300	1.5456	3.0000	1
889	9866	0	3	4.8300	2.1735	3.0000	1
889	10033	0	3	4.8300	1.5939	3.0000	1
890	569	1765	23	7.8300	3.2886	3.0000	1
890	570	0	15	5.2200	1.9836	2.0000	1
890	571	0	3	5.2200	2.2446	2.0000	1
890	939	0	7	10.4400	4.1760	4.0000	1
890	1086	0	11	7.8300	3.6801	3.0000	1
890	1511	0	11	5.2200	1.7226	2.0000	1
890	1574	0	6	5.2200	1.6182	2.0000	1
890	2032	1783	23	5.2200	1.8792	2.0000	1
890	2289	0	6	7.8300	3.6801	3.0000	1
890	2335	0	17	7.8300	2.7405	3.0000	1
890	2688	0	7	5.2200	1.6704	2.0000	1
890	2951	0	24	10.4400	4.9068	4.0000	1
890	3027	1860	24	7.8300	3.2103	3.0000	1
890	3160	1304	17	10.4400	3.5496	4.0000	1
890	3197	0	23	5.2200	1.6182	2.0000	1
890	3309	1858	24	7.8300	3.0537	3.0000	1
890	4606	0	3	10.4400	4.3848	4.0000	1
890	4726	837	11	10.4400	5.2200	4.0000	1
890	4948	0	13	7.8300	2.4273	3.0000	1
890	5101	0	15	7.8300	3.0537	3.0000	1
890	5233	504	7	10.4400	5.1156	4.0000	1
890	5355	0	15	7.8300	3.4452	3.0000	1
890	5387	0	7	7.8300	2.6622	3.0000	1
890	5628	0	14	5.2200	1.7226	2.0000	1
890	5635	508	6	7.8300	2.8188	3.0000	1
890	5685	0	13	10.4400	4.6980	4.0000	1
890	5991	0	3	7.8300	3.4452	3.0000	1
890	6712	1214	16	7.8300	3.4452	3.0000	1
890	7220	0	3	10.4400	3.5496	4.0000	1
890	7290	0	24	7.8300	3.6018	3.0000	1
890	7669	837	11	7.8300	2.7405	3.0000	1
890	7695	526	6	7.8300	3.7584	3.0000	1
890	7777	0	24	7.8300	3.9150	3.0000	1
890	8172	0	17	10.4400	5.0112	4.0000	1
890	8255	0	11	7.8300	2.8188	3.0000	1
890	8255	837	11	7.8300	3.8367	3.0000	1
890	8356	0	15	7.8300	3.2886	3.0000	1
890	8359	0	17	7.8300	3.5235	3.0000	1
890	8545	518	7	10.4400	5.2200	4.0000	1
890	9176	0	23	7.8300	2.7405	3.0000	1
890	9273	0	11	5.2200	2.5056	2.0000	1
890	9513	0	15	7.8300	3.6801	3.0000	1
890	9535	826	11	7.8300	2.5056	3.0000	1
890	9619	0	11	7.8300	3.8367	3.0000	1
890	10264	0	15	7.8300	2.5056	3.0000	1
891	169	0	13	4.9400	2.0254	2.0000	1
891	172	0	6	7.4100	2.8158	3.0000	1
891	274	0	13	7.4100	3.1122	3.0000	1
891	454	0	17	7.4100	2.3712	3.0000	1
891	538	0	11	9.8800	3.2604	4.0000	1
891	769	0	16	7.4100	3.2604	3.0000	1
891	1049	829	11	9.8800	3.7544	4.0000	1
891	1347	0	13	9.8800	3.9520	4.0000	1
891	1642	0	15	7.4100	2.6676	3.0000	1
891	2201	0	16	9.8800	3.0628	4.0000	1
891	2443	0	13	4.9400	2.0748	2.0000	1
891	2570	1214	16	7.4100	3.4827	3.0000	1
891	2638	1000	13	4.9400	2.1736	2.0000	1
891	2913	0	7	4.9400	1.9266	2.0000	1
891	2976	0	7	9.8800	4.3472	4.0000	1
891	3101	0	11	4.9400	2.1242	2.0000	1
891	3273	833	11	9.8800	4.7424	4.0000	1
891	3467	0	15	7.4100	2.2971	3.0000	1
891	3838	0	17	4.9400	1.8278	2.0000	1
891	4099	0	17	4.9400	1.9760	2.0000	1
891	4106	0	24	4.9400	2.3218	2.0000	1
891	4691	0	17	17.2900	6.7431	7.0000	2
891	5038	0	17	7.4100	2.3712	3.0000	1
891	5357	826	11	7.4100	2.8158	3.0000	1
891	5432	0	16	7.4100	3.2604	3.0000	1
891	5637	0	15	9.8800	3.7544	4.0000	1
891	5766	0	16	9.8800	4.7424	4.0000	1
891	6012	0	13	4.9400	2.1736	2.0000	1
891	6295	1859	24	9.8800	3.5568	4.0000	1
891	6400	514	7	9.8800	3.1616	4.0000	1
891	6462	0	13	9.8800	3.5568	4.0000	1
891	6496	0	3	9.8800	4.5448	4.0000	1
891	6531	984	13	7.4100	3.3345	3.0000	1
891	7052	0	23	4.9400	2.2230	2.0000	1
891	7149	0	13	9.8800	3.5568	4.0000	1
891	7438	0	2	2.4700	0.8398	1.0000	1
891	7502	0	16	7.4100	2.8158	3.0000	1
891	7514	0	17	9.8800	4.9400	4.0000	1
891	7884	0	11	7.4100	2.8899	3.0000	1
891	8187	0	11	9.8800	3.7544	4.0000	1
891	8207	0	13	7.4100	3.2604	3.0000	1
891	8242	1312	17	9.8800	4.7424	4.0000	1
891	8374	185	3	7.4100	2.8899	3.0000	1
891	8418	1706	22	4.9400	1.5314	2.0000	1
891	8482	0	11	7.4100	2.9640	3.0000	1
891	8511	0	16	9.8800	3.7544	4.0000	1
891	8511	1228	16	9.8800	3.7544	4.0000	1
891	8686	0	11	7.4100	2.8899	3.0000	1
891	9812	0	13	7.4100	2.5194	3.0000	1
892	676	0	7	5.4600	2.0202	2.0000	1
892	1433	0	6	10.9200	4.8048	4.0000	1
892	1445	0	15	10.9200	3.3852	4.0000	1
892	1720	0	16	5.4600	2.0202	2.0000	1
892	2210	0	13	10.9200	3.4944	4.0000	1
892	2241	0	6	5.4600	2.0202	2.0000	1
892	2271	523	6	10.9200	4.0404	4.0000	1
892	2314	0	6	5.4600	1.6926	2.0000	1
892	2981	1772	23	5.4600	2.1294	2.0000	1
892	3124	0	3	5.4600	1.8018	2.0000	1
892	3127	517	7	5.4600	2.0202	2.0000	1
892	3143	0	7	8.1900	3.3579	3.0000	1
892	3428	0	24	10.9200	4.8048	4.0000	1
892	3567	0	16	8.1900	3.8493	3.0000	1
892	3728	0	13	8.1900	3.0303	3.0000	1
892	3776	0	13	5.4600	2.0748	2.0000	1
892	3977	0	13	8.1900	3.6036	3.0000	1
892	4090	514	7	5.4600	1.7472	2.0000	1
892	4148	0	15	8.1900	2.9484	3.0000	1
892	4161	0	7	10.9200	5.3508	4.0000	1
892	4239	1292	17	5.4600	1.7472	2.0000	1
892	4562	0	11	10.9200	4.8048	4.0000	1
892	4610	0	23	8.1900	3.4398	3.0000	1
892	4938	0	13	13.6500	6.6885	5.0000	1
892	5000	818	11	10.9200	4.5864	4.0000	1
892	5067	1304	17	8.1900	3.1941	3.0000	1
892	5521	0	24	8.1900	3.1122	3.0000	1
892	6001	0	17	10.9200	3.9312	4.0000	1
892	6083	0	24	8.1900	2.5389	3.0000	1
892	6148	0	11	8.1900	2.4570	3.0000	1
892	6207	0	7	10.9200	3.2760	4.0000	1
892	6381	0	24	10.9200	3.7128	4.0000	1
892	6470	0	6	5.4600	2.4024	2.0000	1
892	6598	0	11	8.1900	4.0131	3.0000	1
892	6893	519	7	8.1900	3.4398	3.0000	1
892	7037	0	11	10.9200	5.4600	4.0000	1
892	7038	1845	24	10.9200	4.2588	4.0000	1
892	7153	0	3	8.1900	3.6855	3.0000	1
892	7293	0	22	2.7300	1.1466	1.0000	1
892	7474	519	6	10.9200	3.3852	4.0000	1
892	7715	0	13	13.6500	5.4600	5.0000	1
892	7797	0	15	5.4600	2.5116	2.0000	1
892	7882	0	13	10.9200	3.8220	4.0000	1
892	7963	0	11	5.4600	2.1840	2.0000	1
892	8322	0	11	10.9200	3.8220	4.0000	1
892	8340	504	6	8.1900	3.4398	3.0000	1
892	8370	0	11	8.1900	3.6036	3.0000	1
892	8409	0	24	5.4600	1.7472	2.0000	1
892	8578	0	23	8.1900	3.1122	3.0000	1
892	8731	187	3	8.1900	2.9484	3.0000	1
892	8898	0	11	8.1900	3.7674	3.0000	1
892	8901	0	13	10.9200	4.9140	4.0000	1
892	8929	0	7	8.1900	3.5217	3.0000	1
892	9188	0	7	5.4600	1.9656	2.0000	1
892	9216	0	15	8.1900	2.7846	3.0000	1
892	9252	515	6	5.4600	2.5662	2.0000	1
892	9555	0	17	10.9200	3.7128	4.0000	1
892	9867	0	13	8.1900	3.0303	3.0000	1
892	10026	980	13	5.4600	2.0748	2.0000	1
892	10240	0	3	8.1900	3.1122	3.0000	1
893	280	0	13	1.8200	0.7280	2.0000	1
893	311	0	7	1.8200	0.8008	2.0000	1
893	472	0	17	3.6400	1.6744	4.0000	1
893	619	0	13	3.6400	1.6016	4.0000	1
893	1141	833	11	4.5500	2.1385	5.0000	1
893	1196	0	13	2.7300	1.2012	3.0000	1
893	1297	0	16	3.6400	1.3468	4.0000	1
893	1423	976	13	2.7300	1.3377	3.0000	1
893	1802	0	23	2.7300	1.0647	3.0000	1
893	2112	0	17	1.8200	0.7098	2.0000	1
893	2165	0	24	2.7300	1.2285	3.0000	1
893	2244	1297	17	3.6400	1.4196	4.0000	1
893	2636	0	17	4.5500	1.6380	5.0000	1
893	2896	0	3	2.7300	1.1193	3.0000	1
893	3128	0	7	2.7300	0.8736	3.0000	1
893	3310	0	17	1.8200	0.8372	2.0000	1
893	3443	1140	15	3.6400	1.7472	4.0000	1
893	3497	0	17	3.6400	1.2376	4.0000	1
893	3681	0	13	2.7300	1.0374	3.0000	1
893	3790	511	6	2.7300	0.9555	3.0000	1
893	3928	0	23	1.8200	0.7098	2.0000	1
893	4069	0	17	2.7300	0.8736	3.0000	1
893	4115	523	7	1.8200	0.8372	2.0000	1
893	4828	504	7	2.7300	1.0101	3.0000	1
893	5303	1307	17	2.7300	1.3377	3.0000	1
893	5346	0	3	2.7300	1.0920	3.0000	1
893	5518	0	6	2.7300	0.9282	3.0000	1
893	5610	984	13	2.7300	0.8736	3.0000	1
893	5895	0	17	2.7300	0.8736	3.0000	1
893	6114	0	16	3.6400	1.1284	4.0000	1
893	6348	0	16	3.6400	1.2012	4.0000	1
893	6566	521	6	1.8200	0.8736	2.0000	1
893	6866	0	17	3.6400	1.3832	4.0000	1
893	6945	0	15	2.7300	1.0101	3.0000	1
893	6945	1141	15	2.7300	1.0101	3.0000	1
893	7179	0	11	2.7300	1.2558	3.0000	1
893	7281	0	17	1.8200	0.8554	2.0000	1
893	7339	0	24	2.7300	0.8463	3.0000	1
893	7455	0	13	1.8200	0.6734	2.0000	1
893	7505	0	15	1.8200	0.8008	2.0000	1
893	7514	0	17	4.5500	1.8655	5.0000	1
893	7975	0	6	3.6400	1.6380	4.0000	1
893	8074	0	17	2.7300	0.8463	3.0000	1
893	8291	0	13	4.5500	1.8200	5.0000	1
893	8374	0	3	1.8200	0.5824	2.0000	1
893	8439	0	13	1.8200	0.6552	2.0000	1
893	8619	0	13	1.8200	0.8736	2.0000	1
893	8823	0	7	2.7300	1.3104	3.0000	1
893	8860	1304	17	3.6400	1.1648	4.0000	1
893	8919	980	13	3.6400	1.6744	4.0000	1
893	9014	0	13	3.6400	1.4196	4.0000	1
893	9144	988	13	1.8200	0.6006	2.0000	1
893	9303	0	15	2.7300	0.9282	3.0000	1
893	9690	1154	15	3.6400	1.7108	4.0000	1
893	10091	0	17	2.7300	0.8463	3.0000	1
893	10264	0	15	1.8200	0.9100	2.0000	1
894	99	0	3	1.7100	0.7524	3.0000	1
894	602	0	17	1.1400	0.4332	2.0000	1
894	614	1297	17	2.2800	0.7980	4.0000	1
894	663	1216	16	2.8500	1.3680	5.0000	1
894	745	0	15	1.1400	0.3648	2.0000	1
894	868	0	7	1.7100	0.5130	3.0000	1
894	1024	0	17	1.1400	0.5358	2.0000	1
894	1097	0	23	2.2800	1.0488	4.0000	1
894	1153	0	13	1.7100	0.5472	3.0000	1
894	1159	0	11	2.2800	0.9348	4.0000	1
894	1192	1294	17	1.7100	0.5472	3.0000	1
894	1351	0	24	2.2800	1.0944	4.0000	1
894	1491	0	16	2.2800	0.8664	4.0000	1
894	1598	202	3	2.2800	0.9120	4.0000	1
894	1748	0	7	2.2800	0.9804	4.0000	1
894	1786	0	24	2.2800	1.0260	4.0000	1
894	1999	0	11	1.7100	0.7695	3.0000	1
894	2201	0	16	1.7100	0.6156	3.0000	1
894	2251	0	13	1.7100	0.7182	3.0000	1
894	2553	0	16	2.2800	1.0488	4.0000	1
894	2572	0	6	1.7100	0.6156	3.0000	1
894	2655	0	14	0.5700	0.2109	1.0000	1
894	2742	0	17	1.7100	0.5643	3.0000	1
894	2857	0	6	1.1400	0.3648	2.0000	1
894	3524	0	13	2.2800	0.7524	4.0000	1
894	3692	1220	16	1.7100	0.7866	3.0000	1
894	4082	1850	24	1.7100	0.6669	3.0000	1
894	4275	0	24	2.2800	0.8664	4.0000	1
894	4340	1314	17	1.7100	0.7695	3.0000	1
894	4591	1134	15	2.2800	0.7296	4.0000	1
894	4750	833	11	2.2800	0.8892	4.0000	1
894	4920	0	15	2.8500	1.3680	5.0000	1
894	5214	521	7	2.2800	1.0944	4.0000	1
894	5376	185	3	1.7100	0.8037	3.0000	1
894	5461	1709	22	1.1400	0.4560	2.0000	1
894	5542	0	16	1.7100	0.7866	3.0000	1
894	5738	0	3	1.7100	0.5301	3.0000	1
894	6067	0	7	1.1400	0.4332	2.0000	1
894	6072	0	7	2.2800	0.9576	4.0000	1
894	6700	1150	15	2.2800	1.0260	4.0000	1
894	7072	0	16	2.2800	1.0260	4.0000	1
894	7149	0	13	1.1400	0.5244	2.0000	1
894	7283	0	13	1.1400	0.3762	2.0000	1
894	7287	0	24	2.2800	0.9576	4.0000	1
894	7329	118	2	1.1400	0.4332	2.0000	1
894	7352	0	7	2.2800	0.8664	4.0000	1
894	7622	190	3	1.7100	0.6498	3.0000	1
894	7856	0	6	2.2800	1.0944	4.0000	1
894	8153	1869	24	1.7100	0.8550	3.0000	1
894	8374	0	3	1.7100	0.8550	3.0000	1
894	8435	0	17	2.2800	0.8892	4.0000	1
894	8609	0	6	2.2800	0.8664	4.0000	1
894	8837	0	11	1.1400	0.4218	2.0000	1
894	8891	818	11	1.7100	0.7011	3.0000	1
894	8970	0	22	0.5700	0.2508	1.0000	1
894	9667	0	23	1.7100	0.5814	3.0000	1
894	9719	0	11	1.7100	0.5472	3.0000	1
894	9863	0	13	1.7100	0.6498	3.0000	1
894	9967	0	23	2.8500	1.1400	5.0000	1
894	10131	0	17	1.7100	0.8550	3.0000	1
894	10176	0	13	2.2800	0.9804	4.0000	1
895	170	0	7	1.9500	0.9165	3.0000	1
895	373	0	13	1.9500	0.8580	3.0000	1
895	577	1846	24	1.3000	0.4030	2.0000	1
895	663	0	16	3.2500	1.5600	5.0000	1
895	741	0	24	1.9500	0.8190	3.0000	1
895	975	504	7	1.3000	0.5200	2.0000	1
895	976	1223	16	2.6000	1.1180	4.0000	1
895	1138	0	6	1.3000	0.4810	2.0000	1
895	1193	0	13	1.9500	0.8580	3.0000	1
895	1387	0	11	2.6000	1.0400	4.0000	1
895	1410	1866	24	1.9500	0.7605	3.0000	1
895	1965	0	17	2.6000	0.8840	4.0000	1
895	2003	0	24	1.3000	0.5720	2.0000	1
895	2270	826	11	1.9500	0.8190	3.0000	1
895	2570	0	16	1.9500	0.6240	3.0000	1
895	2570	1223	16	1.9500	0.7800	3.0000	1
895	2638	980	13	2.6000	0.8580	4.0000	1
895	2682	1765	23	1.3000	0.4680	2.0000	1
895	2981	1781	23	1.9500	0.6240	3.0000	1
895	3556	0	6	1.9500	0.7605	3.0000	1
895	3691	0	17	1.3000	0.4810	2.0000	1
895	3813	504	7	1.9500	0.9165	3.0000	1
895	4007	0	15	2.6000	1.1180	4.0000	1
895	4086	0	15	2.6000	1.1960	4.0000	1
895	4295	0	11	1.9500	0.6240	3.0000	1
895	4445	0	17	1.3000	0.4160	2.0000	1
895	4464	1140	15	2.6000	0.8060	4.0000	1
895	4609	0	23	1.3000	0.4160	2.0000	1
895	4693	0	3	2.6000	1.1440	4.0000	1
895	4750	0	11	2.6000	1.3000	4.0000	1
895	5009	0	7	1.9500	0.6630	3.0000	1
895	5092	0	17	1.9500	0.6435	3.0000	1
895	5163	201	3	1.9500	0.9555	3.0000	1
895	5293	504	6	1.9500	0.7410	3.0000	1
895	5707	1773	23	2.6000	1.2480	4.0000	1
895	5720	0	2	0.6500	0.3185	1.0000	1
895	5782	0	13	1.3000	0.4160	2.0000	1
895	5824	0	7	1.9500	0.9360	3.0000	1
895	5877	0	17	2.6000	1.1960	4.0000	1
895	5944	204	3	1.9500	0.5850	3.0000	1
895	5971	0	17	2.6000	1.0660	4.0000	1
895	5977	1143	15	1.9500	0.7605	3.0000	1
895	6008	0	17	2.6000	0.9620	4.0000	1
895	6074	0	2	1.3000	0.5850	2.0000	1
895	6142	0	24	2.6000	0.8580	4.0000	1
895	6421	0	7	1.9500	0.6240	3.0000	1
895	6736	0	17	1.3000	0.4030	2.0000	1
895	6763	0	7	3.2500	1.3325	5.0000	1
895	7079	0	11	1.9500	0.6240	3.0000	1
895	7165	522	6	1.9500	0.8775	3.0000	1
895	7233	1711	22	0.6500	0.2015	1.0000	1
895	7359	0	13	4.5500	1.8460	7.0000	2
895	7411	508	6	1.9500	0.8580	3.0000	1
895	7434	829	11	1.3000	0.4680	2.0000	1
895	7514	0	17	5.2000	2.0800	8.0000	2
895	7920	0	17	1.9500	0.7215	3.0000	1
895	7999	0	24	1.9500	0.6240	3.0000	1
895	8298	0	13	1.9500	0.8970	3.0000	1
895	8663	0	13	1.3000	0.4810	2.0000	1
895	8840	0	17	1.3000	0.5980	2.0000	1
895	9242	0	15	1.9500	0.7020	3.0000	1
895	9459	0	11	2.6000	1.1440	4.0000	1
895	9459	821	11	2.6000	1.1700	4.0000	1
895	9524	0	3	2.6000	1.0140	4.0000	1
895	10026	0	13	1.3000	0.4940	2.0000	1
895	10065	0	6	1.3000	0.5980	2.0000	1
895	10225	0	23	1.3000	0.4420	2.0000	1
896	44	0	7	8.0400	3.6180	3.0000	1
896	361	818	11	5.3600	2.5192	2.0000	1
896	600	523	7	5.3600	2.5192	2.0000	1
896	644	0	13	10.7200	5.2528	4.0000	1
896	924	0	3	13.4000	5.2260	5.0000	1
896	997	0	3	8.0400	2.7336	3.0000	1
896	1297	1235	16	8.0400	3.6180	3.0000	1
896	1332	0	11	10.7200	4.0736	4.0000	1
896	1666	0	6	8.0400	3.0552	3.0000	1
896	1917	0	23	5.3600	2.0904	2.0000	1
896	2002	0	15	10.7200	5.2528	4.0000	1
896	2052	0	13	5.3600	2.5192	2.0000	1
896	2178	1138	15	8.0400	3.7788	3.0000	1
896	2210	0	13	8.0400	4.0200	3.0000	1
896	2224	1225	16	13.4000	5.3600	5.0000	1
896	2269	0	11	8.0400	3.2160	3.0000	1
896	2298	187	3	10.7200	4.6096	4.0000	1
896	2890	0	7	10.7200	4.7168	4.0000	1
896	2921	0	16	8.0400	3.5376	3.0000	1
896	3187	1869	24	5.3600	2.0904	2.0000	1
896	3288	0	3	10.7200	5.2528	4.0000	1
896	3316	0	7	5.3600	2.6264	2.0000	1
896	3418	0	3	8.0400	2.9748	3.0000	1
896	3702	505	7	8.0400	4.0200	3.0000	1
896	4364	0	17	8.0400	3.1356	3.0000	1
896	4397	0	16	10.7200	4.0736	4.0000	1
896	4422	521	6	5.3600	1.7152	2.0000	1
896	4712	0	15	8.0400	3.0552	3.0000	1
896	4727	0	16	10.7200	3.6448	4.0000	1
896	4868	0	16	8.0400	3.0552	3.0000	1
896	5219	1292	17	8.0400	3.9396	3.0000	1
896	5288	0	13	8.0400	3.6984	3.0000	1
896	5449	0	15	8.0400	3.6180	3.0000	1
896	5742	0	16	10.7200	4.6096	4.0000	1
896	5760	0	13	5.3600	1.7152	2.0000	1
896	5875	0	11	5.3600	2.2512	2.0000	1
896	5905	1157	15	8.0400	2.5728	3.0000	1
896	6007	1856	24	8.0400	3.0552	3.0000	1
896	6107	207	3	10.7200	4.7168	4.0000	1
896	6163	988	13	10.7200	4.8240	4.0000	1
896	6223	0	6	8.0400	3.6180	3.0000	1
896	6265	1769	23	8.0400	3.3768	3.0000	1
896	6696	0	6	10.7200	3.3232	4.0000	1
896	7234	1214	16	10.7200	3.8592	4.0000	1
896	7299	521	7	5.3600	2.1976	2.0000	1
896	7433	0	11	10.7200	5.3600	4.0000	1
896	7617	0	11	5.3600	1.8760	2.0000	1
896	7715	0	13	10.7200	3.8592	4.0000	1
896	8107	1136	15	10.7200	4.1808	4.0000	1
896	8308	1292	17	10.7200	3.4304	4.0000	1
896	8435	0	17	8.0400	3.7788	3.0000	1
896	8557	504	7	10.7200	4.2880	4.0000	1
896	8758	0	6	8.0400	3.9396	3.0000	1
896	8847	0	24	10.7200	4.7168	4.0000	1
896	9055	0	6	8.0400	2.6532	3.0000	1
896	9081	0	7	8.0400	3.9396	3.0000	1
896	9102	0	3	10.7200	4.8240	4.0000	1
896	9324	205	3	10.7200	3.6448	4.0000	1
896	9420	0	13	8.0400	3.1356	3.0000	1
896	9495	0	13	5.3600	2.0904	2.0000	1
896	9564	0	17	10.7200	3.6448	4.0000	1
896	9648	0	13	8.0400	3.6180	3.0000	1
896	9728	1223	16	8.0400	2.8944	3.0000	1
896	9929	0	13	8.0400	3.0552	3.0000	1
896	10262	1314	17	8.0400	3.4572	3.0000	1
897	96	0	11	1.6200	0.5994	3.0000	1
897	117	0	13	2.1600	0.9288	4.0000	1
897	250	0	11	1.6200	0.6966	3.0000	1
897	342	0	24	2.1600	1.0584	4.0000	1
897	392	0	13	1.6200	0.7452	3.0000	1
897	511	1233	16	1.6200	0.7128	3.0000	1
897	602	0	17	1.0800	0.3672	2.0000	1
897	617	0	17	1.6200	0.5022	3.0000	1
897	878	0	3	1.6200	0.8100	3.0000	1
897	985	1853	24	1.0800	0.3348	2.0000	1
897	1023	0	6	2.1600	0.8208	4.0000	1
897	1142	0	13	2.1600	0.9288	4.0000	1
897	1415	0	16	1.6200	0.7290	3.0000	1
897	1599	0	7	1.6200	0.6480	3.0000	1
897	1611	0	13	1.6200	0.6966	3.0000	1
897	1682	0	13	1.6200	0.6642	3.0000	1
897	2011	0	23	2.1600	0.7992	4.0000	1
897	2032	1771	23	2.1600	0.9288	4.0000	1
897	2143	0	17	1.0800	0.4212	2.0000	1
897	2201	0	16	1.0800	0.4104	2.0000	1
897	2346	1140	15	2.1600	0.9288	4.0000	1
897	2398	0	13	1.6200	0.5022	3.0000	1
897	2558	0	7	1.0800	0.4320	2.0000	1
897	2654	0	6	2.1600	0.9288	4.0000	1
897	2976	0	7	2.1600	0.9072	4.0000	1
897	3182	0	2	0.5400	0.2484	1.0000	1
897	3328	0	17	1.0800	0.3564	2.0000	1
897	3336	0	15	2.1600	0.9288	4.0000	1
897	3386	1845	24	1.6200	0.6642	3.0000	1
897	3668	0	7	2.1600	0.8208	4.0000	1
897	3976	0	17	1.0800	0.3996	2.0000	1
897	3994	0	15	1.6200	0.6318	3.0000	1
897	4027	0	2	0.5400	0.1782	1.0000	1
897	4131	1152	15	2.1600	0.6696	4.0000	1
897	4204	1303	17	2.1600	0.9504	4.0000	1
897	4446	0	15	2.1600	0.7344	4.0000	1
897	4642	0	15	1.6200	0.5508	3.0000	1
897	5219	1294	17	1.6200	0.5832	3.0000	1
897	5376	197	3	1.6200	0.7614	3.0000	1
897	5909	984	13	1.6200	0.5346	3.0000	1
897	6204	984	13	1.0800	0.4752	2.0000	1
897	6265	0	23	2.1600	0.9288	4.0000	1
897	6313	0	17	1.6200	0.7128	3.0000	1
897	6408	0	24	1.6200	0.7128	3.0000	1
897	6559	190	3	1.6200	0.6156	3.0000	1
897	6658	1866	24	2.1600	0.9936	4.0000	1
897	6880	1138	15	2.7000	0.8370	5.0000	1
897	6922	521	7	1.0800	0.3348	2.0000	1
897	6988	505	7	1.6200	0.6966	3.0000	1
897	7001	0	3	2.1600	0.8424	4.0000	1
897	7282	0	17	1.6200	0.7614	3.0000	1
897	7507	0	6	1.6200	0.7938	3.0000	1
897	7529	0	17	1.6200	0.4860	3.0000	1
897	7571	0	6	1.0800	0.3348	2.0000	1
897	7657	833	11	1.6200	0.7614	3.0000	1
897	7715	0	13	2.1600	1.0800	4.0000	1
897	7806	982	13	1.6200	0.6966	3.0000	1
897	7862	1231	16	2.1600	0.9504	4.0000	1
897	7909	0	3	1.6200	0.5346	3.0000	1
897	8068	190	3	1.6200	0.5508	3.0000	1
897	8217	1142	15	1.0800	0.3456	2.0000	1
897	8250	0	15	2.1600	0.6912	4.0000	1
897	8358	0	11	1.6200	0.7776	3.0000	1
897	8477	197	3	2.1600	0.7344	4.0000	1
897	8587	0	22	0.5400	0.2376	1.0000	1
897	9017	0	15	1.0800	0.3888	2.0000	1
897	9237	829	11	1.6200	0.6318	3.0000	1
897	9405	504	7	1.6200	0.5184	3.0000	1
897	9715	1314	17	2.1600	0.8208	4.0000	1
897	9767	0	15	1.6200	0.6318	3.0000	1
897	10068	0	23	4.3200	1.5984	8.0000	2
897	10116	0	17	2.1600	0.8424	4.0000	1
898	294	0	24	6.9600	2.9928	4.0000	1
898	485	1141	15	6.9600	3.2016	4.0000	1
898	1137	0	6	5.2200	2.0358	3.0000	1
898	1191	0	24	5.2200	2.2968	3.0000	1
898	1215	0	7	6.9600	2.6448	4.0000	1
898	1282	0	3	5.2200	2.0358	3.0000	1
898	1366	0	13	5.2200	1.7226	3.0000	1
898	1370	1138	15	3.4800	1.3572	2.0000	1
898	1423	0	13	5.2200	1.7226	3.0000	1
898	2031	0	15	6.9600	2.9928	4.0000	1
898	2127	0	15	5.2200	2.3490	3.0000	1
898	2368	188	3	5.2200	2.1924	3.0000	1
898	2521	512	7	3.4800	1.0788	2.0000	1
898	2553	1233	16	3.4800	1.1136	2.0000	1
898	2829	0	23	5.2200	1.9836	3.0000	1
898	2930	0	24	3.4800	1.4964	2.0000	1
898	2988	0	15	5.2200	2.0358	3.0000	1
898	3548	0	13	3.4800	1.6356	2.0000	1
898	3679	1858	24	6.9600	2.7144	4.0000	1
898	3838	0	17	8.7000	3.7410	5.0000	1
898	3938	0	13	5.2200	1.6182	3.0000	1
898	4066	195	3	3.4800	1.5312	2.0000	1
898	4155	0	7	5.2200	2.0880	3.0000	1
898	4204	0	17	6.9600	3.0624	4.0000	1
898	4268	820	11	5.2200	1.6704	3.0000	1
898	4373	0	11	5.2200	1.7748	3.0000	1
898	4457	0	22	1.7400	0.8352	1.0000	1
898	4615	0	17	5.2200	1.9314	3.0000	1
898	4868	1214	16	3.4800	1.4268	2.0000	1
898	5592	0	16	5.2200	1.7226	3.0000	1
898	6494	0	7	6.9600	3.1320	4.0000	1
898	6494	526	7	6.9600	2.5056	4.0000	1
898	6822	842	11	5.2200	2.3490	3.0000	1
898	6892	0	7	6.9600	3.3408	4.0000	1
898	6939	526	7	3.4800	1.1136	2.0000	1
898	7031	0	11	3.4800	1.6008	2.0000	1
898	7056	0	3	5.2200	1.9836	3.0000	1
898	7207	0	13	6.9600	3.1320	4.0000	1
898	7268	0	15	5.2200	2.5578	3.0000	1
898	7293	0	22	3.4800	1.1484	2.0000	1
898	7391	505	7	5.2200	2.0358	3.0000	1
898	7432	0	15	3.4800	1.2876	2.0000	1
898	7599	0	7	3.4800	1.7052	2.0000	1
898	7636	518	7	5.2200	1.9314	3.0000	1
898	7715	0	13	6.9600	3.4800	4.0000	1
898	7902	0	24	5.2200	1.8792	3.0000	1
898	8137	0	15	6.9600	2.2272	4.0000	1
898	8235	0	22	3.4800	1.2180	2.0000	1
898	8300	0	15	5.2200	1.6182	3.0000	1
898	8578	0	23	6.9600	2.6448	4.0000	1
898	8968	0	11	6.9600	2.5752	4.0000	1
898	9019	514	7	6.9600	2.7840	4.0000	1
898	9064	0	17	5.2200	1.9314	3.0000	1
898	9111	0	17	3.4800	1.1484	2.0000	1
898	9170	0	6	5.2200	1.9314	3.0000	1
898	9278	0	2	1.7400	0.8526	1.0000	1
898	9434	0	6	6.9600	3.4800	4.0000	1
898	9557	0	3	5.2200	2.1924	3.0000	1
898	9745	0	17	5.2200	1.6182	3.0000	1
898	9897	0	16	6.9600	3.4800	4.0000	1
898	9931	0	6	5.2200	2.4012	3.0000	1
898	9972	980	13	3.4800	1.2180	2.0000	1
898	10116	0	17	5.2200	2.1924	3.0000	1
899	131	0	24	3.8400	1.7280	2.0000	1
899	217	980	13	5.7600	2.3040	3.0000	1
899	432	0	15	7.6800	2.4576	4.0000	1
899	739	1772	23	5.7600	2.2464	3.0000	1
899	750	0	13	7.6800	3.3792	4.0000	1
899	878	0	3	5.7600	2.8800	3.0000	1
899	1051	504	7	5.7600	2.8800	3.0000	1
899	1306	0	15	5.7600	2.2464	3.0000	1
899	1306	1141	15	7.6800	2.9952	4.0000	1
899	1589	0	15	5.7600	2.3040	3.0000	1
899	1634	0	3	5.7600	2.8224	3.0000	1
899	1676	0	3	5.7600	1.8432	3.0000	1
899	2236	1149	15	7.6800	3.2256	4.0000	1
899	2389	0	6	7.6800	3.6864	4.0000	1
899	2442	0	24	7.6800	3.0720	4.0000	1
899	2737	0	15	5.7600	1.9584	3.0000	1
899	2829	1783	23	3.8400	1.6896	2.0000	1
899	2830	0	6	5.7600	2.7072	3.0000	1
899	3069	0	15	3.8400	1.6896	2.0000	1
899	3103	0	24	5.7600	2.4192	3.0000	1
899	3114	0	7	9.6000	4.3200	5.0000	1
899	3116	0	6	5.7600	2.3040	3.0000	1
899	3170	0	7	3.8400	1.2672	2.0000	1
899	3627	0	3	5.7600	2.5920	3.0000	1
899	3679	0	24	7.6800	2.9952	4.0000	1
899	3787	0	3	7.6800	2.3808	4.0000	1
899	4175	0	16	7.6800	3.0720	4.0000	1
899	4247	820	11	5.7600	1.9584	3.0000	1
899	4413	984	13	7.6800	2.9952	4.0000	1
899	4427	0	24	3.8400	1.4976	2.0000	1
899	4995	0	13	5.7600	1.8432	3.0000	1
899	5002	0	23	7.6800	2.9184	4.0000	1
899	5256	0	17	3.8400	1.8816	2.0000	1
899	5826	1143	15	7.6800	2.3040	4.0000	1
899	6120	0	24	5.7600	2.4192	3.0000	1
899	6426	1858	24	7.6800	3.4560	4.0000	1
899	6442	0	7	3.8400	1.4592	2.0000	1
899	6845	0	7	7.6800	2.9952	4.0000	1
899	6932	992	13	5.7600	1.7280	3.0000	1
899	7085	0	11	5.7600	2.1888	3.0000	1
899	7150	0	14	1.9200	0.6144	1.0000	1
899	7266	0	24	5.7600	2.0160	3.0000	1
899	7384	0	3	7.6800	2.5344	4.0000	1
899	7505	0	15	7.6800	3.6096	4.0000	1
899	7618	829	11	5.7600	1.9584	3.0000	1
899	8091	0	13	5.7600	2.0160	3.0000	1
899	8367	0	13	9.6000	4.2240	5.0000	1
899	8605	521	7	5.7600	2.2464	3.0000	1
899	9084	0	7	5.7600	2.4192	3.0000	1
899	9188	0	7	5.7600	2.7648	3.0000	1
899	9642	0	3	9.6000	4.8000	5.0000	1
899	9897	0	16	5.7600	1.7280	3.0000	1
899	10240	187	3	5.7600	2.1888	3.0000	1
900	93	0	13	3.7200	1.4136	2.0000	1
900	152	0	15	3.7200	1.2276	2.0000	1
900	378	1225	16	5.5800	2.6226	3.0000	1
900	478	0	24	5.5800	2.7342	3.0000	1
900	484	0	13	5.5800	2.2320	3.0000	1
900	619	0	13	7.4400	3.1248	4.0000	1
900	654	0	24	5.5800	2.5110	3.0000	1
900	753	185	3	5.5800	2.1762	3.0000	1
900	893	0	13	3.7200	1.3764	2.0000	1
900	1089	0	15	7.4400	2.5296	4.0000	1
900	1144	508	6	5.5800	2.2878	3.0000	1
900	1145	1307	17	5.5800	1.8414	3.0000	1
900	1168	1307	17	7.4400	2.6784	4.0000	1
900	1244	0	11	5.5800	2.1204	3.0000	1
900	1385	1143	15	5.5800	2.5110	3.0000	1
900	1423	0	13	3.7200	1.3392	2.0000	1
900	1528	0	16	5.5800	2.1204	3.0000	1
900	1548	0	13	5.5800	1.6740	3.0000	1
900	1727	0	24	3.7200	1.4136	2.0000	1
900	1785	0	3	5.5800	2.4552	3.0000	1
900	1883	0	15	5.5800	1.7856	3.0000	1
900	1889	1869	24	3.7200	1.1904	2.0000	1
900	1914	0	24	5.5800	1.7298	3.0000	1
900	2052	0	13	7.4400	3.1992	4.0000	1
900	2135	0	22	3.7200	1.3392	2.0000	1
900	2226	1138	15	5.5800	1.8972	3.0000	1
900	2441	0	17	5.5800	1.8972	3.0000	1
900	2553	1216	16	3.7200	1.6368	2.0000	1
900	2656	0	13	3.7200	1.1904	2.0000	1
900	2695	0	13	7.4400	2.9760	4.0000	1
900	3196	988	13	3.7200	1.5252	2.0000	1
900	3203	0	7	5.5800	1.6740	3.0000	1
900	3253	0	13	7.4400	2.7528	4.0000	1
900	3435	0	11	5.5800	2.0646	3.0000	1
900	3528	0	17	5.5800	1.8414	3.0000	1
900	3801	0	11	5.5800	2.1762	3.0000	1
900	4340	1314	17	7.4400	3.1992	4.0000	1
900	4378	818	11	7.4400	3.3480	4.0000	1
900	4467	833	11	5.5800	1.8972	3.0000	1
900	4474	502	6	7.4400	3.2736	4.0000	1
900	4522	1303	17	7.4400	2.8272	4.0000	1
900	4707	0	11	7.4400	3.3480	4.0000	1
900	4728	504	7	5.5800	2.4552	3.0000	1
900	5174	0	16	3.7200	1.7856	2.0000	1
900	5215	0	14	3.7200	1.5252	2.0000	1
900	5376	197	3	7.4400	2.9016	4.0000	1
900	5426	1866	24	5.5800	2.4552	3.0000	1
900	5547	0	7	5.5800	2.1204	3.0000	1
900	5623	0	7	5.5800	2.5110	3.0000	1
900	5827	0	11	7.4400	3.1992	4.0000	1
900	5844	0	17	3.7200	1.3392	2.0000	1
900	5869	0	13	7.4400	2.9760	4.0000	1
900	5960	526	7	5.5800	2.2878	3.0000	1
900	6113	0	16	5.5800	2.6784	3.0000	1
900	6544	0	13	5.5800	2.1762	3.0000	1
900	6683	0	17	5.5800	1.7856	3.0000	1
900	7584	524	6	3.7200	1.4508	2.0000	1
900	7589	0	17	5.5800	2.1204	3.0000	1
900	7655	1297	17	3.7200	1.7484	2.0000	1
900	7701	0	15	5.5800	2.0088	3.0000	1
900	7948	0	17	9.3000	3.9060	5.0000	1
900	8205	0	24	7.4400	3.3480	4.0000	1
900	8414	1312	17	3.7200	1.6368	2.0000	1
900	8439	0	13	5.5800	2.6784	3.0000	1
900	8577	0	23	5.5800	1.7856	3.0000	1
900	8947	207	3	5.5800	2.3436	3.0000	1
900	9325	821	11	3.7200	1.5624	2.0000	1
900	9433	1851	24	5.5800	2.5110	3.0000	1
900	9467	0	11	7.4400	3.2736	4.0000	1
900	9892	0	13	3.7200	1.4508	2.0000	1
901	378	0	16	8.9700	4.1262	3.0000	1
901	504	0	13	8.9700	3.7674	3.0000	1
901	993	0	13	8.9700	3.3189	3.0000	1
901	1339	0	13	5.9800	2.9302	2.0000	1
901	1409	0	24	8.9700	3.7674	3.0000	1
901	1468	0	13	11.9600	4.9036	4.0000	1
901	1485	0	15	11.9600	5.3820	4.0000	1
901	1748	0	7	8.9700	2.6910	3.0000	1
901	1940	980	13	5.9800	2.0332	2.0000	1
901	2201	0	16	5.9800	2.3920	2.0000	1
901	2554	0	15	8.9700	2.8704	3.0000	1
901	2776	0	22	2.9900	1.0465	1.0000	1
901	2850	0	3	11.9600	5.0232	4.0000	1
901	3009	518	7	11.9600	5.7408	4.0000	1
901	3160	1304	17	8.9700	3.9468	3.0000	1
901	3163	0	6	8.9700	3.3189	3.0000	1
901	3243	0	13	8.9700	3.3189	3.0000	1
901	3254	0	15	8.9700	3.3189	3.0000	1
901	3589	0	13	8.9700	4.2159	3.0000	1
901	3682	0	13	8.9700	4.0365	3.0000	1
901	3744	0	7	8.9700	4.0365	3.0000	1
901	3776	976	13	11.9600	5.5016	4.0000	1
901	3786	1141	15	11.9600	4.7840	4.0000	1
901	4149	836	11	8.9700	4.0365	3.0000	1
901	4316	0	22	5.9800	2.8704	2.0000	1
901	4328	0	7	5.9800	1.7940	2.0000	1
901	4695	0	13	11.9600	5.5016	4.0000	1
901	4998	202	3	5.9800	2.2126	2.0000	1
901	5067	0	17	5.9800	2.4518	2.0000	1
901	5256	0	17	11.9600	4.6644	4.0000	1
901	5398	1303	17	11.9600	3.7076	4.0000	1
901	5958	0	13	8.9700	3.6777	3.0000	1
901	5958	980	13	8.9700	4.1262	3.0000	1
901	5999	1773	23	5.9800	1.8538	2.0000	1
901	6056	0	15	11.9600	4.9036	4.0000	1
901	6262	0	24	8.9700	3.4086	3.0000	1
901	6557	0	11	8.9700	2.6910	3.0000	1
901	6635	1845	24	8.9700	4.3953	3.0000	1
901	6841	0	3	8.9700	2.9601	3.0000	1
901	6842	0	24	8.9700	2.8704	3.0000	1
901	7027	1149	15	5.9800	2.0930	2.0000	1
901	7100	1303	17	5.9800	1.9136	2.0000	1
901	7379	504	6	8.9700	4.3056	3.0000	1
901	7434	829	11	11.9600	4.1860	4.0000	1
901	7486	0	3	11.9600	3.8272	4.0000	1
901	7595	1866	24	5.9800	1.9136	2.0000	1
901	7780	980	13	5.9800	2.3920	2.0000	1
901	7830	0	15	11.9600	5.8604	4.0000	1
901	7895	0	24	11.9600	5.2624	4.0000	1
901	7910	0	15	5.9800	2.6910	2.0000	1
901	8075	0	24	8.9700	4.3056	3.0000	1
901	8108	0	17	11.9600	4.0664	4.0000	1
901	8414	0	17	8.9700	3.9468	3.0000	1
901	8558	829	11	8.9700	3.7674	3.0000	1
901	8748	0	6	11.9600	3.7076	4.0000	1
901	8749	0	13	8.9700	3.8571	3.0000	1
901	8837	821	11	8.9700	3.9468	3.0000	1
901	8853	0	15	8.9700	3.9468	3.0000	1
901	9145	0	7	8.9700	3.4086	3.0000	1
901	9156	522	6	8.9700	2.8704	3.0000	1
901	9325	841	11	5.9800	2.5116	2.0000	1
901	9459	0	11	11.9600	4.6644	4.0000	1
901	9855	0	7	11.9600	3.8272	4.0000	1
901	9929	0	13	8.9700	2.7807	3.0000	1
902	335	0	17	2.9100	1.3386	3.0000	1
902	409	0	24	2.9100	1.3095	3.0000	1
902	481	0	24	2.9100	1.0767	3.0000	1
902	1102	516	7	2.9100	1.0185	3.0000	1
902	1142	0	13	2.9100	1.3968	3.0000	1
902	1214	0	11	3.8800	1.8236	4.0000	1
902	1310	0	16	3.8800	1.8624	4.0000	1
902	1528	0	16	3.8800	1.5520	4.0000	1
902	1538	521	6	2.9100	1.0185	3.0000	1
902	1598	0	3	2.9100	1.3095	3.0000	1
902	1610	0	3	2.9100	1.4259	3.0000	1
902	1791	0	13	2.9100	1.1931	3.0000	1
902	2605	1860	24	1.9400	0.6014	2.0000	1
902	2673	0	11	3.8800	1.3580	4.0000	1
902	2687	0	24	3.8800	1.7460	4.0000	1
902	2689	0	3	3.8800	1.2416	4.0000	1
902	2832	0	13	1.9400	0.7372	2.0000	1
902	2942	1314	17	2.9100	1.0767	3.0000	1
902	3039	0	7	2.9100	1.1640	3.0000	1
902	3169	0	7	3.8800	1.5520	4.0000	1
902	3463	0	13	1.9400	0.7760	2.0000	1
902	3838	0	17	4.8500	2.0855	5.0000	1
902	4021	0	16	2.9100	1.2222	3.0000	1
902	4257	0	3	2.9100	1.3386	3.0000	1
902	4291	0	15	1.9400	0.6208	2.0000	1
902	4310	1138	15	3.8800	1.5132	4.0000	1
902	4453	0	11	2.9100	1.3386	3.0000	1
902	4552	0	17	2.9100	1.1349	3.0000	1
902	4693	0	3	3.8800	1.6296	4.0000	1
902	4846	0	17	2.9100	0.9894	3.0000	1
902	4900	0	13	2.9100	1.1058	3.0000	1
902	5050	1314	17	1.9400	0.9506	2.0000	1
902	5060	0	13	2.9100	0.9021	3.0000	1
902	5153	829	11	3.8800	1.5520	4.0000	1
902	5219	1311	17	2.9100	0.9603	3.0000	1
902	5355	1152	15	3.8800	1.5520	4.0000	1
902	5501	1303	17	2.9100	1.0767	3.0000	1
902	5542	0	16	3.8800	1.6296	4.0000	1
902	5877	1303	17	1.9400	0.8924	2.0000	1
902	6047	0	17	3.8800	1.8236	4.0000	1
902	6579	0	11	2.9100	0.9603	3.0000	1
902	6892	0	6	3.8800	1.6296	4.0000	1
902	6958	0	7	2.9100	1.3095	3.0000	1
902	7297	0	11	2.9100	1.0767	3.0000	1
902	7486	0	3	1.9400	0.8730	2.0000	1
902	7535	506	6	1.9400	0.7566	2.0000	1
902	8068	0	3	2.9100	1.1640	3.0000	1
902	8311	0	23	1.9400	0.7954	2.0000	1
902	8370	0	11	3.8800	1.7460	4.0000	1
902	8404	0	3	1.9400	0.8536	2.0000	1
902	8464	0	15	2.9100	1.3386	3.0000	1
902	8477	0	3	3.8800	1.1640	4.0000	1
902	8840	0	17	3.8800	1.2804	4.0000	1
902	8897	0	11	2.9100	1.1349	3.0000	1
902	8912	511	6	2.9100	1.2222	3.0000	1
902	9170	0	6	2.9100	1.1058	3.0000	1
902	9192	0	15	1.9400	0.7566	2.0000	1
902	9200	0	16	1.9400	0.7178	2.0000	1
902	9781	207	3	2.9100	1.2222	3.0000	1
902	9997	0	17	3.8800	1.4356	4.0000	1
903	76	0	3	7.5600	2.8728	3.0000	1
903	467	0	13	7.5600	3.7044	3.0000	1
903	770	0	17	7.5600	2.7972	3.0000	1
903	797	0	7	10.0800	3.9312	4.0000	1
903	803	0	7	7.5600	2.8728	3.0000	1
903	950	0	13	7.5600	2.7972	3.0000	1
903	976	1216	16	7.5600	2.5704	3.0000	1
903	1073	0	13	10.0800	4.7376	4.0000	1
903	1196	0	13	10.0800	4.2336	4.0000	1
903	1344	0	7	7.5600	2.8728	3.0000	1
903	1347	0	13	5.0400	2.2680	2.0000	1
903	1467	0	15	5.0400	1.6128	2.0000	1
903	1529	0	13	12.6000	5.5440	5.0000	1
903	1551	0	3	5.0400	1.6128	2.0000	1
903	1765	0	22	2.5200	1.0584	1.0000	1
903	1847	829	11	7.5600	3.4020	3.0000	1
903	2049	1866	24	5.0400	2.3688	2.0000	1
903	2228	0	15	10.0800	4.9392	4.0000	1
903	2234	0	13	5.0400	1.8144	2.0000	1
903	2373	0	13	10.0800	3.2256	4.0000	1
903	2547	0	23	5.0400	2.1168	2.0000	1
903	2587	1216	16	7.5600	2.9484	3.0000	1
903	2673	0	11	7.5600	3.3264	3.0000	1
903	2808	0	13	7.5600	2.4192	3.0000	1
903	3271	0	13	7.5600	2.9484	3.0000	1
903	3359	0	11	7.5600	2.8728	3.0000	1
903	3418	0	3	7.5600	3.4020	3.0000	1
903	3497	1307	17	7.5600	3.7044	3.0000	1
903	3803	0	24	7.5600	3.3264	3.0000	1
903	4075	0	3	7.5600	3.0996	3.0000	1
903	4204	0	17	10.0800	4.3344	4.0000	1
903	4397	1235	16	7.5600	2.7972	3.0000	1
903	4403	512	7	10.0800	3.4272	4.0000	1
903	4527	210	3	10.0800	3.1248	4.0000	1
903	4562	0	11	7.5600	3.7800	3.0000	1
903	4644	0	11	7.5600	2.5704	3.0000	1
903	4778	197	3	7.5600	3.5532	3.0000	1
903	4824	0	3	10.0800	4.5360	4.0000	1
903	5141	504	7	7.5600	3.7044	3.0000	1
903	5222	524	6	10.0800	3.4272	4.0000	1
903	5537	0	3	7.5600	2.9484	3.0000	1
903	5729	504	7	7.5600	3.4776	3.0000	1
903	5751	0	11	7.5600	3.5532	3.0000	1
903	6047	0	17	12.6000	5.9220	5.0000	1
903	6133	0	11	7.5600	2.8728	3.0000	1
903	6168	0	17	10.0800	4.9392	4.0000	1
903	6207	517	7	7.5600	2.5704	3.0000	1
903	6320	1869	24	7.5600	2.7972	3.0000	1
903	6324	1772	23	7.5600	2.8728	3.0000	1
903	6480	0	24	7.5600	2.7972	3.0000	1
903	6496	195	3	5.0400	2.0160	2.0000	1
903	6891	0	7	7.5600	2.7216	3.0000	1
903	6936	0	17	5.0400	1.6128	2.0000	1
903	7291	0	11	7.5600	2.3436	3.0000	1
903	7292	0	13	7.5600	3.4020	3.0000	1
903	7293	0	22	5.0400	1.7136	2.0000	1
903	7678	0	23	10.0800	4.0320	4.0000	1
903	8098	0	13	5.0400	2.2176	2.0000	1
903	8142	0	7	10.0800	4.0320	4.0000	1
903	8335	0	7	7.5600	2.3436	3.0000	1
903	8968	0	11	7.5600	2.4948	3.0000	1
903	9338	505	7	7.5600	2.6460	3.0000	1
903	9499	0	6	5.0400	2.3688	2.0000	1
903	9594	0	6	10.0800	4.9392	4.0000	1
903	9760	0	13	5.0400	2.3688	2.0000	1
903	9929	0	13	10.0800	3.7296	4.0000	1
903	10067	0	7	10.0800	4.9392	4.0000	1
904	274	0	13	6.0000	2.5200	4.0000	1
904	467	0	13	6.0000	2.9400	4.0000	1
904	505	0	7	6.0000	2.7600	4.0000	1
904	614	1304	17	4.5000	2.1600	3.0000	1
904	638	0	11	4.5000	1.7100	3.0000	1
904	754	0	3	7.5000	3.6750	5.0000	1
904	790	0	13	3.0000	1.3200	2.0000	1
904	1275	0	24	6.0000	2.7600	4.0000	1
904	1296	0	15	6.0000	2.8200	4.0000	1
904	1579	0	15	4.5000	1.7550	3.0000	1
904	2086	0	13	3.0000	1.1700	2.0000	1
904	2088	0	6	3.0000	1.1100	2.0000	1
904	2105	1860	24	3.0000	1.4100	2.0000	1
904	2382	1146	15	4.5000	1.6650	3.0000	1
904	2383	0	2	3.0000	1.2900	2.0000	1
904	2441	1304	17	3.0000	0.9600	2.0000	1
904	2890	0	6	4.5000	2.0700	3.0000	1
904	3100	0	6	7.5000	2.7750	5.0000	1
904	3334	1293	17	3.0000	1.2900	2.0000	1
904	3838	0	17	4.5000	1.9350	3.0000	1
904	3889	207	3	6.0000	1.8600	4.0000	1
904	4107	0	7	6.0000	3.0000	4.0000	1
904	4274	826	11	6.0000	2.3400	4.0000	1
904	4849	1157	15	3.0000	1.4100	2.0000	1
904	4901	1157	15	4.5000	1.7550	3.0000	1
904	5130	0	11	6.0000	2.8800	4.0000	1
904	5451	0	11	4.5000	2.1600	3.0000	1
904	5581	837	11	4.5000	1.8900	3.0000	1
904	5743	0	13	4.5000	2.2050	3.0000	1
904	5859	0	6	4.5000	1.7100	3.0000	1
904	6307	1233	16	4.5000	1.7550	3.0000	1
904	6553	0	24	6.0000	2.2200	4.0000	1
904	6576	518	6	6.0000	1.9800	4.0000	1
904	6670	504	7	3.0000	1.4400	2.0000	1
904	6688	0	6	4.5000	2.1600	3.0000	1
904	6888	0	23	4.5000	1.9800	3.0000	1
904	7153	201	3	3.0000	1.1100	2.0000	1
904	7283	0	13	4.5000	2.0700	3.0000	1
904	7283	1000	13	6.0000	2.1000	4.0000	1
904	7359	0	13	3.0000	0.9000	2.0000	1
904	7421	0	6	4.5000	1.8000	3.0000	1
904	7502	1236	16	4.5000	1.9350	3.0000	1
904	7582	0	11	6.0000	2.7000	4.0000	1
904	7678	0	23	3.0000	0.9300	2.0000	1
904	7702	1223	16	7.5000	3.3000	5.0000	1
904	7768	1138	15	4.5000	2.1600	3.0000	1
904	8026	1698	22	3.0000	1.0200	2.0000	1
904	8108	0	17	6.0000	2.5200	4.0000	1
904	8154	0	7	4.5000	1.7100	3.0000	1
904	8407	0	15	4.5000	2.0250	3.0000	1
904	8659	976	13	6.0000	2.7000	4.0000	1
904	8746	0	23	6.0000	2.6400	4.0000	1
904	8901	0	13	3.0000	1.1700	2.0000	1
904	9256	988	13	6.0000	2.1600	4.0000	1
904	9324	0	3	6.0000	2.1000	4.0000	1
904	9563	1149	15	4.5000	1.9800	3.0000	1
904	9814	0	6	6.0000	2.9400	4.0000	1
904	9928	0	16	6.0000	2.2800	4.0000	1
904	9974	526	6	4.5000	2.0250	3.0000	1
905	819	0	13	6.9900	2.7261	3.0000	1
905	1107	0	22	4.6600	1.9106	2.0000	1
905	1415	0	16	6.9900	3.0756	3.0000	1
905	1528	0	16	6.9900	2.6562	3.0000	1
905	1607	1304	17	6.9900	2.7261	3.0000	1
905	1666	0	6	6.9900	3.3552	3.0000	1
905	1682	0	13	6.9900	3.1455	3.0000	1
905	2359	1850	24	6.9900	2.2368	3.0000	1
905	2570	1220	16	4.6600	1.8174	2.0000	1
905	3127	502	6	4.6600	1.4446	2.0000	1
905	3231	0	17	4.6600	1.8174	2.0000	1
905	3360	0	13	6.9900	2.6562	3.0000	1
905	3528	0	17	9.3200	3.7280	4.0000	1
905	3849	0	15	6.9900	3.2154	3.0000	1
905	4021	0	16	9.3200	4.5668	4.0000	1
905	4231	0	17	4.6600	1.7242	2.0000	1
905	4261	0	13	6.9900	2.6562	3.0000	1
905	4369	0	15	9.3200	3.1688	4.0000	1
905	4404	1856	24	9.3200	2.9824	4.0000	1
905	4468	0	11	6.9900	2.2368	3.0000	1
905	4522	1314	17	4.6600	1.4912	2.0000	1
905	4688	0	6	6.9900	2.3766	3.0000	1
905	4690	988	13	6.9900	2.3766	3.0000	1
905	4767	0	16	9.3200	2.9824	4.0000	1
905	5026	0	17	6.9900	3.1455	3.0000	1
905	5174	0	16	4.6600	2.2368	2.0000	1
905	5350	0	22	2.3300	0.7922	1.0000	1
905	5458	1149	15	6.9900	2.6562	3.0000	1
905	5586	0	14	2.3300	0.9087	1.0000	1
905	5597	0	3	6.9900	2.7960	3.0000	1
905	5604	0	15	9.3200	3.7280	4.0000	1
905	5633	976	13	9.3200	3.7280	4.0000	1
905	5766	1228	16	9.3200	4.0076	4.0000	1
905	5771	526	7	4.6600	1.7242	2.0000	1
905	5907	0	7	4.6600	2.0970	2.0000	1
905	5941	0	7	9.3200	3.6348	4.0000	1
905	6082	0	13	9.3200	3.5416	4.0000	1
905	6383	1710	22	4.6600	1.7708	2.0000	1
905	6516	0	15	6.9900	2.9358	3.0000	1
905	6564	980	13	9.3200	2.8892	4.0000	1
905	6584	502	6	11.6500	3.4950	5.0000	1
905	6616	820	11	9.3200	2.9824	4.0000	1
905	6641	0	24	6.9900	2.5863	3.0000	1
905	6647	1293	17	6.9900	2.5164	3.0000	1
905	6712	1236	16	6.9900	3.2154	3.0000	1
905	6956	0	13	4.6600	1.6310	2.0000	1
905	7052	0	23	6.9900	2.8659	3.0000	1
905	7215	841	11	6.9900	2.2368	3.0000	1
905	7263	0	11	6.9900	2.6562	3.0000	1
905	7384	0	3	9.3200	3.3552	4.0000	1
905	7411	508	6	6.9900	2.9358	3.0000	1
905	7419	1066	14	4.6600	1.5378	2.0000	1
905	7632	0	15	6.9900	3.2853	3.0000	1
905	7704	187	3	9.3200	4.5668	4.0000	1
905	7808	0	6	6.9900	2.7261	3.0000	1
905	7813	0	17	6.9900	2.3067	3.0000	1
905	7887	821	11	6.9900	2.3766	3.0000	1
905	7940	984	13	9.3200	4.5668	4.0000	1
905	7968	1152	15	6.9900	3.3552	3.0000	1
905	8108	1293	17	6.9900	2.9358	3.0000	1
905	8181	0	17	6.9900	2.1669	3.0000	1
905	8463	0	23	6.9900	2.5863	3.0000	1
905	8659	0	13	9.3200	4.2872	4.0000	1
905	8906	0	11	4.6600	1.7708	2.0000	1
905	9019	523	7	9.3200	2.8892	4.0000	1
905	9063	0	23	6.9900	2.7960	3.0000	1
905	9285	0	15	4.6600	2.2834	2.0000	1
905	9357	0	7	6.9900	2.7261	3.0000	1
905	9396	980	13	6.9900	2.2368	3.0000	1
905	9504	0	13	4.6600	1.5378	2.0000	1
905	9510	0	16	9.3200	2.9824	4.0000	1
905	9745	0	17	9.3200	4.2872	4.0000	1
905	9760	0	13	4.6600	2.1902	2.0000	1
905	9837	0	17	9.3200	3.5416	4.0000	1
905	10065	0	6	6.9900	2.3766	3.0000	1
906	625	0	13	1.8900	0.9261	3.0000	1
906	644	0	13	1.8900	0.8127	3.0000	1
906	750	0	13	2.5200	1.0584	4.0000	1
906	782	0	17	2.5200	1.2348	4.0000	1
906	908	0	11	1.2600	0.5040	2.0000	1
906	927	504	6	2.5200	1.1340	4.0000	1
906	1036	0	13	1.8900	0.6993	3.0000	1
906	1074	0	13	1.8900	0.6237	3.0000	1
906	1110	0	15	1.2600	0.4410	2.0000	1
906	1241	841	11	3.1500	1.2915	5.0000	1
906	1297	0	16	1.8900	0.6048	3.0000	1
906	1360	0	13	1.8900	0.6993	3.0000	1
906	1378	821	11	2.5200	0.9828	4.0000	1
906	1388	0	13	1.8900	0.6048	3.0000	1
906	1460	826	11	1.8900	0.7371	3.0000	1
906	1567	0	16	1.8900	0.5859	3.0000	1
906	1783	1851	24	1.2600	0.3906	2.0000	1
906	1798	205	3	1.2600	0.5544	2.0000	1
906	1825	0	23	1.8900	0.7938	3.0000	1
906	1994	1136	15	1.2600	0.5544	2.0000	1
906	2270	826	11	1.8900	0.7560	3.0000	1
906	2981	1775	23	1.2600	0.4788	2.0000	1
906	4116	0	11	1.8900	0.7371	3.0000	1
906	4258	521	7	2.5200	1.1592	4.0000	1
906	4351	0	23	2.5200	1.2348	4.0000	1
906	4397	0	16	1.8900	0.6804	3.0000	1
906	4498	0	17	1.8900	0.7560	3.0000	1
906	4690	0	13	1.8900	0.6426	3.0000	1
906	4858	0	17	1.8900	0.6426	3.0000	1
906	4925	0	16	1.8900	0.7371	3.0000	1
906	4958	0	23	1.8900	0.6426	3.0000	1
906	5109	0	15	1.8900	0.8505	3.0000	1
906	5174	0	16	1.2600	0.5544	2.0000	1
906	5530	980	13	2.5200	1.1088	4.0000	1
906	5724	0	11	3.1500	1.0080	5.0000	1
906	5844	0	17	1.8900	0.9261	3.0000	1
906	6114	0	16	1.2600	0.4914	2.0000	1
906	6301	0	15	2.5200	1.0332	4.0000	1
906	6426	1869	24	1.2600	0.5040	2.0000	1
906	6488	0	13	1.8900	0.7371	3.0000	1
906	6666	1297	17	1.8900	0.7182	3.0000	1
906	7576	0	13	1.8900	0.8883	3.0000	1
906	7715	0	13	1.8900	0.5859	3.0000	1
906	7763	0	11	2.5200	0.8820	4.0000	1
906	7963	826	11	2.5200	0.9828	4.0000	1
906	8046	0	7	1.8900	0.8505	3.0000	1
906	8076	1071	14	1.2600	0.4914	2.0000	1
906	8084	0	22	0.6300	0.2079	1.0000	1
906	8556	0	11	1.2600	0.4536	2.0000	1
906	9129	0	15	2.5200	1.0584	4.0000	1
906	9187	0	17	1.8900	0.7182	3.0000	1
906	9239	526	7	1.8900	0.5859	3.0000	1
906	9827	1142	15	2.5200	0.8316	4.0000	1
906	10091	0	17	1.8900	0.9072	3.0000	1
906	10273	0	17	1.2600	0.5796	2.0000	1
907	76	0	3	10.2600	3.8988	3.0000	1
907	220	0	7	10.2600	4.2066	3.0000	1
907	448	0	17	10.2600	4.0014	3.0000	1
907	604	0	14	6.8400	2.1888	2.0000	1
907	739	0	23	10.2600	4.0014	3.0000	1
907	755	0	7	10.2600	3.2832	3.0000	1
907	755	519	6	6.8400	3.0096	2.0000	1
907	1071	0	13	10.2600	3.7962	3.0000	1
907	2311	526	7	6.8400	2.5308	2.0000	1
907	2428	1858	24	13.6800	4.5144	4.0000	1
907	2530	0	6	13.6800	5.3352	4.0000	1
907	2981	0	23	6.8400	3.3516	2.0000	1
907	3302	976	13	10.2600	4.0014	3.0000	1
907	3693	0	3	10.2600	3.7962	3.0000	1
907	3942	0	15	13.6800	4.3776	4.0000	1
907	3966	0	15	17.1000	6.4980	5.0000	1
907	4234	185	3	10.2600	4.3092	3.0000	1
907	4287	1136	15	6.8400	3.2148	2.0000	1
907	4391	0	16	10.2600	4.0014	3.0000	1
907	4411	129	2	6.8400	2.3256	2.0000	1
907	4474	502	6	13.6800	5.7456	4.0000	1
907	4621	0	24	13.6800	4.3776	4.0000	1
907	4657	1311	17	6.8400	2.5308	2.0000	1
907	4658	0	17	6.8400	3.2148	2.0000	1
907	4693	0	3	13.6800	5.6088	4.0000	1
907	4778	0	3	6.8400	3.0780	2.0000	1
907	5063	0	3	10.2600	5.1300	3.0000	1
907	5095	0	6	13.6800	6.1560	4.0000	1
907	5135	0	6	10.2600	4.5144	3.0000	1
907	5174	1214	16	13.6800	6.7032	4.0000	1
907	5419	1312	17	10.2600	3.4884	3.0000	1
907	5530	0	13	13.6800	6.0192	4.0000	1
907	5533	0	13	6.8400	2.7360	2.0000	1
907	5766	0	16	13.6800	5.7456	4.0000	1
907	6524	1150	15	10.2600	3.2832	3.0000	1
907	6647	0	17	6.8400	2.5992	2.0000	1
907	6654	1856	24	10.2600	3.8988	3.0000	1
907	6698	980	13	6.8400	2.9412	2.0000	1
907	6866	0	17	10.2600	4.1040	3.0000	1
907	7154	0	24	13.6800	6.1560	4.0000	1
907	7257	0	15	10.2600	4.0014	3.0000	1
907	7558	0	13	6.8400	3.1464	2.0000	1
907	7576	984	13	10.2600	4.8222	3.0000	1
907	7735	1136	15	13.6800	5.4720	4.0000	1
907	8215	0	11	10.2600	4.7196	3.0000	1
907	8435	0	17	10.2600	4.9248	3.0000	1
907	8490	0	24	13.6800	6.7032	4.0000	1
907	8768	837	11	6.8400	2.4624	2.0000	1
907	9169	0	23	10.2600	3.8988	3.0000	1
907	9401	992	13	10.2600	3.6936	3.0000	1
907	9602	0	11	10.2600	4.5144	3.0000	1
907	9788	0	13	10.2600	4.5144	3.0000	1
907	9997	0	17	10.2600	3.3858	3.0000	1
908	197	0	24	2.0700	0.8901	3.0000	1
908	280	0	13	1.3800	0.5106	2.0000	1
908	398	0	13	1.3800	0.5244	2.0000	1
908	532	0	13	2.7600	1.1316	4.0000	1
908	625	0	13	2.0700	0.8694	3.0000	1
908	625	984	13	2.7600	1.3524	4.0000	1
908	722	0	24	2.7600	1.2420	4.0000	1
908	739	0	23	3.4500	1.6215	5.0000	1
908	754	0	3	2.0700	0.9315	3.0000	1
908	760	0	3	2.7600	1.2420	4.0000	1
908	907	510	6	2.0700	0.7866	3.0000	1
908	923	1138	15	2.0700	0.6210	3.0000	1
908	997	0	3	2.0700	0.9522	3.0000	1
908	1193	0	13	3.4500	1.4559	5.0000	2
908	1410	0	24	1.3800	0.5796	2.0000	1
908	1433	0	6	2.0700	0.7452	3.0000	1
908	1721	0	13	2.0700	0.9315	3.0000	1
908	1802	1768	23	2.0700	0.8073	3.0000	1
908	1957	0	13	1.3800	0.5520	2.0000	1
908	2084	0	17	2.7600	1.1316	4.0000	1
908	2202	522	6	2.7600	0.8832	4.0000	1
908	2521	505	7	2.0700	0.8694	3.0000	1
908	2846	821	11	2.7600	0.8832	4.0000	1
908	3003	523	7	2.0700	0.8487	3.0000	1
908	3020	0	13	1.3800	0.4416	2.0000	1
908	3121	0	7	2.0700	1.0350	3.0000	1
908	3352	0	7	2.7600	1.1868	4.0000	1
908	3352	511	6	2.7600	1.1592	4.0000	1
908	4032	0	11	2.0700	0.6624	3.0000	1
908	4239	0	17	2.7600	1.2420	4.0000	1
908	4329	0	14	1.3800	0.5658	2.0000	1
908	4342	0	13	2.0700	0.7866	3.0000	1
908	4357	0	7	1.3800	0.5244	2.0000	1
908	4405	0	13	2.0700	0.7866	3.0000	1
908	4460	0	3	1.3800	0.6486	2.0000	1
908	4564	0	17	2.7600	0.8280	4.0000	1
908	4582	0	7	2.7600	1.2696	4.0000	1
908	4658	0	17	1.3800	0.6486	2.0000	1
908	4676	1220	16	2.7600	1.0764	4.0000	1
908	4925	1228	16	2.0700	0.7866	3.0000	1
908	5127	0	15	2.0700	0.6417	3.0000	1
908	5238	0	17	2.0700	0.7866	3.0000	1
908	5271	0	15	2.0700	0.9522	3.0000	1
908	5511	513	6	2.0700	0.9108	3.0000	1
908	5555	0	22	0.6900	0.3105	1.0000	1
908	5733	0	11	2.0700	0.8487	3.0000	1
908	5738	0	3	2.7600	0.9660	4.0000	1
908	6114	1220	16	2.7600	0.8832	4.0000	1
908	6207	504	6	2.7600	1.1040	4.0000	1
908	6759	0	22	1.3800	0.6348	2.0000	1
908	7001	0	3	2.0700	0.7452	3.0000	1
908	7481	0	7	2.7600	1.0764	4.0000	1
908	7525	0	2	1.3800	0.6900	2.0000	1
908	7556	1303	17	2.7600	1.2420	4.0000	1
908	7576	0	13	2.0700	0.8487	3.0000	1
908	7607	1314	17	2.0700	0.7866	3.0000	1
908	7890	0	24	2.0700	0.7866	3.0000	1
908	8059	0	17	2.0700	0.7452	3.0000	1
908	8116	0	13	2.7600	1.2420	4.0000	1
908	8360	517	7	2.0700	0.9522	3.0000	1
908	8454	1314	17	1.3800	0.4416	2.0000	1
908	8647	202	3	1.3800	0.4554	2.0000	1
908	8779	0	13	2.0700	0.7659	3.0000	1
908	8946	1788	23	1.3800	0.6486	2.0000	1
908	9184	195	3	1.3800	0.5520	2.0000	1
908	9269	523	7	1.3800	0.4968	2.0000	1
908	9540	523	6	2.0700	0.7452	3.0000	1
908	9752	0	17	2.0700	0.8280	3.0000	1
908	10110	0	24	2.0700	0.8280	3.0000	1
908	10142	0	11	2.0700	0.8280	3.0000	1
909	226	829	11	3.1000	1.4880	2.0000	1
909	487	0	7	4.6500	2.0925	3.0000	1
909	512	1847	24	3.1000	1.2710	2.0000	1
909	621	0	11	4.6500	1.9995	3.0000	1
909	753	0	3	6.2000	2.1080	4.0000	1
909	873	0	24	6.2000	2.7900	4.0000	1
909	901	0	13	4.6500	1.7205	3.0000	1
909	905	197	3	6.2000	2.6660	4.0000	1
909	1423	0	13	4.6500	2.0460	3.0000	1
909	1556	0	17	6.2000	2.4180	4.0000	1
909	1567	0	16	3.1000	1.1780	2.0000	1
909	1666	0	6	6.2000	2.7900	4.0000	1
909	1896	0	22	1.5500	0.6820	1.0000	1
909	2086	0	13	6.2000	2.4800	4.0000	1
909	2171	0	23	4.6500	1.6740	3.0000	1
909	2224	0	16	6.2000	2.5420	4.0000	1
909	2234	0	13	6.2000	2.1080	4.0000	1
909	2338	1140	15	4.6500	1.5345	3.0000	1
909	2442	0	24	6.2000	2.8520	4.0000	1
909	2842	0	7	4.6500	1.4880	3.0000	1
909	3012	0	24	4.6500	2.0460	3.0000	1
909	3109	0	11	4.6500	1.8135	3.0000	1
909	3200	1064	14	3.1000	1.4260	2.0000	1
909	3249	829	11	4.6500	1.8135	3.0000	1
909	3386	1845	24	6.2000	2.7900	4.0000	1
909	3392	526	6	7.7500	3.5650	5.0000	1
909	3499	0	13	6.2000	2.5420	4.0000	1
909	3552	0	17	6.2000	2.4800	4.0000	1
909	3679	0	24	4.6500	1.6740	3.0000	1
909	3819	0	23	4.6500	1.5810	3.0000	1
909	3838	0	17	4.6500	2.2320	3.0000	1
909	3937	0	13	6.2000	1.9220	4.0000	1
909	4065	0	3	6.2000	1.9840	4.0000	1
909	4211	842	11	4.6500	1.9995	3.0000	1
909	4363	0	15	4.6500	1.4880	3.0000	1
909	4391	0	16	6.2000	1.8600	4.0000	1
909	4398	0	7	3.1000	1.0230	2.0000	1
909	4498	0	17	4.6500	1.7205	3.0000	1
909	4527	0	3	4.6500	1.9065	3.0000	1
909	4609	0	23	6.2000	2.5420	4.0000	1
909	4992	0	7	6.2000	2.1080	4.0000	1
909	5304	1157	15	6.2000	2.3560	4.0000	1
909	5360	0	11	3.1000	1.2090	2.0000	1
909	5451	826	11	4.6500	1.6275	3.0000	1
909	5709	0	14	1.5500	0.5890	1.0000	1
909	5791	0	11	7.7500	2.4800	5.0000	1
909	5958	0	13	4.6500	2.1390	3.0000	1
909	6114	0	16	6.2000	1.9840	4.0000	1
909	6460	1845	24	3.1000	1.2400	2.0000	1
909	6531	0	13	4.6500	2.0925	3.0000	1
909	6891	0	7	6.2000	2.1700	4.0000	1
909	6927	0	7	4.6500	1.7205	3.0000	1
909	7220	0	3	6.2000	2.8520	4.0000	1
909	7267	524	6	6.2000	2.5420	4.0000	1
909	7470	0	13	4.6500	1.8600	3.0000	1
909	7529	1307	17	4.6500	1.4415	3.0000	1
909	7580	0	17	3.1000	1.4570	2.0000	1
909	7607	0	17	4.6500	1.7670	3.0000	1
909	7704	205	3	6.2000	2.0460	4.0000	1
909	8041	1859	24	4.6500	2.1855	3.0000	1
909	8483	0	15	3.1000	1.3950	2.0000	1
909	8754	0	7	6.2000	2.8520	4.0000	1
909	8769	0	23	6.2000	2.8520	4.0000	1
909	8898	841	11	4.6500	1.4415	3.0000	1
909	9129	0	15	4.6500	2.0460	3.0000	1
909	9419	0	11	3.1000	0.9920	2.0000	1
909	9439	0	22	3.1000	1.3640	2.0000	1
909	9639	0	17	4.6500	1.9065	3.0000	1
909	9715	0	17	7.7500	2.7125	5.0000	1
909	9897	0	16	4.6500	1.4415	3.0000	1
910	208	0	13	3.6800	1.3984	2.0000	1
910	328	0	11	3.6800	1.2144	2.0000	1
910	472	0	17	5.5200	2.5392	3.0000	1
910	565	0	15	7.3600	2.3552	4.0000	1
910	587	0	17	7.3600	3.6800	4.0000	1
910	587	1303	17	7.3600	3.6800	4.0000	1
910	900	0	24	5.5200	1.9320	3.0000	1
910	1185	0	17	9.2000	4.5080	5.0000	1
910	1286	0	24	5.5200	1.8768	3.0000	1
910	1599	0	7	3.6800	1.5824	2.0000	1
910	1619	0	6	7.3600	2.8704	4.0000	1
910	1950	0	24	3.6800	1.2512	2.0000	1
910	2460	0	24	9.2000	3.4960	5.0000	1
910	2558	0	7	7.3600	2.2080	4.0000	1
910	2663	0	16	5.5200	2.5944	3.0000	1
910	2875	0	7	3.6800	1.2144	2.0000	1
910	3172	1146	15	5.5200	1.8768	3.0000	1
910	3236	0	15	7.3600	3.3856	4.0000	1
910	3308	0	13	5.5200	2.0424	3.0000	1
910	3533	0	3	7.3600	2.7232	4.0000	1
910	3827	0	15	5.5200	2.5392	3.0000	1
910	4021	1214	16	7.3600	2.3552	4.0000	1
910	4081	1866	24	3.6800	1.3984	2.0000	1
910	4131	0	15	5.5200	1.9872	3.0000	1
910	4231	0	17	3.6800	1.3984	2.0000	1
910	4340	0	17	7.3600	3.0176	4.0000	1
910	4396	0	13	3.6800	1.1776	2.0000	1
910	4503	992	13	5.5200	1.8768	3.0000	1
910	4629	0	13	5.5200	2.5944	3.0000	1
910	5766	0	16	7.3600	3.6800	4.0000	1
910	5820	0	17	7.3600	3.6064	4.0000	1
910	5827	826	11	5.5200	2.4288	3.0000	1
910	6186	1141	15	5.5200	2.2080	3.0000	1
910	6355	0	6	5.5200	2.1528	3.0000	1
910	6465	0	6	3.6800	1.4352	2.0000	1
910	6570	0	11	7.3600	2.5760	4.0000	1
910	6599	0	22	3.6800	1.5456	2.0000	1
910	6889	0	15	5.5200	2.2080	3.0000	1
910	6945	0	15	7.3600	2.9440	4.0000	1
910	6945	1141	15	7.3600	2.9440	4.0000	1
910	6956	0	13	5.5200	2.4840	3.0000	1
910	7189	0	13	7.3600	2.6496	4.0000	1
910	7243	0	13	5.5200	2.0976	3.0000	1
910	8031	1143	15	3.6800	1.3616	2.0000	1
910	8456	0	15	3.6800	1.3616	2.0000	1
910	8724	0	7	3.6800	1.7664	2.0000	1
910	8746	0	23	7.3600	3.0912	4.0000	1
910	9064	0	17	3.6800	1.2144	2.0000	1
910	9115	0	11	7.3600	2.7232	4.0000	1
910	9271	0	17	5.5200	2.0976	3.0000	1
910	9697	1783	23	7.3600	2.7232	4.0000	1
910	9788	0	13	3.6800	1.1776	2.0000	1
910	9792	517	7	7.3600	2.9440	4.0000	1
910	9797	0	16	7.3600	2.4288	4.0000	1
910	9814	524	6	5.5200	2.0976	3.0000	1
910	9972	0	13	7.3600	2.3552	4.0000	1
910	10050	0	6	5.5200	2.4288	3.0000	1
910	10102	504	7	3.6800	1.7296	2.0000	1
910	10165	0	6	7.3600	3.3120	4.0000	1
911	226	0	11	5.9100	1.8321	3.0000	1
911	647	0	3	5.9100	2.6595	3.0000	1
911	806	1294	17	3.9400	1.7730	2.0000	1
911	817	0	17	5.9100	2.6595	3.0000	1
911	898	526	7	3.9400	1.4184	2.0000	1
911	1042	0	11	7.8800	3.7036	4.0000	1
911	1271	0	13	7.8800	3.0732	4.0000	1
911	1442	210	3	9.8500	4.6295	5.0000	1
911	1491	1233	16	3.9400	1.7730	2.0000	1
911	1692	0	24	5.9100	2.7186	3.0000	1
911	1717	837	11	3.9400	1.4578	2.0000	1
911	1970	0	3	7.8800	3.5460	4.0000	1
911	2076	0	13	7.8800	3.2308	4.0000	1
911	2224	0	16	5.9100	2.1276	3.0000	1
911	2441	0	17	5.9100	2.5413	3.0000	1
911	2471	0	15	3.9400	1.7336	2.0000	1
911	2594	1314	17	7.8800	2.5216	4.0000	1
911	2618	0	7	5.9100	2.3640	3.0000	1
911	2897	1138	15	7.8800	2.6792	4.0000	1
911	3175	0	7	5.9100	2.3049	3.0000	1
911	3197	0	23	9.8500	3.8415	5.0000	1
911	3245	0	17	5.9100	2.1276	3.0000	1
911	3414	516	7	5.9100	2.0094	3.0000	1
911	3423	980	13	7.8800	3.0732	4.0000	1
911	3441	0	3	3.9400	1.2608	2.0000	1
911	3441	202	3	9.8500	4.8265	5.0000	1
911	3907	0	24	5.9100	2.3049	3.0000	1
911	4133	0	24	5.9100	2.3640	3.0000	1
911	4776	0	6	3.9400	1.3002	2.0000	1
911	4892	0	17	5.9100	2.0094	3.0000	1
911	4973	0	17	3.9400	1.5366	2.0000	1
911	5210	0	17	5.9100	2.1867	3.0000	1
911	5433	0	13	3.9400	1.2214	2.0000	1
911	5484	526	7	5.9100	2.3049	3.0000	1
911	5568	0	23	7.8800	3.7036	4.0000	1
911	5702	0	11	3.9400	1.5760	2.0000	1
911	5875	842	11	7.8800	2.5216	4.0000	1
911	5977	1143	15	5.9100	2.4822	3.0000	1
911	6336	0	15	5.9100	2.1867	3.0000	1
911	6348	0	16	3.9400	1.6942	2.0000	1
911	6541	0	23	7.8800	2.7580	4.0000	1
911	6835	0	16	5.9100	2.3049	3.0000	1
911	6997	0	13	5.9100	2.6004	3.0000	1
911	7100	0	17	7.8800	3.5460	4.0000	1
911	7223	501	7	3.9400	1.5760	2.0000	1
911	7486	0	3	5.9100	1.8912	3.0000	1
911	7510	0	15	5.9100	1.8321	3.0000	1
911	7517	0	7	7.8800	2.5216	4.0000	1
911	8356	0	15	5.9100	2.1276	3.0000	1
911	8509	1869	24	5.9100	2.8368	3.0000	1
911	8853	0	15	7.8800	3.3096	4.0000	1
911	9006	1297	17	7.8800	3.6248	4.0000	1
911	9173	0	11	5.9100	2.2458	3.0000	1
911	9194	0	17	7.8800	2.9156	4.0000	1
911	9633	504	7	5.9100	2.3049	3.0000	1
911	9788	986	13	3.9400	1.3396	2.0000	1
911	9866	0	3	7.8800	3.3884	4.0000	1
911	10068	0	23	3.9400	1.8912	2.0000	1
911	10246	0	15	5.9100	2.4231	3.0000	1
911	10258	0	15	5.9100	2.6004	3.0000	1
912	142	0	15	10.5200	3.2612	4.0000	1
912	169	0	13	10.5200	4.6288	4.0000	1
912	466	0	6	5.2600	2.4722	2.0000	1
912	481	0	24	7.8900	3.5505	3.0000	1
912	901	0	13	10.5200	5.1548	4.0000	1
912	976	1220	16	7.8900	3.0771	3.0000	1
912	1147	0	13	5.2600	1.9988	2.0000	1
912	1281	0	3	7.8900	3.4716	3.0000	1
912	1332	0	11	7.8900	3.6294	3.0000	1
912	1410	0	24	5.2600	2.3670	2.0000	1
912	1525	0	6	5.2600	1.9462	2.0000	1
912	1607	0	17	7.8900	2.5248	3.0000	1
912	1706	0	13	7.8900	2.5248	3.0000	1
912	1773	0	13	7.8900	2.6826	3.0000	1
912	1829	0	11	10.5200	4.3132	4.0000	1
912	2200	0	7	10.5200	4.1028	4.0000	1
912	2234	0	13	7.8900	2.3670	3.0000	1
912	3009	504	6	7.8900	2.7615	3.0000	1
912	3320	0	24	10.5200	3.4716	4.0000	1
912	3469	0	24	10.5200	4.7340	4.0000	1
912	3497	0	17	7.8900	2.7615	3.0000	1
912	3524	0	13	10.5200	4.1028	4.0000	1
912	3627	197	3	5.2600	2.5248	2.0000	1
912	3708	0	14	2.6300	0.8942	1.0000	1
912	3735	0	24	7.8900	2.9982	3.0000	1
912	3787	0	3	7.8900	2.8404	3.0000	1
912	3906	1136	15	5.2600	1.9988	2.0000	1
912	4543	0	13	7.8900	2.6826	3.0000	1
912	4764	0	24	7.8900	2.9982	3.0000	1
912	4943	1869	24	10.5200	4.5236	4.0000	1
912	4998	0	3	5.2600	1.9988	2.0000	1
912	5046	1065	14	5.2600	1.7358	2.0000	1
912	5162	0	22	10.5200	5.2600	4.0000	1
912	5219	1311	17	10.5200	4.6288	4.0000	1
912	5295	0	16	10.5200	3.2612	4.0000	1
912	5903	0	13	5.2600	1.6306	2.0000	1
912	6690	1307	17	5.2600	1.9988	2.0000	1
912	7051	0	16	5.2600	1.9988	2.0000	1
912	7105	1866	24	5.2600	1.9462	2.0000	1
912	7192	0	2	2.6300	1.0783	1.0000	1
912	7416	0	13	13.1500	5.9175	5.0000	1
912	7438	0	2	5.2600	1.8410	2.0000	1
912	7571	519	7	7.8900	3.3138	3.0000	1
912	7702	0	16	13.1500	4.0765	5.0000	1
912	7830	0	15	5.2600	1.8410	2.0000	1
912	8074	0	17	7.8900	2.8404	3.0000	1
912	8275	0	16	5.2600	1.9988	2.0000	1
912	8687	0	23	5.2600	2.3670	2.0000	1
912	8946	1788	23	10.5200	4.6288	4.0000	1
912	8998	0	15	7.8900	2.9193	3.0000	1
912	9006	0	17	5.2600	2.2092	2.0000	1
912	9064	0	17	5.2600	1.7358	2.0000	1
912	9263	0	16	10.5200	4.1028	4.0000	1
912	9897	0	16	10.5200	5.2600	4.0000	1
912	9928	0	16	13.1500	4.6025	5.0000	1
912	10104	505	7	7.8900	2.3670	3.0000	1
912	10225	0	23	10.5200	4.5236	4.0000	1
913	159	0	11	5.3400	1.9758	3.0000	1
913	435	1311	17	5.3400	2.4030	3.0000	1
913	766	0	15	7.1200	3.3464	4.0000	1
913	823	1866	24	5.3400	1.8156	3.0000	1
913	988	1136	15	3.5600	1.1748	2.0000	1
913	997	0	3	5.3400	1.6554	3.0000	1
913	1309	0	24	3.5600	1.5664	2.0000	1
913	1345	0	17	5.3400	2.5098	3.0000	1
913	1798	204	3	7.1200	2.8480	4.0000	1
913	2444	0	13	5.3400	2.0292	3.0000	1
913	2511	0	17	3.5600	1.3528	2.0000	1
913	3466	0	15	7.1200	2.9904	4.0000	1
913	4000	0	15	7.1200	2.3496	4.0000	1
913	4162	0	6	7.1200	3.0616	4.0000	1
913	4423	0	13	5.3400	1.6554	3.0000	1
913	4543	0	13	7.1200	2.2784	4.0000	1
913	4778	0	3	3.5600	1.6020	2.0000	1
913	4903	0	3	5.3400	1.7622	3.0000	1
913	5063	190	3	3.5600	1.3528	2.0000	1
913	5295	1216	16	3.5600	1.6376	2.0000	1
913	5387	0	7	5.3400	1.7088	3.0000	1
913	6047	1294	17	7.1200	2.1360	4.0000	1
913	6194	0	11	5.3400	2.4564	3.0000	1
913	6327	829	11	5.3400	2.0826	3.0000	1
913	6566	0	6	5.3400	2.0292	3.0000	1
913	6647	0	17	5.3400	1.9758	3.0000	1
913	6792	0	13	5.3400	1.6554	3.0000	1
913	6899	0	7	7.1200	2.3496	4.0000	1
913	6904	1000	13	5.3400	1.8156	3.0000	1
913	7292	0	13	5.3400	1.6020	3.0000	1
913	7303	504	7	3.5600	1.4596	2.0000	1
913	7449	0	24	5.3400	2.1360	3.0000	1
913	7449	1860	24	7.1200	3.2752	4.0000	1
913	7449	1869	24	5.3400	2.4030	3.0000	1
913	7507	0	6	3.5600	1.3884	2.0000	1
913	7605	0	7	7.1200	2.4208	4.0000	1
913	7811	818	11	5.3400	2.2428	3.0000	1
913	8281	0	17	5.3400	2.4564	3.0000	1
913	8301	1853	24	5.3400	1.7622	3.0000	1
913	8505	502	6	3.5600	1.1036	2.0000	1
913	8731	0	3	3.5600	1.2104	2.0000	1
913	9132	0	11	7.1200	3.1328	4.0000	1
913	9199	0	2	1.7800	0.7476	1.0000	1
913	9224	0	17	5.3400	2.1894	3.0000	1
913	9449	522	6	7.1200	2.7768	4.0000	1
913	9748	0	24	3.5600	1.2104	2.0000	1
913	9752	0	17	3.5600	1.4240	2.0000	1
913	9852	0	24	7.1200	3.5600	4.0000	1
913	9864	505	7	5.3400	2.0826	3.0000	1
913	10173	1235	16	7.1200	2.7056	4.0000	1
914	629	0	24	4.9200	1.7220	2.0000	1
914	941	0	13	9.8400	4.0344	4.0000	1
914	976	1231	16	9.8400	3.6408	4.0000	1
914	1036	0	13	9.8400	4.4280	4.0000	1
914	1099	0	15	4.9200	1.4760	2.0000	1
914	1147	0	13	4.9200	2.2632	2.0000	1
914	1282	0	3	7.3800	3.0996	3.0000	1
914	1529	0	13	7.3800	2.5830	3.0000	1
914	1646	1141	15	9.8400	4.8216	4.0000	1
914	1667	0	7	9.8400	4.7232	4.0000	1
914	2013	0	14	4.9200	2.4600	2.0000	1
914	2245	0	11	12.3000	3.6900	5.0000	1
914	2553	1233	16	9.8400	4.3296	4.0000	1
914	2588	0	23	7.3800	2.3616	3.0000	1
914	2793	0	24	9.8400	4.6248	4.0000	1
914	3113	980	13	7.3800	2.9520	3.0000	1
914	3202	829	11	4.9200	2.2632	2.0000	1
914	3321	1850	24	7.3800	3.2472	3.0000	1
914	3352	504	7	4.9200	1.8696	2.0000	1
914	3467	0	15	7.3800	2.8782	3.0000	1
914	3545	0	15	9.8400	3.9360	4.0000	1
914	3691	0	17	9.8400	3.9360	4.0000	1
914	3691	1311	17	4.9200	1.6236	2.0000	1
914	3725	1773	23	7.3800	3.0258	3.0000	1
914	3882	0	13	7.3800	3.2472	3.0000	1
914	4094	1228	16	9.8400	4.8216	4.0000	1
914	4445	1293	17	9.8400	4.3296	4.0000	1
914	4453	833	11	7.3800	2.8782	3.0000	1
914	4537	0	7	7.3800	2.8044	3.0000	1
914	4615	1314	17	4.9200	1.5744	2.0000	1
914	4687	0	24	4.9200	2.1648	2.0000	1
914	4707	0	11	12.3000	5.5350	5.0000	1
914	4727	0	16	7.3800	2.5830	3.0000	1
914	4743	0	6	7.3800	2.8044	3.0000	1
914	4743	504	6	9.8400	3.6408	4.0000	1
914	4778	0	3	7.3800	3.4686	3.0000	1
914	4813	0	7	7.3800	2.9520	3.0000	1
914	4958	1771	23	7.3800	2.5830	3.0000	1
914	5499	0	11	4.9200	1.6728	2.0000	1
914	5889	0	24	9.8400	3.9360	4.0000	1
914	6047	0	17	12.3000	5.6580	5.0000	1
914	6309	0	2	4.9200	1.8204	2.0000	1
914	6478	0	15	7.3800	3.2472	3.0000	1
914	6559	0	3	4.9200	1.9680	2.0000	1
914	6609	516	7	7.3800	2.8044	3.0000	1
914	6708	0	24	7.3800	3.3210	3.0000	1
914	6888	0	23	9.8400	4.1328	4.0000	1
914	6957	0	16	7.3800	3.3948	3.0000	1
914	7051	0	16	9.8400	3.4440	4.0000	1
914	7095	0	24	7.3800	2.6568	3.0000	1
914	7133	0	22	2.4600	1.0086	1.0000	1
914	7305	1869	24	4.9200	2.1648	2.0000	1
914	7355	0	13	7.3800	2.7306	3.0000	1
914	7432	0	15	4.9200	1.9680	2.0000	1
914	7457	0	13	7.3800	2.8782	3.0000	1
914	7695	0	7	9.8400	4.4280	4.0000	1
914	7713	0	17	9.8400	3.8376	4.0000	1
914	7879	0	15	9.8400	4.2312	4.0000	1
914	7906	0	13	9.8400	4.6248	4.0000	1
914	7925	0	14	2.4600	1.0086	1.0000	1
914	8142	0	7	7.3800	2.8044	3.0000	1
914	8644	0	13	9.8400	3.4440	4.0000	1
914	8889	0	11	7.3800	2.5830	3.0000	1
914	8975	1154	15	4.9200	1.7712	2.0000	1
914	9102	199	3	7.3800	3.0996	3.0000	1
914	9151	0	15	7.3800	2.6568	3.0000	1
914	9252	526	6	9.8400	4.4280	4.0000	1
914	9706	504	7	12.3000	3.8130	5.0000	1
914	9715	1314	17	9.8400	3.5424	4.0000	1
914	9903	502	6	7.3800	2.8782	3.0000	1
914	9928	0	16	9.8400	4.9200	4.0000	1
914	10022	0	7	9.8400	3.1488	4.0000	1
915	77	0	6	11.4800	4.5920	4.0000	1
915	328	0	11	11.4800	4.5920	4.0000	1
915	424	0	6	8.6100	3.0135	3.0000	1
915	499	1858	24	8.6100	3.2718	3.0000	1
915	548	0	7	8.6100	2.7552	3.0000	1
915	611	0	24	8.6100	3.2718	3.0000	1
915	647	188	3	8.6100	2.8413	3.0000	1
915	663	0	16	11.4800	5.0512	4.0000	1
915	723	0	7	11.4800	4.4772	4.0000	1
915	746	0	7	8.6100	3.0135	3.0000	1
915	780	0	13	8.6100	3.1857	3.0000	1
915	901	0	13	8.6100	3.7884	3.0000	1
915	1124	0	3	8.6100	3.5301	3.0000	1
915	1147	0	13	5.7400	2.1812	2.0000	1
915	1267	0	13	11.4800	3.7884	4.0000	1
915	1298	1307	17	5.7400	2.0090	2.0000	1
915	1345	0	17	8.6100	4.0467	3.0000	1
915	1500	1140	15	5.7400	2.7552	2.0000	1
915	1682	0	13	8.6100	3.6162	3.0000	1
915	1921	0	15	8.6100	4.3050	3.0000	1
915	2011	0	23	5.7400	2.1238	2.0000	1
915	2031	0	15	8.6100	3.3579	3.0000	1
915	2251	0	13	5.7400	2.2960	2.0000	1
915	2405	1850	24	5.7400	1.9516	2.0000	1
915	2612	0	24	11.4800	4.4772	4.0000	1
915	2668	0	7	5.7400	2.5830	2.0000	1
915	2769	0	16	5.7400	1.8368	2.0000	1
915	2952	0	23	11.4800	3.7884	4.0000	1
915	2996	0	13	8.6100	2.7552	3.0000	1
915	3020	0	13	5.7400	2.5256	2.0000	1
915	3130	0	13	5.7400	1.7220	2.0000	1
915	3169	0	6	8.6100	3.0135	3.0000	1
915	3202	0	11	8.6100	3.7884	3.0000	1
915	3548	0	13	8.6100	3.3579	3.0000	1
915	3716	0	17	5.7400	1.9516	2.0000	1
915	3875	0	6	8.6100	3.8745	3.0000	1
915	3980	0	13	8.6100	3.4440	3.0000	1
915	4391	1223	16	11.4800	4.8216	4.0000	1
915	4606	0	3	20.0900	6.8306	7.0000	2
915	4824	0	3	8.6100	3.7023	3.0000	1
915	4874	0	24	11.4800	4.3624	4.0000	1
915	5019	1788	23	8.6100	2.7552	3.0000	1
915	5511	513	6	11.4800	4.8216	4.0000	1
915	5580	523	6	8.6100	2.7552	3.0000	1
915	5720	0	2	2.8700	0.9184	1.0000	1
915	5766	1233	16	11.4800	3.4440	4.0000	1
915	6087	0	13	8.6100	3.8745	3.0000	1
915	6706	526	7	14.3500	7.0315	5.0000	1
915	6754	0	7	5.7400	2.5256	2.0000	1
915	6888	0	23	11.4800	3.6736	4.0000	1
915	6960	0	17	20.0900	8.7822	7.0000	2
915	7250	976	13	8.6100	3.8745	3.0000	1
915	7275	0	17	8.6100	2.9274	3.0000	1
915	7370	0	23	5.7400	1.8942	2.0000	1
915	7519	0	24	11.4800	4.5920	4.0000	1
915	7664	0	24	8.6100	3.8745	3.0000	1
915	8096	0	7	8.6100	3.8745	3.0000	1
915	8275	0	16	8.6100	2.7552	3.0000	1
915	8394	0	6	11.4800	4.1328	4.0000	1
915	8430	511	6	11.4800	5.1660	4.0000	1
915	8452	0	16	5.7400	2.6978	2.0000	1
915	8632	0	24	14.3500	5.1660	5.0000	1
915	8665	1138	15	11.4800	4.2476	4.0000	1
915	8862	0	11	11.4800	4.3624	4.0000	1
915	9030	0	15	8.6100	3.2718	3.0000	1
915	9309	0	17	8.6100	3.2718	3.0000	1
915	9396	982	13	11.4800	4.1328	4.0000	1
915	9420	0	13	8.6100	3.7023	3.0000	1
915	9760	0	13	11.4800	5.1660	4.0000	1
915	9788	0	13	8.6100	3.6162	3.0000	1
915	9986	504	7	8.6100	4.0467	3.0000	1
915	10144	504	7	8.6100	3.8745	3.0000	1
915	10167	0	17	5.7400	1.7220	2.0000	1
916	378	1220	16	7.7100	3.5466	3.0000	1
916	517	0	7	7.7100	3.6237	3.0000	1
916	705	512	7	7.7100	3.7008	3.0000	1
916	717	0	6	7.7100	2.5443	3.0000	1
916	739	1772	23	7.7100	3.2382	3.0000	1
916	746	0	7	7.7100	2.6985	3.0000	1
916	893	0	13	7.7100	3.0840	3.0000	1
916	1209	0	24	5.1400	1.7476	2.0000	1
916	1341	0	3	7.7100	3.6237	3.0000	1
916	1429	0	13	7.7100	3.5466	3.0000	1
916	1528	0	16	5.1400	1.6448	2.0000	1
916	1548	0	13	7.7100	3.8550	3.0000	1
916	1658	0	15	7.7100	3.3924	3.0000	1
916	1780	0	24	23.1300	10.1001	9.0000	2
916	1979	0	3	7.7100	3.3924	3.0000	1
916	1996	0	13	7.7100	3.0840	3.0000	1
916	2468	0	13	5.1400	1.8504	2.0000	1
916	2700	0	24	5.1400	2.0560	2.0000	1
916	2769	0	16	5.1400	2.0560	2.0000	1
916	2903	0	24	7.7100	2.4672	3.0000	1
916	2963	0	6	10.2800	3.5980	4.0000	1
916	3015	0	15	7.7100	3.0069	3.0000	1
916	3020	984	13	7.7100	2.5443	3.0000	1
916	3075	1775	23	5.1400	1.9532	2.0000	1
916	3239	0	17	10.2800	3.0840	4.0000	1
916	3286	0	22	2.5700	1.0280	1.0000	1
916	3310	0	17	7.7100	2.8527	3.0000	1
916	3549	1708	22	5.1400	2.1588	2.0000	1
916	3627	0	3	10.2800	3.4952	4.0000	1
916	3667	0	15	10.2800	5.0372	4.0000	1
916	3801	0	11	7.7100	3.2382	3.0000	1
916	4094	0	16	7.7100	3.0069	3.0000	1
916	4391	0	16	7.7100	2.6214	3.0000	1
916	4541	199	3	7.7100	2.3901	3.0000	1
916	4584	833	11	5.1400	1.9532	2.0000	1
916	4606	0	3	7.7100	2.9298	3.0000	1
916	4676	0	16	7.7100	3.0069	3.0000	1
916	5144	0	7	10.2800	3.0840	4.0000	1
916	5432	0	16	10.2800	4.2148	4.0000	1
916	5518	0	6	10.2800	3.1868	4.0000	1
916	5686	195	3	7.7100	3.6237	3.0000	1
916	6051	821	11	10.2800	3.9064	4.0000	1
916	6353	1856	24	12.8500	4.4975	5.0000	1
916	6599	0	22	2.5700	1.0023	1.0000	1
916	7250	0	13	7.7100	2.7756	3.0000	1
916	7365	980	13	7.7100	3.6237	3.0000	1
916	7800	0	11	7.7100	2.9298	3.0000	1
916	7810	0	3	10.2800	5.0372	4.0000	1
916	7884	826	11	10.2800	4.6260	4.0000	1
916	8275	0	16	5.1400	2.2102	2.0000	1
916	8351	1235	16	5.1400	2.3644	2.0000	1
916	8699	510	6	7.7100	3.3153	3.0000	1
916	9309	0	17	7.7100	3.3924	3.0000	1
916	9420	0	13	5.1400	1.5934	2.0000	1
916	9550	523	7	7.7100	2.7756	3.0000	1
916	9551	0	24	5.1400	1.7990	2.0000	1
916	9639	0	17	7.7100	2.6214	3.0000	1
916	9976	0	17	12.8500	5.6540	5.0000	1
916	10055	0	15	10.2800	4.5232	4.0000	1
916	10134	0	24	10.2800	5.1400	4.0000	1
916	10142	0	11	7.7100	3.3924	3.0000	1
917	400	0	23	3.3600	1.2432	3.0000	1
917	664	0	13	3.3600	1.2096	3.0000	1
917	898	526	7	3.3600	1.6464	3.0000	1
917	967	0	7	3.3600	1.6464	3.0000	1
917	981	1866	24	3.3600	1.0752	3.0000	1
917	1153	0	13	3.3600	1.3104	3.0000	1
917	1548	0	13	2.2400	1.0080	2.0000	1
917	1656	0	6	3.3600	1.4112	3.0000	1
917	1669	837	11	3.3600	1.3776	3.0000	1
917	1700	0	15	2.2400	1.0528	2.0000	1
917	2041	1140	15	3.3600	1.5456	3.0000	1
917	2134	0	11	3.3600	1.5120	3.0000	1
917	2444	0	13	2.2400	0.7840	2.0000	1
917	2483	0	24	5.6000	2.4640	5.0000	1
917	2587	0	16	2.2400	0.9856	2.0000	1
917	3145	0	24	5.6000	1.6800	5.0000	1
917	3246	0	7	2.2400	0.8960	2.0000	1
917	3647	0	13	6.7200	2.6208	6.0000	2
917	3706	0	13	2.2400	1.0080	2.0000	1
917	3727	0	14	1.1200	0.4928	1.0000	1
917	3744	0	7	3.3600	1.1424	3.0000	1
917	3749	1138	15	3.3600	1.2432	3.0000	1
917	3816	0	3	4.4800	1.7920	4.0000	1
917	4131	0	15	2.2400	0.8736	2.0000	1
917	4304	1152	15	2.2400	0.8960	2.0000	1
917	4417	0	3	2.2400	0.9408	2.0000	1
917	4763	0	24	4.4800	1.7472	4.0000	1
917	4868	0	16	3.3600	1.5792	3.0000	1
917	5026	0	17	2.2400	0.8512	2.0000	1
917	5063	0	3	5.6000	2.3072	5.0000	2
917	5131	1846	24	4.4800	1.7472	4.0000	1
917	5501	0	17	4.4800	1.7920	4.0000	1
917	5537	0	3	2.2400	0.9184	2.0000	1
917	5590	0	17	3.3600	1.3440	3.0000	1
917	5869	0	13	4.4800	1.6128	4.0000	1
917	6559	188	3	4.4800	1.7920	4.0000	1
917	6647	1307	17	3.3600	1.3104	3.0000	1
917	6683	0	17	3.3600	1.6128	3.0000	1
917	6802	0	7	2.2400	0.7392	2.0000	1
917	6912	1216	16	5.6000	2.2400	5.0000	1
917	7065	0	17	3.3600	1.5456	3.0000	1
917	7127	0	7	4.4800	1.6576	4.0000	1
917	7276	1789	23	3.3600	1.1760	3.0000	1
917	7300	0	7	3.3600	1.5456	3.0000	1
917	7486	0	3	4.4800	1.5232	4.0000	1
917	7589	0	17	3.3600	1.3440	3.0000	1
917	7654	0	15	4.4800	1.5680	4.0000	1
917	8416	0	11	3.3600	1.4448	3.0000	1
917	8448	1850	24	4.4800	2.1056	4.0000	1
917	8448	1866	24	4.4800	1.6576	4.0000	1
917	8577	0	23	2.2400	0.8960	2.0000	1
917	8578	0	23	2.2400	1.0528	2.0000	1
917	8647	207	3	3.3600	1.1424	3.0000	1
917	8916	0	11	3.3600	1.1760	3.0000	1
917	8944	0	14	2.2400	0.7168	2.0000	1
917	9063	0	23	2.2400	0.8960	2.0000	1
917	9129	0	15	3.3600	1.2096	3.0000	1
917	9217	524	6	3.3600	1.4112	3.0000	1
917	9276	0	7	3.3600	1.6128	3.0000	1
917	9431	0	7	4.4800	1.3888	4.0000	1
917	9667	0	23	3.3600	1.0416	3.0000	1
917	9866	201	3	4.4800	1.3888	4.0000	1
917	10173	0	16	2.2400	1.1200	2.0000	1
918	159	0	11	8.9100	2.6730	3.0000	1
918	268	0	7	5.9400	2.1384	2.0000	1
918	693	1858	24	14.8500	6.2370	5.0000	1
918	709	518	6	11.8800	4.8708	4.0000	1
918	878	0	3	8.9100	2.7621	3.0000	1
918	967	0	6	11.8800	5.8212	4.0000	1
918	1085	0	7	8.9100	2.9403	3.0000	1
918	1379	0	6	5.9400	2.3760	2.0000	1
918	1721	0	13	11.8800	4.9896	4.0000	1
918	2084	0	17	8.9100	3.1185	3.0000	1
918	2270	826	11	5.9400	2.5542	2.0000	1
918	2295	0	17	5.9400	2.2572	2.0000	1
918	2313	1845	24	8.9100	3.0294	3.0000	1
918	2924	185	3	14.8500	6.3855	5.0000	1
918	3275	1853	24	11.8800	5.5836	4.0000	1
918	3499	976	13	11.8800	5.8212	4.0000	1
918	3706	0	13	5.9400	2.6730	2.0000	1
918	3735	0	24	8.9100	3.0294	3.0000	1
918	3767	524	6	11.8800	5.7024	4.0000	1
918	3937	0	13	8.9100	2.6730	3.0000	1
918	3977	0	13	5.9400	2.7918	2.0000	1
918	4227	0	24	8.9100	2.8512	3.0000	1
918	4300	0	6	5.9400	2.9700	2.0000	1
918	4543	0	13	5.9400	1.9008	2.0000	1
918	4608	0	11	8.9100	4.4550	3.0000	1
918	4609	0	23	8.9100	3.2076	3.0000	1
918	4674	0	7	14.8500	6.0885	5.0000	1
918	4676	1220	16	8.9100	3.7422	3.0000	1
918	4815	0	15	8.9100	3.1185	3.0000	1
918	4925	0	16	8.9100	2.8512	3.0000	1
918	4998	202	3	5.9400	2.3760	2.0000	1
918	5295	1214	16	8.9100	4.2768	3.0000	1
918	5408	523	6	11.8800	5.9400	4.0000	1
918	5432	0	16	11.8800	5.5836	4.0000	1
918	5682	826	11	5.9400	2.3760	2.0000	1
918	5707	1773	23	8.9100	3.7422	3.0000	1
918	6060	0	11	8.9100	3.8313	3.0000	1
918	6061	0	17	8.9100	4.0986	3.0000	1
918	6083	1850	24	11.8800	4.7520	4.0000	1
918	6299	0	7	11.8800	3.8016	4.0000	1
918	6745	0	6	11.8800	5.7024	4.0000	1
918	6745	0	7	8.9100	2.6730	3.0000	1
918	6960	0	17	5.9400	1.9008	2.0000	1
918	7580	0	17	11.8800	3.6828	4.0000	1
918	8308	1292	17	11.8800	5.9400	4.0000	1
918	8310	0	13	11.8800	5.8212	4.0000	1
918	8310	986	13	5.9400	2.8512	2.0000	1
918	8312	0	6	8.9100	3.7422	3.0000	1
918	8536	0	24	8.9100	4.1877	3.0000	1
918	9064	0	17	8.9100	3.3858	3.0000	1
918	9706	504	7	17.8200	6.7716	6.0000	1
918	10103	0	2	5.9400	2.3166	2.0000	1
919	255	0	7	6.1600	2.8336	4.0000	1
919	511	1220	16	4.6200	1.8018	3.0000	1
919	611	0	24	4.6200	1.6170	3.0000	1
919	672	0	24	6.1600	2.3408	4.0000	1
919	937	521	6	4.6200	1.5246	3.0000	1
919	1085	518	6	4.6200	1.5246	3.0000	1
919	1153	0	13	3.0800	1.2320	2.0000	1
919	1154	0	13	6.1600	1.8480	4.0000	1
919	1170	0	24	4.6200	1.9404	3.0000	1
919	1214	833	11	3.0800	1.4168	2.0000	1
919	1304	0	13	6.1600	2.0328	4.0000	1
919	1607	0	17	6.1600	1.8480	4.0000	1
919	2019	1236	16	7.7000	3.6960	5.0000	1
919	2210	0	13	4.6200	1.5708	3.0000	1
919	2909	0	15	6.1600	2.0328	4.0000	1
919	2977	0	7	4.6200	2.1714	3.0000	1
919	3305	0	13	3.0800	1.2320	2.0000	1
919	3418	190	3	4.6200	1.8018	3.0000	1
919	3691	1311	17	7.7000	3.4650	5.0000	1
919	3921	0	23	6.1600	3.0800	4.0000	1
919	3941	0	3	4.6200	2.0790	3.0000	1
919	4065	0	3	4.6200	1.6170	3.0000	1
919	4115	504	7	3.0800	1.1704	2.0000	1
919	4397	0	16	3.0800	1.2320	2.0000	1
919	4499	992	13	6.1600	2.3408	4.0000	1
919	4845	0	24	6.1600	2.4640	4.0000	1
919	4915	0	24	4.6200	1.9404	3.0000	1
919	5744	0	3	4.6200	2.1714	3.0000	1
919	6189	0	7	4.6200	1.8480	3.0000	1
919	6702	0	7	6.1600	2.0944	4.0000	1
919	6712	0	16	7.7000	3.7730	5.0000	1
919	6872	0	24	6.1600	2.4024	4.0000	1
919	6892	0	6	7.7000	3.1570	5.0000	1
919	7112	0	24	3.0800	1.3244	2.0000	1
919	7354	0	3	4.6200	2.0790	3.0000	1
919	7525	0	2	3.0800	1.1088	2.0000	1
919	7909	0	3	4.6200	1.7556	3.0000	1
919	7965	0	15	6.1600	2.8336	4.0000	1
919	8296	523	7	6.1600	2.0944	4.0000	1
919	8499	1847	24	3.0800	0.9240	2.0000	1
919	8617	0	17	4.6200	2.2176	3.0000	1
919	8736	0	24	9.2400	3.9270	6.0000	2
919	8937	502	6	3.0800	1.4784	2.0000	1
919	9440	0	24	4.6200	1.6170	3.0000	1
919	9578	0	13	4.6200	1.9866	3.0000	1
919	9578	980	13	4.6200	2.1252	3.0000	1
919	9642	0	3	3.0800	1.4476	2.0000	1
919	9883	0	6	4.6200	2.1252	3.0000	1
919	9928	1216	16	6.1600	2.4640	4.0000	1
920	571	0	3	2.1900	1.0074	3.0000	1
920	594	0	15	2.1900	0.7227	3.0000	1
920	874	508	6	2.1900	0.9198	3.0000	1
920	950	0	13	2.1900	0.8760	3.0000	1
920	1015	0	7	2.1900	0.8322	3.0000	1
920	1786	1847	24	2.9200	1.3432	4.0000	1
920	1983	0	17	2.9200	1.2556	4.0000	1
920	2032	0	23	2.9200	1.0804	4.0000	1
920	2195	0	6	2.9200	1.0220	4.0000	1
920	2769	0	16	2.1900	0.6789	3.0000	1
920	2965	0	2	1.4600	0.5840	2.0000	1
920	3161	980	13	2.9200	1.3724	4.0000	1
920	3676	0	3	3.6500	1.3505	5.0000	1
920	3779	0	2	1.4600	0.4818	2.0000	1
920	4162	0	7	2.9200	0.8760	4.0000	1
920	4292	0	6	2.1900	0.7884	3.0000	1
920	4524	1845	24	2.1900	0.8322	3.0000	1
920	4606	0	3	2.9200	0.9052	4.0000	1
920	4629	984	13	1.4600	0.5986	2.0000	1
920	4825	0	6	1.4600	0.6278	2.0000	1
920	5032	0	15	2.9200	1.2848	4.0000	1
920	5134	204	3	2.1900	0.8322	3.0000	1
920	5144	0	7	2.9200	1.1972	4.0000	1
920	5216	0	3	1.4600	0.6570	2.0000	1
920	5398	0	17	2.1900	1.0074	3.0000	1
920	5686	0	3	2.1900	0.7446	3.0000	1
920	5814	1140	15	2.9200	1.2848	4.0000	1
920	6134	0	15	2.1900	0.8322	3.0000	1
920	6153	0	16	2.9200	1.3140	4.0000	1
920	6186	0	15	2.1900	0.8541	3.0000	1
920	6324	0	23	2.1900	0.6789	3.0000	1
920	6665	504	7	2.1900	0.7446	3.0000	1
920	6832	210	3	1.4600	0.5986	2.0000	1
920	6937	0	11	1.4600	0.6570	2.0000	1
920	7036	523	6	1.4600	0.4818	2.0000	1
920	7560	0	7	1.4600	0.5694	2.0000	1
920	7577	0	7	2.1900	0.8103	3.0000	1
920	7617	0	11	2.9200	1.4016	4.0000	1
920	7813	1304	17	2.1900	0.8541	3.0000	1
920	8302	1134	15	2.9200	1.1388	4.0000	1
920	8612	0	22	0.7300	0.3139	1.0000	1
920	8975	1154	15	2.1900	0.9855	3.0000	1
920	9213	0	11	2.1900	0.8760	3.0000	1
920	9225	0	11	2.1900	1.0512	3.0000	1
920	9256	0	13	2.9200	0.9636	4.0000	1
920	9323	0	15	2.9200	1.0220	4.0000	1
920	9658	523	7	1.4600	0.4526	2.0000	1
920	9928	0	16	2.1900	0.7884	3.0000	1
920	10102	0	7	2.1900	0.9855	3.0000	1
920	10243	1297	17	2.9200	1.1096	4.0000	1
920	10258	0	15	1.4600	0.6862	2.0000	1
921	110	523	7	2.7000	1.3230	2.0000	1
921	311	506	6	5.4000	1.7820	4.0000	1
921	924	0	3	5.4000	2.4300	4.0000	1
921	1215	501	7	4.0500	1.2960	3.0000	1
921	1251	0	7	2.7000	1.2690	2.0000	1
921	1270	0	7	4.0500	1.4580	3.0000	1
921	1491	0	16	5.4000	2.6460	4.0000	1
921	1622	185	3	2.7000	1.3230	2.0000	1
921	1923	0	11	5.4000	2.0520	4.0000	1
921	1938	0	24	4.0500	1.9845	3.0000	1
921	2368	0	3	4.0500	2.0250	3.0000	1
921	2441	0	17	4.0500	1.5390	3.0000	1
921	2636	1304	17	4.0500	1.7820	3.0000	1
921	3965	0	24	4.0500	1.6200	3.0000	1
921	4391	1214	16	6.7500	2.8350	5.0000	1
921	4417	0	3	4.0500	1.5795	3.0000	1
921	4467	833	11	2.7000	1.2690	2.0000	1
921	4508	1000	13	5.4000	2.0520	4.0000	1
921	4606	0	3	5.4000	2.0520	4.0000	1
921	4691	0	17	5.4000	1.6740	4.0000	1
921	4727	0	16	2.7000	1.2690	2.0000	1
921	4901	0	15	4.0500	1.6200	3.0000	1
921	5086	0	6	4.0500	1.9845	3.0000	1
921	5245	829	11	2.7000	1.1880	2.0000	1
921	5389	0	7	5.4000	2.1600	4.0000	1
921	5419	0	17	4.0500	1.6200	3.0000	1
921	5877	1307	17	4.0500	1.8630	3.0000	1
921	6017	0	11	4.0500	1.4580	3.0000	1
921	6500	0	6	5.4000	1.6200	4.0000	1
921	6589	0	17	5.4000	2.4300	4.0000	1
921	6599	0	22	2.7000	0.9450	2.0000	1
921	6683	1307	17	4.0500	1.2555	3.0000	1
921	6759	0	22	2.7000	1.0800	2.0000	1
921	6832	0	3	4.0500	1.8225	3.0000	1
921	6889	0	15	4.0500	1.3365	3.0000	1
921	6899	519	7	5.4000	2.6460	4.0000	1
921	7366	0	3	5.4000	2.0520	4.0000	1
921	7433	0	11	2.7000	1.2690	2.0000	1
921	7521	0	13	2.7000	1.2150	2.0000	1
921	7909	0	3	4.0500	1.7415	3.0000	1
921	8165	1138	15	4.0500	1.6200	3.0000	1
921	8255	842	11	4.0500	2.0250	3.0000	1
921	8283	1292	17	5.4000	2.3220	4.0000	1
921	8427	0	16	4.0500	1.3365	3.0000	1
921	8541	0	15	4.0500	1.2150	3.0000	1
921	8908	0	2	1.3500	0.4590	1.0000	1
921	9224	1303	17	4.0500	1.5390	3.0000	1
921	9412	0	15	2.7000	1.2690	2.0000	1
921	9447	0	13	5.4000	1.9980	4.0000	1
921	9504	0	13	2.7000	1.0260	2.0000	1
921	9546	0	7	5.4000	2.2140	4.0000	1
921	9582	0	15	4.0500	1.5390	3.0000	1
921	9652	0	14	1.3500	0.6480	1.0000	1
921	9671	0	13	5.4000	2.1600	4.0000	1
921	9881	0	3	5.4000	1.6200	4.0000	1
921	9928	1235	16	5.4000	1.6200	4.0000	1
921	10231	0	7	4.0500	1.8630	3.0000	1
922	373	0	13	5.1800	2.4864	2.0000	1
922	465	992	13	10.3600	3.4188	4.0000	1
922	1090	524	6	7.7700	2.4864	3.0000	1
922	1203	0	6	10.3600	5.0764	4.0000	1
922	1237	526	6	5.1800	1.6576	2.0000	1
922	1319	0	11	7.7700	3.5742	3.0000	1
922	1334	0	17	10.3600	4.3512	4.0000	1
922	1497	0	17	7.7700	2.6418	3.0000	1
922	1499	0	13	7.7700	2.4864	3.0000	1
922	1539	0	7	10.3600	4.9728	4.0000	1
922	1549	0	7	10.3600	3.3152	4.0000	1
922	2371	0	16	7.7700	3.1080	3.0000	1
922	2422	0	13	7.7700	3.6519	3.0000	1
922	2468	0	13	10.3600	3.5224	4.0000	1
922	2690	195	3	7.7700	2.4864	3.0000	1
922	2861	0	6	12.9500	5.6980	5.0000	1
922	3149	0	11	10.3600	3.8332	4.0000	1
922	3312	0	15	7.7700	3.4188	3.0000	1
922	3360	0	13	7.7700	3.1080	3.0000	1
922	3513	0	6	7.7700	2.3310	3.0000	1
922	3635	0	15	10.3600	3.2116	4.0000	1
922	3911	523	7	7.7700	3.5742	3.0000	1
922	4522	0	17	7.7700	2.4864	3.0000	1
922	5295	0	16	10.3600	3.2116	4.0000	1
922	5771	526	7	5.1800	2.0720	2.0000	1
922	5820	0	17	7.7700	3.8073	3.0000	1
922	6201	0	15	7.7700	3.0303	3.0000	1
922	6389	0	24	7.7700	3.1080	3.0000	1
922	6398	0	11	10.3600	4.5584	4.0000	1
922	6459	1869	24	12.9500	5.4390	5.0000	1
922	6913	0	6	10.3600	3.5224	4.0000	1
922	6927	0	7	7.7700	2.7195	3.0000	1
922	6975	0	6	7.7700	3.4188	3.0000	1
922	7269	0	13	10.3600	4.0404	4.0000	1
922	7404	508	6	7.7700	3.0303	3.0000	1
922	7434	842	11	7.7700	3.4188	3.0000	1
922	7572	0	15	10.3600	4.9728	4.0000	1
922	7678	0	23	7.7700	3.6519	3.0000	1
922	8116	0	13	12.9500	5.9570	5.0000	1
922	8247	510	6	10.3600	3.9368	4.0000	1
922	9270	0	11	7.7700	2.4087	3.0000	1
922	9603	526	7	10.3600	4.1440	4.0000	1
922	9615	1143	15	7.7700	3.8850	3.0000	1
922	9667	1773	23	7.7700	3.0303	3.0000	1
922	9671	986	13	10.3600	4.6620	4.0000	1
922	9837	0	17	7.7700	2.7972	3.0000	1
922	9937	0	17	7.7700	2.4864	3.0000	1
922	10090	0	14	5.1800	2.1238	2.0000	1
922	10243	0	17	7.7700	2.8749	3.0000	1
922	10266	1157	15	7.7700	3.4965	3.0000	1
923	115	0	6	4.3200	1.6416	3.0000	1
923	255	501	7	4.3200	1.9872	3.0000	1
923	430	1216	16	2.8800	1.3536	2.0000	1
923	750	0	13	4.3200	1.7280	3.0000	1
923	820	0	24	4.3200	1.9872	3.0000	1
923	863	1304	17	4.3200	1.4256	3.0000	1
923	976	1216	16	2.8800	1.3248	2.0000	1
923	1036	0	13	4.3200	1.7280	3.0000	1
923	1112	0	24	5.7600	2.4768	4.0000	1
923	1130	0	15	7.2000	2.8080	5.0000	1
923	1773	0	13	5.7600	2.5920	4.0000	1
923	2077	0	23	5.7600	2.1312	4.0000	1
923	2224	0	16	2.8800	1.1232	2.0000	1
923	2241	0	6	5.7600	2.5920	4.0000	1
923	2390	0	17	2.8800	1.0944	2.0000	1
923	2511	1303	17	5.7600	2.1312	4.0000	1
923	2921	1214	16	4.3200	1.4256	3.0000	1
923	3052	0	6	5.7600	2.5920	4.0000	1
923	3706	0	13	2.8800	0.9504	2.0000	1
923	4116	0	11	4.3200	1.8144	3.0000	1
923	4295	0	11	5.7600	2.8224	4.0000	1
923	4391	0	16	7.2000	3.2400	5.0000	1
923	4543	984	13	2.8800	0.8928	2.0000	1
923	4643	1708	22	1.4400	0.6912	1.0000	1
923	4657	1311	17	2.8800	1.1520	2.0000	1
923	5002	1786	23	4.3200	1.7712	3.0000	1
923	5050	0	17	2.8800	1.3248	2.0000	1
923	5442	0	6	5.7600	2.8224	4.0000	1
923	5742	0	16	4.3200	1.3392	3.0000	1
923	6574	0	13	4.3200	2.0736	3.0000	1
923	6666	0	17	4.3200	2.0304	3.0000	1
923	6841	0	3	4.3200	2.1600	3.0000	1
923	6860	0	7	5.7600	2.0160	4.0000	1
923	7278	1061	14	1.4400	0.5616	1.0000	1
923	7331	0	11	4.3200	1.6848	3.0000	1
923	7470	0	13	5.7600	2.1312	4.0000	1
923	7702	0	16	4.3200	1.9440	3.0000	1
923	7730	0	24	5.7600	2.3616	4.0000	1
923	7818	0	11	4.3200	2.1168	3.0000	1
923	7849	201	3	5.7600	2.8224	4.0000	1
923	7914	0	24	2.8800	1.0944	2.0000	1
923	7932	0	24	4.3200	1.6416	3.0000	1
923	8255	0	11	2.8800	0.8928	2.0000	1
923	8603	0	24	5.7600	2.5344	4.0000	1
923	8769	0	23	4.3200	1.6416	3.0000	1
923	9184	0	3	4.3200	1.6848	3.0000	1
923	9448	0	13	4.3200	1.9440	3.0000	1
923	9449	522	6	4.3200	1.8144	3.0000	1
923	9512	1773	23	4.3200	1.8576	3.0000	1
923	9584	0	13	4.3200	1.8576	3.0000	1
923	9639	0	17	4.3200	1.9440	3.0000	1
923	9815	0	16	2.8800	1.2960	2.0000	1
924	692	820	11	8.1000	3.3210	3.0000	1
924	739	0	23	10.8000	4.5360	4.0000	1
924	837	841	11	8.1000	2.6730	3.0000	1
924	864	0	24	8.1000	2.7540	3.0000	1
924	993	0	13	8.1000	2.5110	3.0000	1
924	1280	0	7	8.1000	3.5640	3.0000	1
924	1334	0	17	5.4000	2.2140	2.0000	1
924	1414	519	7	8.1000	2.6730	3.0000	1
924	1429	0	13	8.1000	3.5640	3.0000	1
924	1842	0	15	8.1000	2.8350	3.0000	1
924	1965	0	17	8.1000	2.5920	3.0000	1
924	2032	1771	23	8.1000	2.6730	3.0000	1
924	2059	0	17	8.1000	3.6450	3.0000	1
924	2061	0	3	10.8000	4.7520	4.0000	1
924	2373	0	13	10.8000	4.3200	4.0000	1
924	2443	0	13	5.4000	2.1600	2.0000	1
924	2570	0	16	5.4000	2.4300	2.0000	1
924	3160	0	17	5.4000	1.6740	2.0000	1
924	3180	0	24	8.1000	3.3210	3.0000	1
924	3211	0	2	2.7000	0.8910	1.0000	1
924	3716	1304	17	10.8000	4.5360	4.0000	1
924	3744	0	7	8.1000	3.4830	3.0000	1
924	3912	1150	15	8.1000	3.1590	3.0000	1
924	3921	0	23	10.8000	5.4000	4.0000	1
924	4241	0	14	2.7000	0.8640	1.0000	1
924	4498	0	17	10.8000	3.4560	4.0000	1
924	4528	0	15	10.8000	4.7520	4.0000	1
924	4664	0	6	13.5000	4.0500	5.0000	1
924	4674	0	7	10.8000	4.3200	4.0000	1
924	4726	833	11	10.8000	4.7520	4.0000	1
924	5013	0	7	8.1000	2.6730	3.0000	1
924	5095	0	6	10.8000	5.2920	4.0000	1
924	5174	1220	16	10.8000	4.1040	4.0000	1
924	5231	504	6	8.1000	3.2400	3.0000	1
924	5396	0	11	8.1000	3.0780	3.0000	1
924	5653	833	11	5.4000	2.6460	2.0000	1
924	5713	0	2	5.4000	2.3220	2.0000	1
924	5768	0	3	8.1000	3.1590	3.0000	1
924	5877	0	17	5.4000	2.1060	2.0000	1
924	5984	0	17	8.1000	2.6730	3.0000	1
924	5999	0	23	8.1000	3.5640	3.0000	1
924	6087	0	13	8.1000	3.2400	3.0000	1
924	6313	0	17	8.1000	3.8070	3.0000	1
924	6408	0	24	10.8000	5.0760	4.0000	1
924	6854	0	17	10.8000	4.5360	4.0000	1
924	7241	0	17	8.1000	3.7260	3.0000	1
924	7343	505	7	8.1000	3.5640	3.0000	1
924	7377	201	3	8.1000	3.6450	3.0000	1
924	7444	0	13	8.1000	3.6450	3.0000	1
924	7481	0	7	8.1000	2.9970	3.0000	1
924	7580	0	17	8.1000	3.2400	3.0000	1
924	7704	0	3	10.8000	3.5640	4.0000	1
924	7731	0	6	10.8000	4.2120	4.0000	1
924	8068	0	3	8.1000	2.6730	3.0000	1
924	8181	0	17	8.1000	2.9160	3.0000	1
924	8418	0	22	5.4000	2.1600	2.0000	1
924	9105	0	24	8.1000	3.1590	3.0000	1
924	9488	1866	24	8.1000	2.6730	3.0000	1
924	9815	0	16	8.1000	2.7540	3.0000	1
924	10003	0	24	8.1000	3.7260	3.0000	1
925	181	0	3	2.2800	1.0032	3.0000	1
925	255	0	7	3.0400	0.9728	4.0000	1
925	587	0	17	3.0400	1.0032	4.0000	1
925	601	0	7	2.2800	1.0944	3.0000	1
925	697	0	13	3.0400	1.1248	4.0000	1
925	760	0	3	2.2800	0.7752	3.0000	1
925	922	0	7	3.0400	1.4896	4.0000	1
925	924	0	3	2.2800	1.1172	3.0000	1
925	997	0	3	3.0400	1.5200	4.0000	1
925	1048	0	15	3.0400	1.0640	4.0000	1
925	1154	0	13	3.0400	1.3376	4.0000	1
925	1197	0	23	1.5200	0.4864	2.0000	1
925	1567	0	16	3.0400	1.2160	4.0000	1
925	1622	197	3	1.5200	0.4712	2.0000	1
925	1666	0	6	2.2800	1.0716	3.0000	1
925	1743	0	7	1.5200	0.6536	2.0000	1
925	1808	1845	24	2.2800	1.0716	3.0000	1
925	2437	0	3	2.2800	0.9120	3.0000	1
925	2441	0	17	2.2800	0.8664	3.0000	1
925	2612	0	24	3.0400	1.0032	4.0000	1
925	2686	0	11	1.5200	0.5016	2.0000	1
925	2846	821	11	3.0400	1.0336	4.0000	1
925	2921	1214	16	3.0400	1.3376	4.0000	1
925	2964	0	15	2.2800	0.7752	3.0000	1
925	3124	0	3	2.2800	1.1400	3.0000	1
925	3215	1143	15	2.2800	1.0488	3.0000	1
925	3254	0	15	2.2800	0.9348	3.0000	1
925	3328	0	17	3.0400	0.9120	4.0000	1
925	3552	0	17	3.0400	1.0032	4.0000	1
925	4006	0	6	1.5200	0.6080	2.0000	1
925	4606	0	3	3.0400	0.9728	4.0000	1
925	4842	0	6	2.2800	0.7068	3.0000	1
925	4916	0	15	1.5200	0.6840	2.0000	1
925	4985	1769	23	3.8000	1.1400	5.0000	1
925	5167	0	24	3.0400	1.2160	4.0000	1
925	5256	0	17	2.2800	1.0032	3.0000	1
925	5498	0	24	2.2800	0.7296	3.0000	1
925	5505	0	15	2.2800	0.7752	3.0000	1
925	5542	0	16	2.2800	1.0032	3.0000	1
925	5597	0	3	2.2800	0.8208	3.0000	1
925	5846	0	11	1.5200	0.4712	2.0000	1
925	6348	0	16	2.2800	0.7296	3.0000	1
925	6683	1307	17	2.2800	1.0716	3.0000	1
925	6775	0	15	3.0400	1.2160	4.0000	1
925	6806	0	6	2.2800	0.8208	3.0000	1
925	7077	1869	24	2.2800	0.8664	3.0000	1
925	7190	0	23	1.5200	0.5776	2.0000	1
925	7250	0	13	2.2800	0.9348	3.0000	1
925	7361	842	11	2.2800	0.8892	3.0000	1
925	7384	0	3	3.0400	1.1552	4.0000	1
925	7514	0	17	3.0400	0.9728	4.0000	1
925	7536	0	7	3.0400	0.9728	4.0000	1
925	7589	1314	17	3.0400	1.0336	4.0000	1
925	7713	0	17	2.2800	1.1172	3.0000	1
925	7721	988	13	2.2800	1.0260	3.0000	1
925	8222	0	15	2.2800	0.7524	3.0000	1
925	8322	0	11	1.5200	0.7448	2.0000	1
925	8367	0	13	1.5200	0.5776	2.0000	1
925	8403	820	11	3.0400	1.2464	4.0000	1
925	8731	185	3	3.0400	1.2768	4.0000	1
925	8797	833	11	3.0400	1.3984	4.0000	1
925	8902	0	3	3.0400	1.3984	4.0000	1
925	9184	0	3	3.0400	0.9728	4.0000	1
925	9353	0	15	2.2800	0.9576	3.0000	1
925	9469	1294	17	2.2800	1.0488	3.0000	1
925	9510	0	16	3.0400	1.0944	4.0000	1
925	9510	1225	16	1.5200	0.6840	2.0000	1
925	10144	504	7	3.0400	1.2768	4.0000	1
926	328	0	11	2.2400	1.0976	4.0000	1
926	363	0	6	1.6800	0.7560	3.0000	1
926	657	0	7	2.2400	0.8736	4.0000	1
926	788	0	15	1.6800	0.6888	3.0000	1
926	823	1866	24	1.1200	0.4256	2.0000	1
926	878	0	3	1.6800	0.5376	3.0000	1
926	924	0	3	2.2400	0.9856	4.0000	1
926	1821	0	13	1.1200	0.5376	2.0000	1
926	1902	0	24	1.1200	0.3696	2.0000	1
926	1977	1772	23	1.6800	0.8400	3.0000	1
926	1983	0	17	2.2400	0.7168	4.0000	1
926	2049	1866	24	1.6800	0.6216	3.0000	1
926	2571	519	6	1.1200	0.5040	2.0000	1
926	2581	0	7	1.6800	0.5712	3.0000	1
926	2687	0	24	2.2400	0.7168	4.0000	1
926	2729	0	15	2.2400	1.0976	4.0000	1
926	2839	0	15	2.2400	1.0528	4.0000	1
926	2966	0	17	1.6800	0.5544	3.0000	1
926	3028	518	7	1.1200	0.5152	2.0000	1
926	3034	522	6	2.2400	0.8736	4.0000	1
926	3111	0	24	1.1200	0.4480	2.0000	1
926	3476	210	3	1.6800	0.6384	3.0000	1
926	3588	0	24	1.6800	0.5040	3.0000	1
926	3748	0	13	2.2400	0.9408	4.0000	1
926	4017	1140	15	2.2400	0.8960	4.0000	1
926	4080	841	11	1.1200	0.5152	2.0000	1
926	4108	818	11	1.1200	0.4480	2.0000	1
926	4110	0	15	1.6800	0.6888	3.0000	1
926	4188	0	6	2.2400	0.8288	4.0000	1
926	4311	1061	14	0.5600	0.1792	1.0000	1
926	4410	0	13	1.6800	0.6384	3.0000	1
926	4606	0	3	1.6800	0.6384	3.0000	1
926	4688	0	6	1.1200	0.5152	2.0000	1
926	4728	0	7	2.2400	0.9408	4.0000	1
926	5095	0	7	1.6800	0.5208	3.0000	1
926	5307	0	6	2.2400	0.9184	4.0000	1
926	5398	1304	17	2.2400	0.8960	4.0000	1
926	6657	0	15	1.6800	0.5544	3.0000	1
926	6924	0	24	2.2400	0.7840	4.0000	1
926	6957	1214	16	1.1200	0.3472	2.0000	1
926	7059	0	17	1.6800	0.5208	3.0000	1
926	7455	0	13	2.2400	1.0080	4.0000	1
926	7496	0	13	1.1200	0.5152	2.0000	1
926	7536	0	7	2.2400	1.0080	4.0000	1
926	7684	0	6	1.1200	0.3696	2.0000	1
926	7899	0	6	1.6800	0.6216	3.0000	1
926	7920	0	17	2.2400	0.8512	4.0000	1
926	8031	1143	15	1.1200	0.4480	2.0000	1
926	8164	0	13	1.6800	0.5712	3.0000	1
926	8452	0	16	2.2400	0.7840	4.0000	1
926	8635	0	6	1.6800	0.5376	3.0000	1
926	8902	0	3	1.6800	0.6384	3.0000	1
926	8977	523	6	2.2400	0.8288	4.0000	1
926	9270	0	11	2.2400	0.9408	4.0000	1
926	9356	0	15	1.1200	0.4480	2.0000	1
926	9447	0	13	1.6800	0.5880	3.0000	1
926	9469	0	17	1.6800	0.6384	3.0000	1
926	9734	0	17	1.6800	0.7560	3.0000	1
926	9751	0	24	1.6800	0.6720	3.0000	1
926	9760	0	13	1.6800	0.6216	3.0000	1
926	9967	0	23	1.6800	0.5376	3.0000	1
926	10173	0	16	1.6800	0.6552	3.0000	1
926	10240	0	3	1.1200	0.4368	2.0000	1
927	378	0	16	2.5200	1.1088	4.0000	1
927	663	0	16	2.5200	0.9828	4.0000	1
927	941	0	13	1.2600	0.4914	2.0000	1
927	1115	1694	22	1.2600	0.3780	2.0000	1
927	1185	0	17	2.5200	1.1592	4.0000	1
927	1280	506	6	1.2600	0.3906	2.0000	1
927	1409	0	24	1.8900	0.8505	3.0000	1
927	1633	0	3	2.5200	1.0836	4.0000	1
927	1648	0	11	1.8900	0.9450	3.0000	1
927	1773	0	13	2.5200	0.8316	4.0000	1
927	1844	205	3	1.8900	0.8505	3.0000	1
927	2105	1860	24	1.8900	0.6993	3.0000	1
927	2246	0	13	1.2600	0.5418	2.0000	1
927	2594	1314	17	2.5200	0.8568	4.0000	1
927	2664	1303	17	1.2600	0.4914	2.0000	1
927	2690	185	3	1.8900	0.7182	3.0000	1
927	2921	1235	16	2.5200	1.1088	4.0000	1
927	2930	0	24	2.5200	1.1592	4.0000	1
927	3157	521	7	1.2600	0.4788	2.0000	1
927	3380	0	24	1.2600	0.5922	2.0000	1
927	3632	0	7	2.5200	0.8820	4.0000	1
927	3819	1789	23	1.8900	0.6804	3.0000	1
927	3873	0	11	1.2600	0.5040	2.0000	1
927	3882	0	13	1.8900	0.7560	3.0000	1
927	3922	521	7	2.5200	1.0584	4.0000	1
927	4029	0	17	1.8900	0.9261	3.0000	1
927	4445	0	17	1.8900	0.7749	3.0000	1
927	4445	1303	17	1.8900	0.7749	3.0000	1
927	4540	0	22	0.6300	0.3150	1.0000	1
927	4728	504	7	2.5200	1.2096	4.0000	1
927	4863	0	2	1.8900	0.8127	3.0000	1
927	5019	0	23	2.5200	1.1844	4.0000	1
927	5043	0	15	1.2600	0.4914	2.0000	1
927	5432	0	16	3.1500	1.2915	5.0000	1
927	5501	0	17	1.8900	0.6426	3.0000	1
927	5715	818	11	1.8900	0.9261	3.0000	1
927	5990	0	6	3.1500	1.2600	5.0000	1
927	6559	0	3	2.5200	1.2348	4.0000	1
927	6854	0	17	1.8900	0.8883	3.0000	1
927	6953	121	2	0.6300	0.2835	1.0000	1
927	7331	0	11	3.1500	1.2285	5.0000	1
927	7502	1220	16	1.8900	0.7938	3.0000	1
927	7517	0	7	2.5200	0.8568	4.0000	1
927	7543	0	2	1.2600	0.6174	2.0000	1
927	7775	0	6	2.5200	0.9072	4.0000	1
927	7895	1845	24	1.2600	0.5544	2.0000	1
927	7915	0	13	2.5200	0.9828	4.0000	1
927	7997	0	13	3.1500	1.1025	5.0000	1
927	8073	0	24	2.5200	0.7560	4.0000	1
927	8472	0	17	1.8900	0.6048	3.0000	1
927	9052	1845	24	1.2600	0.5040	2.0000	1
927	9187	1294	17	1.8900	0.8505	3.0000	1
927	9361	0	7	1.2600	0.4536	2.0000	1
927	9504	0	13	1.8900	0.5670	3.0000	1
927	9972	0	13	2.5200	0.8568	4.0000	1
927	10231	524	6	1.8900	0.7371	3.0000	1
928	112	512	7	3.3000	1.5510	2.0000	1
928	158	0	17	4.9500	2.2770	3.0000	1
928	296	0	6	4.9500	2.2770	3.0000	1
928	448	0	17	4.9500	1.5840	3.0000	1
928	647	0	3	9.9000	4.0095	6.0000	2
928	1053	0	13	4.9500	2.1780	3.0000	1
928	1266	980	13	4.9500	1.8315	3.0000	1
928	1281	0	3	6.6000	3.3000	4.0000	1
928	1330	0	13	13.2000	6.1380	8.0000	2
928	1339	0	13	4.9500	2.1780	3.0000	1
928	1432	0	11	3.3000	1.5180	2.0000	1
928	1470	1304	17	6.6000	2.6400	4.0000	1
928	2053	0	11	8.2500	3.7125	5.0000	1
928	2078	0	24	4.9500	2.4255	3.0000	1
928	2200	523	7	6.6000	2.5080	4.0000	1
928	2210	0	13	4.9500	1.7820	3.0000	1
928	2224	1233	16	3.3000	1.2870	2.0000	1
928	2237	0	7	6.6000	2.7060	4.0000	1
928	2614	0	13	3.3000	1.3200	2.0000	1
928	2763	1140	15	3.3000	1.5510	2.0000	1
928	3005	508	6	6.6000	3.1680	4.0000	1
928	3204	0	24	4.9500	2.2770	3.0000	1
928	3676	202	3	3.3000	1.0890	2.0000	1
928	3889	207	3	4.9500	1.8810	3.0000	1
928	4140	0	15	6.6000	2.9700	4.0000	1
928	4145	0	24	4.9500	2.0295	3.0000	1
928	4372	0	13	6.6000	3.1020	4.0000	1
928	4585	0	6	3.3000	1.2870	2.0000	1
928	4611	0	15	6.6000	2.1780	4.0000	1
928	4691	0	17	6.6000	2.5740	4.0000	1
928	4722	0	7	6.6000	2.9040	4.0000	1
928	4808	0	11	4.9500	1.6335	3.0000	1
928	4876	1140	15	4.9500	2.0790	3.0000	1
928	5051	0	24	4.9500	2.2275	3.0000	1
928	5644	0	17	4.9500	1.9800	3.0000	1
928	5875	0	11	4.9500	1.8810	3.0000	1
928	5923	1788	23	6.6000	3.3000	4.0000	1
928	5956	0	22	3.3000	1.5840	2.0000	1
928	6169	0	13	6.6000	2.3100	4.0000	1
928	6291	0	3	4.9500	2.2275	3.0000	1
928	6975	0	6	6.6000	2.7720	4.0000	1
928	7105	1866	24	3.3000	1.3200	2.0000	1
928	7196	0	7	6.6000	2.5080	4.0000	1
928	7281	1304	17	3.3000	1.3200	2.0000	1
928	7352	0	6	6.6000	1.9800	4.0000	1
928	7459	0	7	3.3000	1.1220	2.0000	1
928	7570	0	13	4.9500	2.3265	3.0000	1
928	7621	0	13	3.3000	1.4850	2.0000	1
928	7743	0	3	6.6000	2.1780	4.0000	1
928	7849	0	3	6.6000	3.2340	4.0000	1
928	7906	0	13	4.9500	1.7820	3.0000	1
928	8084	1698	22	3.3000	1.0230	2.0000	1
928	8208	0	24	6.6000	2.1780	4.0000	1
928	8272	0	6	3.3000	0.9900	2.0000	1
928	8323	504	7	4.9500	1.6335	3.0000	1
928	8436	0	15	4.9500	1.9800	3.0000	1
928	8539	523	7	6.6000	2.5740	4.0000	1
928	8902	197	3	6.6000	2.7720	4.0000	1
928	8979	1850	24	6.6000	2.9040	4.0000	1
928	9047	1157	15	6.6000	2.7060	4.0000	1
928	9213	0	11	3.3000	1.3530	2.0000	1
928	9242	0	15	3.3000	1.6170	2.0000	1
928	9270	0	11	3.3000	1.2210	2.0000	1
928	9488	0	24	4.9500	2.1780	3.0000	1
928	9512	1765	23	4.9500	2.2275	3.0000	1
928	9524	199	3	8.2500	3.3825	5.0000	1
928	9533	0	24	6.6000	2.7060	4.0000	1
928	9615	0	15	8.2500	2.9700	5.0000	1
928	9760	0	13	4.9500	1.8315	3.0000	1
928	9928	0	16	4.9500	2.0790	3.0000	1
928	9976	1303	17	4.9500	2.1780	3.0000	1
928	10131	0	17	4.9500	1.5345	3.0000	1
928	10142	0	11	6.6000	2.7720	4.0000	1
929	149	0	24	1.5900	0.4929	3.0000	1
929	161	0	24	1.5900	0.6360	3.0000	1
929	190	0	13	2.1200	0.8480	4.0000	1
929	255	0	7	2.1200	0.9116	4.0000	1
929	255	511	6	2.1200	0.6996	4.0000	1
929	461	833	11	1.5900	0.6360	3.0000	1
929	924	190	3	2.1200	0.8480	4.0000	1
929	976	1220	16	2.1200	0.9116	4.0000	1
929	1085	0	7	1.5900	0.5247	3.0000	1
929	1147	0	13	1.0600	0.4240	2.0000	1
929	1549	0	6	1.0600	0.4982	2.0000	1
929	1622	0	3	2.1200	0.8268	4.0000	1
929	1821	0	13	1.5900	0.6042	3.0000	1
929	2065	1314	17	2.1200	0.9328	4.0000	1
929	2076	0	13	2.1200	0.6996	4.0000	1
929	2189	526	7	1.0600	0.4982	2.0000	1
929	2261	0	15	1.5900	0.6519	3.0000	1
929	2313	1845	24	1.5900	0.7473	3.0000	1
929	2313	1859	24	1.5900	0.6837	3.0000	1
929	2524	0	7	1.5900	0.5883	3.0000	1
929	2570	0	16	1.0600	0.4770	2.0000	1
929	2673	0	11	2.1200	1.0176	4.0000	1
929	2921	0	16	2.1200	0.7420	4.0000	1
929	3039	0	6	2.1200	0.9116	4.0000	1
929	3160	0	17	1.5900	0.5406	3.0000	1
929	3246	0	7	1.5900	0.6201	3.0000	1
929	3577	0	11	2.6500	1.3250	5.0000	1
929	3878	0	3	2.1200	0.8480	4.0000	1
929	4175	0	16	2.6500	1.1077	5.0000	2
929	4397	0	16	1.0600	0.3604	2.0000	1
929	4615	0	17	1.5900	0.6996	3.0000	1
929	4691	0	17	1.5900	0.6678	3.0000	1
929	4861	0	7	2.1200	0.7420	4.0000	1
929	4868	0	16	2.1200	0.9540	4.0000	1
929	5063	190	3	1.0600	0.4240	2.0000	1
929	5210	0	17	1.0600	0.3392	2.0000	1
929	5568	0	23	1.5900	0.4929	3.0000	1
929	5826	0	15	2.6500	1.2455	5.0000	1
929	6109	0	14	0.5300	0.1908	1.0000	1
929	6486	0	13	1.0600	0.4558	2.0000	1
929	6499	0	17	1.0600	0.5194	2.0000	1
929	6554	1293	17	1.5900	0.5565	3.0000	1
929	6596	0	24	1.5900	0.6201	3.0000	1
929	7131	841	11	1.5900	0.6042	3.0000	1
929	7192	0	2	1.5900	0.5724	3.0000	1
929	7262	0	13	2.1200	0.9752	4.0000	1
929	7446	0	13	1.5900	0.6360	3.0000	1
929	7459	501	7	1.5900	0.6042	3.0000	1
929	7514	0	17	4.2400	1.6324	8.0000	2
929	7570	0	13	1.5900	0.5883	3.0000	1
929	8149	0	24	1.5900	0.6519	3.0000	1
929	8158	837	11	1.5900	0.7314	3.0000	1
929	8960	0	3	1.5900	0.5247	3.0000	1
929	9184	0	3	1.5900	0.6201	3.0000	1
929	9351	0	2	1.0600	0.4558	2.0000	1
929	9386	524	6	1.5900	0.4929	3.0000	1
929	9734	0	17	1.5900	0.7314	3.0000	1
929	9760	0	13	1.5900	0.7314	3.0000	1
929	10053	508	6	1.5900	0.6678	3.0000	1
929	10058	1142	15	2.6500	0.8480	5.0000	1
929	10173	1235	16	1.5900	0.5724	3.0000	1
930	411	1136	15	4.4400	1.6872	3.0000	1
930	500	0	6	5.9200	1.8352	4.0000	1
930	663	1214	16	7.4000	3.7000	5.0000	1
930	757	0	15	5.9200	2.3088	4.0000	1
930	834	0	24	2.9600	1.2136	2.0000	1
930	863	1292	17	5.9200	2.6640	4.0000	1
930	1247	0	6	4.4400	1.8648	3.0000	1
930	1387	0	11	5.9200	2.6048	4.0000	1
930	1436	0	14	2.9600	1.3912	2.0000	1
930	1622	0	3	4.4400	1.6428	3.0000	1
930	1718	0	13	2.9600	0.9768	2.0000	1
930	2002	0	15	5.9200	2.6048	4.0000	1
930	2145	0	14	1.4800	0.6216	1.0000	1
930	2408	0	14	2.9600	0.9472	2.0000	1
930	2673	0	11	4.4400	2.1312	3.0000	1
930	2929	1856	24	4.4400	1.7760	3.0000	1
930	3203	0	7	4.4400	2.0868	3.0000	1
930	3297	0	7	4.4400	1.4652	3.0000	1
930	3776	0	13	4.4400	1.6872	3.0000	1
930	3928	0	23	4.4400	1.4652	3.0000	1
930	4191	0	6	5.9200	2.4864	4.0000	1
930	4287	1136	15	4.4400	1.6428	3.0000	1
930	4315	0	17	4.4400	1.4652	3.0000	1
930	4959	0	13	2.9600	1.0064	2.0000	1
930	5002	0	23	4.4400	2.0424	3.0000	1
930	5142	0	11	4.4400	1.7316	3.0000	1
930	5219	1294	17	2.9600	1.4504	2.0000	1
930	5581	833	11	2.9600	0.9768	2.0000	1
930	5790	0	17	5.9200	2.4864	4.0000	1
930	5842	0	24	5.9200	1.8944	4.0000	1
930	5989	0	7	4.4400	1.3764	3.0000	1
930	6153	0	16	5.9200	2.4864	4.0000	1
930	6314	0	24	2.9600	1.1248	2.0000	1
930	6367	0	3	4.4400	2.0868	3.0000	1
930	6530	0	17	5.9200	1.8352	4.0000	1
930	6554	1304	17	4.4400	1.5984	3.0000	1
930	6712	0	16	2.9600	1.2136	2.0000	1
930	6929	0	24	5.9200	2.4864	4.0000	1
930	7151	0	24	4.4400	1.9980	3.0000	1
930	7262	0	13	4.4400	1.7760	3.0000	1
930	7292	0	13	5.9200	2.7232	4.0000	1
930	7384	207	3	5.9200	2.2496	4.0000	1
930	7576	0	13	4.4400	1.3320	3.0000	1
930	7733	984	13	4.4400	1.6872	3.0000	1
930	7899	504	6	4.4400	1.9536	3.0000	1
930	7915	0	13	2.9600	1.3616	2.0000	1
930	8098	0	13	5.9200	1.9536	4.0000	1
930	8358	0	11	5.9200	2.5456	4.0000	1
930	8966	0	3	5.9200	1.8944	4.0000	1
930	8975	1138	15	4.4400	1.9536	3.0000	1
930	9134	0	23	4.4400	1.7760	3.0000	1
930	9242	0	15	5.9200	2.1904	4.0000	1
930	9307	0	11	7.4000	3.4040	5.0000	1
930	9318	1225	16	5.9200	2.3088	4.0000	1
930	9476	524	6	4.4400	2.1312	3.0000	1
930	9510	0	16	5.9200	2.7232	4.0000	1
930	9513	0	15	4.4400	2.1756	3.0000	1
930	9639	0	17	5.9200	1.9536	4.0000	1
930	9747	0	13	2.9600	0.9176	2.0000	1
930	10118	986	13	2.9600	0.9472	2.0000	1
931	454	0	17	3.8000	1.2540	2.0000	1
931	524	519	7	3.8000	1.3680	2.0000	1
931	817	1293	17	5.7000	2.1090	3.0000	1
931	880	820	11	5.7000	2.2800	3.0000	1
931	1024	0	17	5.7000	1.9380	3.0000	1
931	1115	1704	22	3.8000	1.3300	2.0000	1
931	1468	0	13	7.6000	3.0400	4.0000	1
931	1838	0	24	7.6000	2.6600	4.0000	1
931	2084	0	17	5.7000	1.8240	3.0000	1
931	2371	1235	16	5.7000	2.2800	3.0000	1
931	2381	0	7	3.8000	1.7860	2.0000	1
931	2430	0	24	7.6000	3.3440	4.0000	1
931	2723	197	3	5.7000	2.1660	3.0000	1
931	3319	826	11	5.7000	1.9950	3.0000	1
931	3480	523	7	3.8000	1.4440	2.0000	1
931	3549	0	22	3.8000	1.1400	2.0000	1
931	3664	0	22	1.9000	0.5700	1.0000	1
931	3693	0	3	5.7000	1.9950	3.0000	1
931	4096	0	3	5.7000	2.1090	3.0000	1
931	4330	0	13	5.7000	2.2230	3.0000	1
931	4460	0	3	5.7000	2.1090	3.0000	1
931	4618	0	3	5.7000	2.7360	3.0000	1
931	5174	0	16	5.7000	1.9380	3.0000	1
931	5226	0	6	5.7000	1.8240	3.0000	1
931	5493	523	6	7.6000	2.2800	4.0000	1
931	5542	0	16	5.7000	2.3370	3.0000	1
931	5686	0	3	5.7000	2.5650	3.0000	1
931	5791	0	11	7.6000	3.3440	4.0000	1
931	5901	0	24	7.6000	3.0400	4.0000	1
931	6056	0	15	5.7000	2.4510	3.0000	1
931	6153	1233	16	5.7000	2.6220	3.0000	1
931	6395	0	15	5.7000	2.2230	3.0000	1
931	6771	0	15	5.7000	2.5650	3.0000	1
931	6854	0	17	7.6000	3.3440	4.0000	1
931	6957	0	16	7.6000	3.0400	4.0000	1
931	6997	0	13	5.7000	1.8810	3.0000	1
931	7217	0	15	5.7000	2.2800	3.0000	1
931	7275	0	17	5.7000	1.8240	3.0000	1
931	7406	0	11	5.7000	1.7670	3.0000	1
931	7611	504	7	5.7000	2.1660	3.0000	1
931	7715	0	13	3.8000	1.4440	2.0000	1
931	7768	0	15	7.6000	2.2800	4.0000	1
931	7902	0	24	3.8000	1.8620	2.0000	1
931	7906	0	13	3.8000	1.7480	2.0000	1
931	7915	0	13	7.6000	3.4200	4.0000	1
931	8055	0	14	3.8000	1.2160	2.0000	1
931	8123	0	24	5.7000	1.8240	3.0000	1
931	8373	0	13	7.6000	3.1160	4.0000	1
931	8412	837	11	5.7000	2.5080	3.0000	1
931	8843	0	13	3.8000	1.6720	2.0000	1
931	8862	0	11	5.7000	2.0520	3.0000	1
931	9103	506	6	5.7000	2.3940	3.0000	1
931	9200	0	16	3.8000	1.7860	2.0000	1
931	9318	0	16	7.6000	2.8880	4.0000	1
931	9477	0	6	7.6000	3.8000	4.0000	1
931	9517	119	2	1.9000	0.6460	1.0000	1
931	9563	1149	15	9.5000	4.5600	5.0000	1
931	9715	0	17	9.5000	4.3700	5.0000	1
931	9928	0	16	7.6000	2.2800	4.0000	1
931	10099	0	24	5.7000	2.7930	3.0000	1
931	10100	1138	15	5.7000	1.8240	3.0000	1
931	10110	0	24	5.7000	1.9950	3.0000	1
931	10152	980	13	5.7000	2.5650	3.0000	1
931	10225	0	23	3.8000	1.7860	2.0000	1
932	197	1847	24	4.7700	1.9080	3.0000	1
932	378	0	16	4.7700	1.5741	3.0000	1
932	657	0	7	4.7700	2.0034	3.0000	1
932	1079	0	7	4.7700	2.1942	3.0000	1
932	1147	0	13	3.1800	1.2720	2.0000	1
932	1423	0	13	3.1800	1.5582	2.0000	1
932	1802	0	23	3.1800	1.4310	2.0000	1
932	1856	1856	24	3.1800	1.5582	2.0000	1
932	1957	980	13	6.3600	2.9256	4.0000	1
932	2141	518	6	4.7700	2.2896	3.0000	1
932	2277	0	6	6.3600	2.0352	4.0000	1
932	2381	0	6	4.7700	2.0988	3.0000	1
932	2448	0	16	4.7700	1.6218	3.0000	1
932	3194	0	7	6.3600	2.5440	4.0000	1
932	3215	1150	15	4.7700	2.2896	3.0000	1
932	4417	0	3	3.1800	1.3992	2.0000	1
932	4473	0	15	4.7700	1.8126	3.0000	1
932	4695	0	13	6.3600	2.2260	4.0000	1
932	4814	829	11	6.3600	3.1164	4.0000	1
932	4987	0	15	3.1800	1.0494	2.0000	1
932	5134	0	3	4.7700	2.0034	3.0000	1
932	5848	504	7	4.7700	1.4787	3.0000	1
932	6120	0	24	4.7700	2.0988	3.0000	1
932	6225	0	14	1.5900	0.7791	1.0000	1
932	6256	0	6	4.7700	2.1465	3.0000	1
932	6429	0	6	6.3600	3.0528	4.0000	1
932	6584	0	7	4.7700	1.6695	3.0000	1
932	6613	0	14	3.1800	0.9858	2.0000	1
932	6733	0	13	6.3600	2.7984	4.0000	1
932	7038	0	24	4.7700	2.2419	3.0000	1
932	7132	0	13	4.7700	1.6695	3.0000	1
932	7639	0	13	4.7700	2.1465	3.0000	1
932	7849	0	3	4.7700	1.6218	3.0000	1
932	8253	1845	24	3.1800	1.4310	2.0000	1
932	8299	0	24	6.3600	3.1164	4.0000	1
932	8660	0	7	4.7700	1.8603	3.0000	1
932	9209	526	6	3.1800	1.0812	2.0000	1
932	9583	1138	15	4.7700	1.4310	3.0000	1
932	9583	1149	15	3.1800	1.2720	2.0000	1
932	9639	0	17	6.3600	2.0352	4.0000	1
932	10173	0	16	4.7700	1.6695	3.0000	1
933	26	0	6	10.1400	4.5630	3.0000	1
933	1085	0	6	10.1400	4.6644	3.0000	1
933	1253	0	13	13.5200	4.4616	4.0000	1
933	1309	1859	24	10.1400	3.9546	3.0000	1
933	1341	0	3	6.7600	3.1096	2.0000	1
933	1415	0	16	6.7600	2.5688	2.0000	1
933	1423	0	13	16.9000	7.3684	5.0000	2
933	1630	0	14	3.3800	1.1830	1.0000	1
933	1658	0	15	6.7600	2.3660	2.0000	1
933	1850	0	16	13.5200	4.8672	4.0000	1
933	1897	0	13	10.1400	3.6504	3.0000	1
933	1920	0	6	13.5200	5.4080	4.0000	1
933	1994	1136	15	13.5200	4.4616	4.0000	1
933	2033	0	14	3.3800	1.2844	1.0000	1
933	2681	0	7	10.1400	3.9546	3.0000	1
933	2870	0	7	13.5200	4.4616	4.0000	1
933	3404	1856	24	10.1400	4.6644	3.0000	1
933	3635	0	15	10.1400	3.0420	3.0000	1
933	3718	0	11	10.1400	3.8532	3.0000	1
933	4069	1303	17	13.5200	4.4616	4.0000	1
933	4175	0	16	13.5200	4.1912	4.0000	1
933	4211	0	11	6.7600	3.1096	2.0000	1
933	4568	508	6	10.1400	4.0560	3.0000	1
933	4958	0	23	6.7600	3.1772	2.0000	1
933	5023	513	6	10.1400	3.1434	3.0000	1
933	5144	0	6	13.5200	4.4616	4.0000	1
933	5274	0	6	10.1400	4.2588	3.0000	1
933	5297	0	7	6.7600	2.6364	2.0000	1
933	5734	0	13	10.1400	3.7518	3.0000	1
933	5742	0	16	6.7600	2.1632	2.0000	1
933	6113	1216	16	10.1400	3.9546	3.0000	1
933	6574	988	13	13.5200	5.9488	4.0000	1
933	6665	504	7	6.7600	2.5688	2.0000	1
933	6964	0	6	10.1400	3.9546	3.0000	1
933	7059	0	17	10.1400	3.9546	3.0000	1
933	7232	837	11	6.7600	3.0420	2.0000	1
933	7241	1304	17	10.1400	3.2448	3.0000	1
933	7362	820	11	13.5200	5.2728	4.0000	1
933	7413	0	3	10.1400	4.5630	3.0000	1
933	7543	0	2	6.7600	2.2984	2.0000	1
933	7702	1233	16	16.9000	7.6050	5.0000	1
933	7800	0	11	6.7600	2.7040	2.0000	1
933	8007	1845	24	10.1400	4.9686	3.0000	1
933	8624	0	7	6.7600	3.3124	2.0000	1
933	8737	0	11	13.5200	4.3264	4.0000	1
933	9125	0	13	6.7600	2.6364	2.0000	1
933	9324	0	3	10.1400	3.8532	3.0000	1
933	9361	0	7	13.5200	4.7320	4.0000	1
933	9381	0	24	10.1400	3.1434	3.0000	1
933	9397	837	11	13.5200	5.4080	4.0000	1
933	9504	0	13	10.1400	4.6644	3.0000	1
933	9528	0	7	6.7600	2.6364	2.0000	1
933	9639	0	17	13.5200	5.6784	4.0000	1
933	9642	0	3	13.5200	4.7320	4.0000	1
933	9734	1314	17	10.1400	4.6644	3.0000	1
933	9776	0	15	10.1400	4.1574	3.0000	1
933	9951	0	3	13.5200	4.5968	4.0000	1
933	10004	0	15	10.1400	4.9686	3.0000	1
933	10102	504	7	10.1400	3.7518	3.0000	1
933	10250	0	17	13.5200	4.7320	4.0000	1
933	10273	0	17	13.5200	5.1376	4.0000	1
934	128	0	13	4.4000	1.5840	4.0000	1
934	354	0	23	4.4000	1.6280	4.0000	1
934	511	0	16	2.2000	0.9900	2.0000	1
934	544	119	2	1.1000	0.3630	1.0000	1
934	806	0	17	3.3000	0.9900	3.0000	1
934	841	1077	14	2.2000	1.1000	2.0000	1
934	995	0	7	4.4000	1.4080	4.0000	1
934	1005	0	3	3.3000	1.2870	3.0000	1
934	1334	0	17	3.3000	1.2870	3.0000	1
934	1497	0	17	2.2000	0.7920	2.0000	1
934	1850	0	16	3.3000	1.4520	3.0000	1
934	1861	0	15	4.4000	1.4520	4.0000	1
934	2011	0	23	3.3000	1.6500	3.0000	1
934	2084	0	17	3.3000	1.5510	3.0000	1
934	2112	0	17	3.3000	1.0890	3.0000	1
934	2553	0	16	2.2000	0.9020	2.0000	1
934	2670	0	24	3.3000	1.5510	3.0000	1
934	2736	0	6	3.3000	1.2870	3.0000	1
934	2759	0	2	2.2000	0.8800	2.0000	1
934	2905	195	3	4.4000	2.0240	4.0000	1
934	3157	521	7	4.4000	1.5400	4.0000	1
934	3288	0	3	3.3000	1.1550	3.0000	1
934	4105	0	3	3.3000	1.3530	3.0000	1
934	4249	0	11	3.3000	1.2540	3.0000	1
934	4364	0	17	3.3000	1.3200	3.0000	1
934	4373	0	11	3.3000	1.5840	3.0000	1
934	4491	0	24	6.6000	2.1780	6.0000	2
934	4528	0	15	3.3000	1.6170	3.0000	1
934	4690	0	13	3.3000	1.4520	3.0000	1
934	4787	0	2	1.1000	0.4400	1.0000	1
934	5026	0	17	2.2000	0.8800	2.0000	1
934	5295	0	16	4.4000	2.0240	4.0000	1
934	5339	0	11	2.2000	1.0560	2.0000	1
934	5410	1311	17	3.3000	1.3530	3.0000	1
934	5501	0	17	4.4000	1.4520	4.0000	1
934	5530	0	13	3.3000	1.5510	3.0000	1
934	5707	1786	23	2.2000	1.0120	2.0000	1
934	5954	502	6	3.3000	1.2870	3.0000	1
934	6206	0	11	4.4000	1.4960	4.0000	1
934	6313	0	17	4.4000	1.9800	4.0000	1
934	6367	0	3	4.4000	1.9360	4.0000	1
934	6454	0	15	3.3000	1.3200	3.0000	1
934	6471	0	15	4.4000	2.0680	4.0000	1
934	6681	0	17	4.4000	1.5840	4.0000	1
934	7072	0	16	2.2000	1.0560	2.0000	1
934	7100	0	17	3.3000	1.0230	3.0000	1
934	7181	0	7	5.5000	1.9140	5.0000	2
934	7220	0	3	4.4000	2.2000	4.0000	1
934	7359	0	13	2.2000	0.9680	2.0000	1
934	7514	0	17	5.5000	1.9250	5.0000	1
934	7730	1850	24	4.4000	1.9800	4.0000	1
934	7775	0	7	4.4000	1.3640	4.0000	1
934	7979	0	24	4.4000	1.7600	4.0000	1
934	8549	504	7	4.4000	1.7160	4.0000	1
934	8969	0	6	3.3000	1.2540	3.0000	1
934	9263	0	16	2.2000	0.9680	2.0000	1
934	9535	826	11	3.3000	0.9900	3.0000	1
934	9569	0	15	4.4000	1.6720	4.0000	1
934	9571	0	11	3.3000	1.1220	3.0000	1
934	9639	0	17	4.4000	1.4520	4.0000	1
934	9734	0	17	3.3000	1.5180	3.0000	1
934	9788	0	13	4.4000	2.1120	4.0000	1
934	9884	0	11	2.2000	0.7040	2.0000	1
935	6	0	15	11.2000	4.2560	4.0000	1
935	260	820	11	11.2000	4.2560	4.0000	1
935	454	0	17	5.6000	1.9040	2.0000	1
935	611	0	24	11.2000	4.0320	4.0000	1
935	774	0	15	11.2000	4.3680	4.0000	1
935	962	1138	15	8.4000	2.6880	3.0000	1
935	1192	0	17	8.4000	3.7800	3.0000	1
935	1624	826	11	8.4000	2.8560	3.0000	1
935	1833	0	15	11.2000	3.6960	4.0000	1
935	1901	0	6	8.4000	3.6960	3.0000	1
935	1934	114	2	2.8000	0.9520	1.0000	1
935	2246	982	13	5.6000	2.6880	2.0000	1
935	2280	0	13	5.6000	2.4640	2.0000	1
935	2355	195	3	5.6000	2.5200	2.0000	1
935	2509	0	6	11.2000	4.0320	4.0000	1
935	2614	0	13	11.2000	5.0400	4.0000	1
935	2818	504	7	11.2000	5.4880	4.0000	1
935	3010	0	7	8.4000	3.3600	3.0000	1
935	3113	0	13	8.4000	2.7720	3.0000	1
935	3215	1143	15	8.4000	2.9400	3.0000	1
935	3893	0	24	11.2000	5.0400	4.0000	1
935	3956	0	14	5.6000	2.0160	2.0000	1
935	4367	0	15	11.2000	4.4800	4.0000	1
935	4367	1149	15	8.4000	3.9480	3.0000	1
935	4764	0	24	11.2000	4.0320	4.0000	1
935	4925	0	16	8.4000	2.8560	3.0000	1
935	5047	0	11	8.4000	2.7720	3.0000	1
935	5163	0	3	5.6000	2.4080	2.0000	1
935	5226	0	6	11.2000	4.0320	4.0000	1
935	5310	0	2	8.4000	2.9400	3.0000	1
935	5432	0	16	5.6000	2.5760	2.0000	1
935	5568	0	23	8.4000	2.6880	3.0000	1
935	6018	837	11	8.4000	3.1920	3.0000	1
935	6051	0	11	8.4000	3.7800	3.0000	1
935	6124	0	7	8.4000	2.7720	3.0000	1
935	6248	0	24	11.2000	5.0400	4.0000	1
935	6268	0	24	8.4000	3.2760	3.0000	1
935	6400	0	7	8.4000	2.6040	3.0000	1
935	6590	518	7	5.6000	1.7360	2.0000	1
935	7242	1845	24	8.4000	3.7800	3.0000	1
935	7502	0	16	8.4000	3.5280	3.0000	1
935	7514	0	17	8.4000	3.8640	3.0000	1
935	7704	0	3	11.2000	4.4800	4.0000	1
935	7792	0	15	8.4000	3.3600	3.0000	1
935	7829	0	24	8.4000	4.1160	3.0000	1
935	8059	0	17	11.2000	4.2560	4.0000	1
935	8084	1698	22	2.8000	0.8960	1.0000	1
935	8181	1293	17	11.2000	3.9200	4.0000	1
935	8275	0	16	8.4000	3.2760	3.0000	1
935	8452	0	16	11.2000	3.6960	4.0000	1
935	8968	0	11	11.2000	4.8160	4.0000	1
935	9272	0	15	8.4000	3.6960	3.0000	1
935	9461	1304	17	8.4000	3.9480	3.0000	1
935	9470	0	7	5.6000	1.8480	2.0000	1
935	9512	1765	23	11.2000	4.0320	4.0000	1
935	9584	0	13	14.0000	5.8800	5.0000	1
935	9715	0	17	11.2000	5.2640	4.0000	1
936	252	0	24	8.3400	3.8364	3.0000	1
936	430	0	16	8.3400	3.8364	3.0000	1
936	464	1154	15	11.1200	4.0032	4.0000	1
936	676	0	7	5.5600	1.8904	2.0000	1
936	930	1303	17	5.5600	2.3352	2.0000	1
936	1142	0	13	5.5600	2.0572	2.0000	1
936	1245	0	17	5.5600	1.8904	2.0000	1
936	1451	202	3	8.3400	3.7530	3.0000	1
936	1539	0	6	11.1200	4.3368	4.0000	1
936	2171	0	23	8.3400	3.2526	3.0000	1
936	2241	0	7	11.1200	4.4480	4.0000	1
936	2288	1077	14	2.7800	1.1676	1.0000	1
936	2371	1233	16	8.3400	3.3360	3.0000	1
936	2373	0	13	8.3400	2.7522	3.0000	1
936	2525	0	13	8.3400	3.8364	3.0000	1
936	2588	1772	23	8.3400	3.3360	3.0000	1
936	2717	0	14	5.5600	2.3908	2.0000	1
936	2966	1293	17	11.1200	3.8920	4.0000	1
936	3477	0	11	11.1200	5.0040	4.0000	1
936	3649	824	11	11.1200	4.6704	4.0000	1
936	3669	0	24	8.3400	2.7522	3.0000	1
936	3826	0	16	8.3400	4.0032	3.0000	1
936	4196	982	13	5.5600	1.8348	2.0000	1
936	4364	0	17	8.3400	3.1692	3.0000	1
936	4490	0	13	8.3400	3.2526	3.0000	1
936	4670	1292	17	8.3400	3.6696	3.0000	1
936	4693	0	3	8.3400	3.5862	3.0000	1
936	5096	0	7	8.3400	3.0024	3.0000	1
936	5134	204	3	11.1200	4.4480	4.0000	1
936	5219	0	17	11.1200	5.4488	4.0000	1
936	5276	0	15	16.6800	6.4218	6.0000	2
936	5410	0	17	8.3400	3.3360	3.0000	1
936	5555	0	22	2.7800	0.8896	1.0000	1
936	5820	0	17	8.3400	3.7530	3.0000	1
936	5991	0	3	11.1200	4.5592	4.0000	1
936	6268	0	24	8.3400	3.2526	3.0000	1
936	6469	504	6	5.5600	2.1128	2.0000	1
936	6851	0	6	8.3400	3.6696	3.0000	1
936	7036	0	6	5.5600	2.5020	2.0000	1
936	7171	1776	23	8.3400	3.7530	3.0000	1
936	7382	0	22	5.5600	2.3352	2.0000	1
936	7636	508	6	11.1200	4.4480	4.0000	1
936	7715	0	13	11.1200	3.7808	4.0000	1
936	8423	1869	24	5.5600	2.5020	2.0000	1
936	8466	0	17	8.3400	3.8364	3.0000	1
936	8482	842	11	8.3400	3.6696	3.0000	1
936	8558	0	11	11.1200	4.8928	4.0000	1
936	8570	0	11	8.3400	3.6696	3.0000	1
936	8570	829	11	8.3400	3.6696	3.0000	1
936	9194	0	17	8.3400	2.8356	3.0000	1
936	9338	505	7	5.5600	2.7244	2.0000	1
936	10168	1157	15	11.1200	5.5600	4.0000	1
936	10226	1776	23	11.1200	4.0032	4.0000	1
936	10243	1297	17	8.3400	3.0024	3.0000	1
936	10273	0	17	8.3400	2.8356	3.0000	1
937	167	0	24	10.8300	3.6822	3.0000	1
937	182	0	15	10.8300	3.6822	3.0000	1
937	790	0	13	10.8300	4.2237	3.0000	1
937	878	0	3	10.8300	4.1154	3.0000	1
937	1275	1866	24	10.8300	4.1154	3.0000	1
937	1311	0	11	14.4400	4.6208	4.0000	1
937	1428	0	24	14.4400	5.6316	4.0000	1
937	1537	518	7	10.8300	5.3067	3.0000	1
937	1850	0	16	10.8300	3.3573	3.0000	1
937	1896	0	22	7.2200	2.5992	2.0000	1
937	2254	0	6	14.4400	6.3536	4.0000	1
937	2390	1303	17	10.8300	3.4656	3.0000	1
937	2471	0	15	10.8300	3.5739	3.0000	1
937	2511	0	17	10.8300	3.6822	3.0000	1
937	2581	0	7	7.2200	2.5992	2.0000	1
937	3146	0	7	14.4400	5.3428	4.0000	1
937	3204	0	24	14.4400	5.7760	4.0000	1
937	3360	0	13	10.8300	4.2237	3.0000	1
937	3395	0	11	18.0500	7.2200	5.0000	1
937	3567	0	16	7.2200	2.5992	2.0000	1
937	3627	0	3	25.2700	9.7470	7.0000	2
937	3692	1225	16	7.2200	2.8158	2.0000	1
937	3734	0	24	7.2200	2.2382	2.0000	1
937	4032	0	11	7.2200	3.2490	2.0000	1
937	4099	0	17	14.4400	6.4980	4.0000	1
937	4127	1152	15	10.8300	4.8735	3.0000	1
937	4181	0	24	14.4400	6.9312	4.0000	1
937	4364	0	17	14.4400	5.9204	4.0000	1
937	4397	1233	16	10.8300	4.1154	3.0000	1
937	4614	0	11	10.8300	4.3320	3.0000	1
937	4659	0	13	14.4400	5.4872	4.0000	1
937	4670	0	17	14.4400	6.3536	4.0000	1
937	5182	1142	15	10.8300	3.3573	3.0000	1
937	5295	0	16	18.0500	7.4005	5.0000	1
937	5869	0	13	10.8300	4.1154	3.0000	1
937	5931	1856	24	14.4400	6.9312	4.0000	1
937	5942	0	7	7.2200	2.7436	2.0000	1
937	6057	0	11	10.8300	3.2490	3.0000	1
937	6105	0	23	14.4400	6.0648	4.0000	1
937	6757	0	6	10.8300	3.5739	3.0000	1
937	6927	0	6	10.8300	4.4403	3.0000	1
937	6957	0	16	14.4400	6.2092	4.0000	1
937	7072	0	16	14.4400	5.1984	4.0000	1
937	7624	0	11	14.4400	7.0756	4.0000	1
937	7657	0	11	14.4400	5.7760	4.0000	1
937	7862	1214	16	10.8300	3.6822	3.0000	1
937	8370	842	11	7.2200	2.4548	2.0000	1
937	8518	0	24	7.2200	3.2490	2.0000	1
937	8810	504	6	10.8300	4.6569	3.0000	1
937	8818	0	15	14.4400	5.0540	4.0000	1
937	8845	0	7	10.8300	4.2237	3.0000	1
937	8849	0	11	10.8300	3.8988	3.0000	1
937	8958	1711	22	7.2200	2.6714	2.0000	1
937	8975	1138	15	14.4400	6.2092	4.0000	1
937	9033	513	6	7.2200	3.3212	2.0000	1
937	9123	0	3	7.2200	2.7436	2.0000	1
937	9190	0	7	10.8300	4.5486	3.0000	1
937	9236	0	13	10.8300	4.3320	3.0000	1
937	9348	0	15	14.4400	6.4980	4.0000	1
937	9504	0	13	10.8300	4.2237	3.0000	1
937	9638	833	11	10.8300	4.3320	3.0000	1
937	9734	0	17	14.4400	6.0648	4.0000	1
937	9866	201	3	7.2200	3.3934	2.0000	1
937	10273	0	17	10.8300	4.1154	3.0000	1
938	192	1223	16	3.2200	1.5778	2.0000	1
938	588	0	23	8.0500	4.0250	5.0000	1
938	619	0	13	6.4400	2.0608	4.0000	1
938	1093	0	13	3.2200	1.2880	2.0000	1
938	1107	0	22	1.6100	0.8050	1.0000	1
938	1289	0	23	4.8300	1.6422	3.0000	1
938	1312	0	3	4.8300	2.1252	3.0000	1
938	1322	0	6	8.0500	3.7030	5.0000	1
938	1529	0	13	6.4400	3.1556	4.0000	1
938	1587	0	11	6.4400	2.1896	4.0000	1
938	1634	190	3	3.2200	1.0948	2.0000	1
938	1717	837	11	6.4400	2.4472	4.0000	1
938	1748	0	7	4.8300	2.0286	3.0000	1
938	1825	0	23	4.8300	2.1252	3.0000	1
938	1844	205	3	6.4400	2.7048	4.0000	1
938	2053	0	11	6.4400	2.1896	4.0000	1
938	2059	0	17	6.4400	2.5760	4.0000	1
938	2298	0	3	8.0500	3.3810	5.0000	1
938	2335	0	17	6.4400	2.8980	4.0000	1
938	2355	0	3	4.8300	1.4490	3.0000	1
938	3250	0	15	3.2200	1.4168	2.0000	1
938	3251	526	6	4.8300	2.3667	3.0000	1
938	3559	0	14	3.2200	1.1592	2.0000	1
938	3676	0	3	4.8300	1.8354	3.0000	1
938	3819	0	23	4.8300	2.1735	3.0000	1
938	3845	1856	24	4.8300	1.4490	3.0000	1
938	3932	1138	15	3.2200	1.3524	2.0000	1
938	3969	0	7	4.8300	2.1252	3.0000	1
938	4175	1235	16	4.8300	2.0769	3.0000	1
938	4268	824	11	4.8300	1.8354	3.0000	1
938	4397	0	16	6.4400	2.6404	4.0000	1
938	4497	0	17	6.4400	2.7692	4.0000	1
938	4507	988	13	4.8300	1.8837	3.0000	1
938	4536	0	13	4.8300	1.4490	3.0000	1
938	4541	202	3	4.8300	2.1735	3.0000	1
938	4649	0	17	4.8300	1.8837	3.0000	1
938	4658	0	17	6.4400	2.0608	4.0000	1
938	4666	0	13	6.4400	2.4472	4.0000	1
938	4691	0	17	4.8300	2.0286	3.0000	1
938	4804	0	13	6.4400	2.2540	4.0000	1
938	4951	0	15	3.2200	1.0948	2.0000	1
938	5143	0	17	4.8300	2.1252	3.0000	1
938	5511	0	7	6.4400	2.3184	4.0000	1
938	6057	0	11	3.2200	1.2880	2.0000	1
938	6119	1858	24	6.4400	2.2540	4.0000	1
938	6526	0	13	4.8300	2.1735	3.0000	1
938	6529	0	17	4.8300	2.0286	3.0000	1
938	6893	0	6	3.2200	0.9982	2.0000	1
938	7035	0	7	4.8300	1.9803	3.0000	1
938	7190	1768	23	6.4400	2.5760	4.0000	1
938	7193	0	7	3.2200	1.2880	2.0000	1
938	7329	118	2	3.2200	1.1592	2.0000	1
938	7348	0	11	4.8300	2.2701	3.0000	1
938	7556	0	17	6.4400	2.7692	4.0000	1
938	7806	0	13	3.2200	1.2558	2.0000	1
938	8066	0	15	3.2200	1.3846	2.0000	1
938	8075	0	24	6.4400	2.3828	4.0000	1
938	8374	0	3	3.2200	1.2880	2.0000	1
938	8442	0	17	3.2200	1.2558	2.0000	1
938	8445	0	7	3.2200	1.0948	2.0000	1
938	8746	0	23	3.2200	1.2236	2.0000	1
938	8864	522	6	6.4400	1.9964	4.0000	1
938	9019	0	7	4.8300	2.1252	3.0000	1
938	9501	0	13	4.8300	1.5939	3.0000	1
938	9512	0	23	4.8300	1.8837	3.0000	1
938	9534	0	17	4.8300	2.1252	3.0000	1
938	9682	1152	15	4.8300	2.2701	3.0000	1
938	9719	0	11	9.6600	3.2844	6.0000	1
938	9781	207	3	3.2200	1.3524	2.0000	1
938	9823	0	13	4.8300	1.8354	3.0000	1
938	9866	199	3	4.8300	2.1252	3.0000	1
938	9937	0	17	4.8300	1.8837	3.0000	1
938	10176	0	13	4.8300	2.1252	3.0000	1
939	49	0	7	2.8000	1.1200	4.0000	1
939	158	1297	17	2.8000	1.0080	4.0000	1
939	463	0	23	1.4000	0.6300	2.0000	1
939	465	992	13	3.5000	1.2250	5.0000	1
939	517	0	7	3.5000	1.2950	5.0000	1
939	624	1154	15	2.8000	1.0080	4.0000	1
939	962	1138	15	2.1000	0.8190	3.0000	1
939	1112	0	24	2.8000	1.0080	4.0000	1
939	1273	1150	15	2.8000	1.0640	4.0000	1
939	1282	0	3	3.5000	1.7500	5.0000	1
939	1461	1866	24	2.1000	0.7140	3.0000	1
939	1647	523	7	1.4000	0.4340	2.0000	1
939	1791	0	13	2.1000	0.6510	3.0000	1
939	1793	0	13	1.4000	0.6300	2.0000	1
939	1850	1220	16	2.1000	1.0500	3.0000	1
939	1897	0	13	2.1000	0.7140	3.0000	1
939	1906	0	7	2.8000	1.2880	4.0000	1
939	1996	0	13	2.1000	0.6510	3.0000	1
939	3567	0	16	2.8000	0.9520	4.0000	1
939	3688	0	24	2.1000	0.8400	3.0000	1
939	3719	0	23	3.5000	1.5400	5.0000	1
939	4056	821	11	1.4000	0.6580	2.0000	1
939	4120	1138	15	1.4000	0.6300	2.0000	1
939	4315	1304	17	2.8000	1.2320	4.0000	1
939	4426	523	6	1.4000	0.6300	2.0000	1
939	4498	0	17	1.4000	0.5600	2.0000	1
939	4498	1314	17	2.1000	0.7980	3.0000	1
939	4666	0	13	2.8000	1.0640	4.0000	1
939	4693	207	3	2.1000	0.6720	3.0000	1
939	4750	0	11	2.1000	0.9030	3.0000	1
939	5063	195	3	2.8000	0.8680	4.0000	1
939	5374	1236	16	2.8000	1.2880	4.0000	1
939	5400	0	15	2.1000	0.8820	3.0000	1
939	5436	504	7	2.1000	0.9870	3.0000	1
939	5572	0	24	2.1000	0.6510	3.0000	1
939	5597	0	3	2.1000	0.7980	3.0000	1
939	5742	1228	16	2.1000	0.9660	3.0000	1
939	5910	0	15	2.1000	0.6510	3.0000	1
939	5973	0	3	2.1000	0.9870	3.0000	1
939	6084	0	11	2.1000	0.7980	3.0000	1
939	6465	504	7	2.1000	0.7350	3.0000	1
939	6554	0	17	1.4000	0.4620	2.0000	1
939	6651	826	11	2.1000	0.7140	3.0000	1
939	6897	0	6	2.1000	1.0080	3.0000	1
939	7072	0	16	2.8000	1.0080	4.0000	1
939	7100	1294	17	2.1000	0.6510	3.0000	1
939	7203	0	13	2.1000	0.9240	3.0000	1
939	7233	0	22	1.4000	0.5600	2.0000	1
939	7377	210	3	2.1000	0.7140	3.0000	1
939	7526	0	17	1.4000	0.5600	2.0000	1
939	7595	1869	24	2.8000	1.0640	4.0000	1
939	7626	518	7	2.1000	1.0500	3.0000	1
939	7629	1142	15	2.1000	0.8400	3.0000	1
939	8159	0	7	2.1000	0.7980	3.0000	1
939	8394	0	7	2.1000	0.8400	3.0000	1
939	8435	0	17	2.1000	0.6510	3.0000	1
939	8526	0	11	2.1000	0.9450	3.0000	1
939	8577	0	23	2.8000	0.9240	4.0000	1
939	8732	0	2	1.4000	0.4480	2.0000	1
939	8966	0	3	1.4000	0.5600	2.0000	1
939	9719	829	11	2.8000	0.9520	4.0000	1
939	9721	0	15	2.8000	1.3160	4.0000	1
939	9897	0	16	2.1000	0.7980	3.0000	1
939	9951	0	3	3.5000	1.2600	5.0000	1
939	10019	0	11	2.8000	1.1200	4.0000	1
939	10102	0	6	2.1000	0.8190	3.0000	1
939	10255	0	2	1.4000	0.4760	2.0000	1
940	112	514	7	11.3600	4.4304	4.0000	1
940	927	0	6	8.5200	3.9192	3.0000	1
940	1080	521	6	8.5200	2.7264	3.0000	1
940	1430	0	3	5.6800	2.6128	2.0000	1
940	1653	0	7	5.6800	1.7608	2.0000	1
940	2298	187	3	8.5200	3.5784	3.0000	1
940	2441	1307	17	14.2000	6.6740	5.0000	1
940	2570	0	16	8.5200	2.8116	3.0000	1
940	2723	0	3	8.5200	3.1524	3.0000	1
940	3302	0	13	8.5200	2.6412	3.0000	1
940	3586	0	11	11.3600	3.9760	4.0000	1
940	3664	0	22	2.8400	1.1928	1.0000	1
940	3711	190	3	8.5200	2.9820	3.0000	1
940	3859	1845	24	8.5200	3.2376	3.0000	1
940	4205	1152	15	5.6800	2.5560	2.0000	1
940	4222	0	6	11.3600	3.9760	4.0000	1
940	4241	0	14	2.8400	1.1360	1.0000	1
940	4316	1704	22	5.6800	2.8400	2.0000	1
940	4340	0	17	8.5200	3.6636	3.0000	1
940	4466	0	13	8.5200	2.8968	3.0000	1
940	4474	0	7	8.5200	3.2376	3.0000	1
940	4525	508	6	5.6800	2.2152	2.0000	1
940	4750	0	11	8.5200	3.6636	3.0000	1
940	4928	0	13	5.6800	2.6696	2.0000	1
940	5419	0	17	8.5200	3.4932	3.0000	1
940	5615	0	15	8.5200	3.8340	3.0000	1
940	5742	0	16	8.5200	3.5784	3.0000	1
940	5887	0	6	5.6800	2.1584	2.0000	1
940	6069	0	13	11.3600	4.4304	4.0000	1
940	6180	0	13	11.3600	3.4080	4.0000	1
940	6204	980	13	5.6800	2.6696	2.0000	1
940	6265	0	23	8.5200	3.5784	3.0000	1
940	6486	0	13	11.3600	3.7488	4.0000	1
940	6499	0	17	8.5200	3.1524	3.0000	1
940	7250	0	13	8.5200	3.2376	3.0000	1
940	7641	0	13	8.5200	3.4080	3.0000	1
940	7704	0	3	11.3600	3.9760	4.0000	1
940	7835	0	13	8.5200	3.9192	3.0000	1
940	8195	0	7	8.5200	3.2376	3.0000	1
940	8255	0	11	8.5200	3.6636	3.0000	1
940	8578	0	23	8.5200	3.1524	3.0000	1
940	8668	0	13	14.2000	5.8220	5.0000	1
940	8749	0	13	8.5200	4.1748	3.0000	1
940	8794	0	17	11.3600	3.6352	4.0000	1
940	9022	0	24	8.5200	4.1748	3.0000	1
940	9368	1140	15	5.6800	2.2152	2.0000	1
940	10120	508	6	8.5200	3.2376	3.0000	1
940	10167	1307	17	11.3600	4.5440	4.0000	1
940	10265	0	7	8.5200	3.5784	3.0000	1
941	117	0	13	11.8500	4.9770	3.0000	1
941	354	1771	23	11.8500	5.8065	3.0000	1
941	439	0	13	19.7500	7.1100	5.0000	1
941	863	1292	17	11.8500	4.1475	3.0000	1
941	1005	0	3	15.8000	7.9000	4.0000	1
941	1132	0	11	15.8000	4.8980	4.0000	1
941	1347	0	13	11.8500	4.0290	3.0000	1
941	1468	0	13	15.8000	5.3720	4.0000	1
941	1507	0	15	11.8500	5.5695	3.0000	1
941	1650	0	7	11.8500	4.7400	3.0000	1
941	1673	0	15	11.8500	5.4510	3.0000	1
941	1794	0	13	7.9000	3.5550	2.0000	1
941	2001	0	7	15.8000	6.9520	4.0000	1
941	2039	829	11	11.8500	3.5550	3.0000	1
941	2065	0	17	11.8500	4.8585	3.0000	1
941	2129	0	7	11.8500	5.8065	3.0000	1
941	2422	980	13	7.9000	3.9500	2.0000	1
941	2472	0	7	11.8500	5.4510	3.0000	1
941	2547	0	23	11.8500	4.5030	3.0000	1
941	3051	0	7	11.8500	4.3845	3.0000	1
941	3202	829	11	11.8500	5.6880	3.0000	1
941	3267	0	23	7.9000	3.4760	2.0000	1
941	3271	0	13	15.8000	6.7940	4.0000	1
941	4041	0	24	15.8000	4.8980	4.0000	1
941	4617	0	14	11.8500	4.1475	3.0000	1
941	4821	0	6	15.8000	6.3200	4.0000	1
941	4861	0	7	11.8500	5.3325	3.0000	1
941	5063	0	3	7.9000	3.0020	2.0000	1
941	5201	0	6	19.7500	6.9125	5.0000	1
941	5238	0	17	11.8500	4.9770	3.0000	1
941	5707	0	23	23.7000	9.9540	6.0000	2
941	5901	1845	24	11.8500	5.0955	3.0000	1
941	6112	829	11	7.9000	3.7920	2.0000	1
941	6218	836	11	11.8500	3.6735	3.0000	1
941	6291	0	3	11.8500	4.8585	3.0000	1
941	6423	1304	17	19.7500	8.8875	5.0000	1
941	6517	0	7	11.8500	3.9105	3.0000	1
941	6574	0	13	15.8000	7.2680	4.0000	1
941	7305	1869	24	11.8500	3.9105	3.0000	1
941	7582	0	11	11.8500	4.5030	3.0000	1
941	7832	0	7	11.8500	3.6735	3.0000	1
941	8633	1860	24	7.9000	2.6070	2.0000	1
941	8673	0	11	11.8500	5.2140	3.0000	1
941	8960	207	3	15.8000	7.7420	4.0000	1
941	9040	0	16	11.8500	5.5695	3.0000	1
941	9204	0	7	11.8500	5.2140	3.0000	1
941	9272	0	15	15.8000	6.7940	4.0000	1
941	9405	513	6	11.8500	4.6215	3.0000	1
941	9570	1152	15	11.8500	5.0955	3.0000	1
941	9648	0	13	11.8500	3.9105	3.0000	1
941	9782	0	15	15.8000	5.5300	4.0000	1
941	9801	0	11	11.8500	3.6735	3.0000	1
941	9863	0	13	11.8500	4.5030	3.0000	1
941	9943	0	6	11.8500	3.7920	3.0000	1
941	10248	0	15	11.8500	3.6735	3.0000	1
942	265	0	11	4.6800	1.8252	2.0000	1
942	294	0	24	7.0200	3.0888	3.0000	1
942	454	0	17	7.0200	3.3696	3.0000	1
942	666	0	24	4.6800	1.9656	2.0000	1
942	1298	1312	17	4.6800	1.5444	2.0000	1
942	1681	0	13	7.0200	2.1762	3.0000	1
942	2371	0	16	4.6800	1.8720	2.0000	1
942	2599	0	7	4.6800	2.0592	2.0000	1
942	2619	519	7	9.3600	3.5568	4.0000	1
942	2625	0	13	7.0200	2.8080	3.0000	1
942	2694	0	24	7.0200	3.0888	3.0000	1
942	2741	0	2	2.3400	0.7722	1.0000	1
942	2831	0	14	4.6800	1.6848	2.0000	1
942	3202	0	11	9.3600	4.4928	4.0000	1
942	3567	0	16	7.0200	3.1590	3.0000	1
942	4217	0	2	2.3400	1.0062	1.0000	1
942	4315	1304	17	7.0200	3.2994	3.0000	1
942	4649	0	17	4.6800	1.8252	2.0000	1
942	4678	980	13	4.6800	1.4040	2.0000	1
942	4719	1778	23	4.6800	2.0592	2.0000	1
942	4727	0	16	9.3600	2.9952	4.0000	1
942	5358	0	3	7.0200	2.8080	3.0000	1
942	5953	505	7	9.3600	3.9312	4.0000	1
942	6168	0	17	9.3600	4.0248	4.0000	1
942	6654	1853	24	9.3600	4.2120	4.0000	1
942	6754	0	7	7.0200	2.3166	3.0000	1
942	6792	0	13	9.3600	4.2120	4.0000	1
942	6802	0	6	9.3600	4.3056	4.0000	1
942	7153	0	3	7.0200	2.8080	3.0000	1
942	7203	0	13	9.3600	4.2120	4.0000	1
942	7617	0	11	9.3600	3.0888	4.0000	1
942	8177	0	2	2.3400	1.0296	1.0000	1
942	8178	108	2	4.6800	1.8252	2.0000	1
942	8254	1294	17	7.0200	2.5272	3.0000	1
942	8266	0	7	7.0200	2.8080	3.0000	1
942	8322	0	11	7.0200	2.9484	3.0000	1
942	8373	0	13	7.0200	2.4570	3.0000	1
942	8404	0	3	4.6800	2.0124	2.0000	1
942	8445	0	7	9.3600	3.7440	4.0000	1
942	8579	0	15	9.3600	3.7440	4.0000	1
942	8617	0	17	7.0200	3.1590	3.0000	1
942	8653	0	3	7.0200	3.1590	3.0000	1
942	8970	0	22	2.3400	0.7956	1.0000	1
942	9064	0	17	7.0200	3.3696	3.0000	1
942	9271	0	17	9.3600	3.0888	4.0000	1
942	9300	0	7	9.3600	3.1824	4.0000	1
942	9499	511	6	4.6800	1.8720	2.0000	1
942	9540	523	6	4.6800	1.4508	2.0000	1
942	9643	0	13	9.3600	4.1184	4.0000	1
942	9967	0	23	7.0200	2.5974	3.0000	1
942	9976	0	17	9.3600	3.6504	4.0000	1
942	10257	0	15	7.0200	2.1762	3.0000	1
943	260	0	11	7.4100	2.8899	3.0000	1
943	294	0	24	4.9400	1.5314	2.0000	1
943	378	1214	16	4.9400	2.4206	2.0000	1
943	383	0	14	4.9400	2.2230	2.0000	1
943	1230	1072	14	4.9400	1.9266	2.0000	1
943	1282	204	3	9.8800	3.8532	4.0000	1
943	1334	1311	17	4.9400	2.2230	2.0000	1
943	1415	0	16	4.9400	1.6796	2.0000	1
943	1512	0	6	7.4100	2.5194	3.0000	1
943	1676	199	3	7.4100	2.5194	3.0000	1
943	1856	0	24	4.9400	1.9266	2.0000	1
943	1984	1856	24	7.4100	3.4827	3.0000	1
943	2204	0	3	9.8800	3.0628	4.0000	1
943	2298	0	3	7.4100	3.4086	3.0000	1
943	2493	0	17	7.4100	3.3345	3.0000	1
943	3057	0	6	7.4100	2.4453	3.0000	1
943	3182	0	2	4.9400	1.4820	2.0000	1
943	3271	0	13	9.8800	4.2484	4.0000	1
943	3388	0	13	14.8200	5.6316	6.0000	2
943	3676	0	3	7.4100	2.8158	3.0000	1
943	3860	0	15	7.4100	2.3712	3.0000	1
943	3944	0	14	2.4700	0.9633	1.0000	1
943	4222	0	6	7.4100	2.3712	3.0000	1
943	4324	0	15	4.9400	2.0748	2.0000	1
943	4413	0	13	4.9400	2.2230	2.0000	1
943	4490	986	13	4.9400	1.7290	2.0000	1
943	4498	1303	17	9.8800	3.9520	4.0000	1
943	4536	0	13	9.8800	3.4580	4.0000	1
943	4609	0	23	7.4100	2.8899	3.0000	1
943	4875	0	13	9.8800	3.7544	4.0000	1
943	5374	1216	16	4.9400	1.5314	2.0000	1
943	5436	504	7	9.8800	4.3472	4.0000	1
943	5633	986	13	7.4100	3.2604	3.0000	1
943	5766	0	16	4.9400	2.1736	2.0000	1
943	5789	0	24	4.9400	1.9266	2.0000	1
943	5894	837	11	4.9400	2.1242	2.0000	1
943	6134	0	15	7.4100	3.4827	3.0000	1
943	6164	0	24	9.8800	3.2604	4.0000	1
943	6658	1866	24	4.9400	2.2230	2.0000	1
943	6880	0	15	9.8800	4.4460	4.0000	1
943	7051	1233	16	4.9400	1.9266	2.0000	1
943	7085	820	11	4.9400	2.2724	2.0000	1
943	7100	1294	17	7.4100	3.4827	3.0000	1
943	7331	0	11	7.4100	2.5194	3.0000	1
943	7558	0	13	9.8800	4.5448	4.0000	1
943	7639	0	13	9.8800	3.9520	4.0000	1
943	7733	0	13	9.8800	3.9520	4.0000	1
943	7862	0	16	9.8800	4.6436	4.0000	1
943	7871	504	7	9.8800	4.4460	4.0000	1
943	8108	0	17	14.8200	6.5208	6.0000	2
943	8164	986	13	9.8800	4.4460	4.0000	1
943	8359	0	17	9.8800	3.7544	4.0000	1
943	8414	0	17	7.4100	3.4086	3.0000	1
943	8945	0	23	7.4100	3.1863	3.0000	1
943	8966	0	3	4.9400	1.9760	2.0000	1
943	8984	508	6	4.9400	2.4700	2.0000	1
943	9123	0	3	4.9400	2.2230	2.0000	1
943	9169	1786	23	9.8800	3.1616	4.0000	1
943	9264	0	24	9.8800	3.8532	4.0000	1
943	9534	1293	17	4.9400	2.3712	2.0000	1
944	45	1136	15	3.5200	1.4080	4.0000	1
944	346	0	13	2.6400	0.8976	3.0000	1
944	372	126	2	1.7600	0.6864	2.0000	1
944	636	1303	17	2.6400	0.8976	3.0000	1
944	647	0	3	1.7600	0.7920	2.0000	1
944	1196	0	13	2.6400	0.8184	3.0000	1
944	1492	0	15	3.5200	1.3376	4.0000	1
944	1548	0	13	3.5200	1.7248	4.0000	1
944	2554	0	15	1.7600	0.5632	2.0000	1
944	2588	0	23	2.6400	1.0560	3.0000	1
944	2647	0	6	2.6400	0.8184	3.0000	1
944	2905	195	3	3.5200	1.4784	4.0000	1
944	3239	0	17	3.5200	1.5840	4.0000	1
944	3692	0	16	3.5200	1.1968	4.0000	1
944	4649	0	17	2.6400	1.0032	3.0000	1
944	4846	0	17	2.6400	1.1616	3.0000	1
944	4900	0	13	3.5200	1.3376	4.0000	1
944	4998	0	3	1.7600	0.6864	2.0000	1
944	5199	829	11	3.5200	1.1616	4.0000	1
944	5219	1293	17	1.7600	0.7920	2.0000	1
944	5231	521	6	2.6400	1.0296	3.0000	1
944	5542	0	16	4.4000	1.6544	5.0000	2
944	5590	0	17	3.5200	1.4432	4.0000	1
944	5644	0	17	3.5200	1.6192	4.0000	1
944	5786	0	13	3.5200	1.3728	4.0000	1
944	5877	0	17	2.6400	1.0032	3.0000	1
944	5895	0	17	3.5200	1.3376	4.0000	1
944	6256	0	6	1.7600	0.6864	2.0000	1
944	6860	0	7	2.6400	1.2144	3.0000	1
944	6954	1845	24	3.5200	1.6544	4.0000	1
944	7362	820	11	2.6400	0.9768	3.0000	1
944	7852	0	11	2.6400	1.0032	3.0000	1
944	8048	0	6	3.5200	1.2320	4.0000	1
944	8074	0	17	2.6400	1.0560	3.0000	1
944	8108	0	17	2.6400	0.8976	3.0000	1
944	8289	0	17	1.7600	0.7216	2.0000	1
944	8324	0	24	3.5200	1.2320	4.0000	1
944	8452	1235	16	3.5200	1.1616	4.0000	1
944	8843	0	13	3.5200	1.7600	4.0000	1
944	9019	0	7	4.4000	1.8920	5.0000	1
944	9080	837	11	3.5200	1.2672	4.0000	1
944	9321	0	22	0.8800	0.2728	1.0000	1
944	9855	0	7	3.5200	1.5840	4.0000	1
944	9956	0	17	4.4000	2.0240	5.0000	1
945	856	0	11	6.8400	2.6676	3.0000	1
945	1145	1304	17	9.1200	3.8304	4.0000	1
945	1387	0	11	6.8400	2.6676	3.0000	1
945	1977	0	23	6.8400	2.7360	3.0000	1
945	2003	0	24	6.8400	2.5992	3.0000	1
945	2084	1293	17	6.8400	2.0520	3.0000	1
945	2245	826	11	11.4000	5.0160	5.0000	1
945	2295	0	17	6.8400	2.4624	3.0000	1
945	2590	1143	15	4.5600	1.9152	2.0000	1
945	2614	0	13	4.5600	2.0064	2.0000	1
945	2711	0	15	9.1200	3.2832	4.0000	1
945	2737	0	15	9.1200	2.9184	4.0000	1
945	2961	0	6	9.1200	3.6480	4.0000	1
945	2963	0	7	6.8400	2.5308	3.0000	1
945	3065	0	3	6.8400	3.2148	3.0000	1
945	3360	0	13	9.1200	3.8304	4.0000	1
945	3706	0	13	9.1200	3.9216	4.0000	1
945	3719	0	23	4.5600	1.4136	2.0000	1
945	3979	0	13	6.8400	2.8044	3.0000	1
945	4193	1845	24	6.8400	2.5992	3.0000	1
945	4357	0	6	4.5600	2.0520	2.0000	1
945	4676	1236	16	6.8400	2.1204	3.0000	1
945	4693	0	3	6.8400	3.2148	3.0000	1
945	4962	829	11	6.8400	3.3516	3.0000	1
945	5827	0	11	6.8400	2.5992	3.0000	1
945	5898	0	3	6.8400	2.6676	3.0000	1
945	6091	0	24	6.8400	2.1204	3.0000	1
945	6544	0	13	6.8400	2.5992	3.0000	1
945	6966	0	24	6.8400	2.6676	3.0000	1
945	7137	0	11	6.8400	2.1204	3.0000	1
945	7618	829	11	9.1200	2.9184	4.0000	1
945	7743	0	3	9.1200	3.1920	4.0000	1
945	8070	0	6	6.8400	2.8044	3.0000	1
945	8289	0	17	4.5600	2.1888	2.0000	1
945	8511	1216	16	6.8400	2.3256	3.0000	1
945	8554	0	24	6.8400	2.6676	3.0000	1
945	8734	502	6	4.5600	1.3680	2.0000	1
945	8765	0	15	9.1200	4.5600	4.0000	1
945	8847	0	24	9.1200	3.6480	4.0000	1
945	9040	0	16	9.1200	4.0128	4.0000	1
945	9115	0	11	9.1200	4.1952	4.0000	1
945	9213	0	11	9.1200	3.6480	4.0000	1
945	9242	0	15	6.8400	2.8728	3.0000	1
945	9550	0	7	6.8400	2.6676	3.0000	1
945	9584	0	13	4.5600	2.0520	2.0000	1
945	9851	0	3	6.8400	2.6676	3.0000	1
945	9972	980	13	9.1200	3.9216	4.0000	1
945	10173	1233	16	6.8400	2.4624	3.0000	1
946	463	0	23	11.4000	5.0160	4.0000	1
946	624	0	15	8.5500	2.9925	3.0000	1
946	994	0	13	8.5500	2.9925	3.0000	1
946	1193	0	13	11.4000	5.1300	4.0000	1
946	1388	0	13	5.7000	2.2800	2.0000	1
946	1676	0	3	5.7000	1.8240	2.0000	1
946	1800	826	11	8.5500	4.2750	3.0000	1
946	1994	0	15	11.4000	4.2180	4.0000	1
946	2002	0	15	5.7000	1.8810	2.0000	1
946	2525	980	13	8.5500	3.8475	3.0000	1
946	2614	984	13	5.7000	2.3940	2.0000	1
946	2722	0	7	5.7000	2.1090	2.0000	1
946	2828	0	7	17.1000	6.8400	6.0000	2
946	2921	0	16	5.7000	2.3370	2.0000	1
946	3081	0	24	5.7000	2.8500	2.0000	1
946	3142	0	14	5.7000	1.9380	2.0000	1
946	3176	0	14	5.7000	1.8810	2.0000	1
946	3360	0	13	11.4000	4.9020	4.0000	1
946	3512	0	24	8.5500	3.9330	3.0000	1
946	3935	0	24	8.5500	3.1635	3.0000	1
946	3997	0	15	8.5500	3.7620	3.0000	1
946	4000	0	15	5.7000	2.3370	2.0000	1
946	4094	0	16	8.5500	2.9070	3.0000	1
946	4396	0	13	8.5500	2.7360	3.0000	1
946	4422	518	6	8.5500	2.7360	3.0000	1
946	4487	0	2	5.7000	2.8500	2.0000	1
946	4608	833	11	5.7000	2.5650	2.0000	1
946	4632	0	15	14.2500	5.1300	5.0000	1
946	4736	0	13	8.5500	2.5650	3.0000	1
946	4767	0	16	11.4000	4.7880	4.0000	1
946	5295	0	16	8.5500	4.0185	3.0000	1
946	5441	0	6	11.4000	4.5600	4.0000	1
946	5568	0	23	8.5500	2.6505	3.0000	1
946	5958	0	13	8.5500	4.2750	3.0000	1
946	6107	0	3	5.7000	1.8240	2.0000	1
946	6148	820	11	11.4000	4.4460	4.0000	1
946	6169	0	13	11.4000	4.6740	4.0000	1
946	6265	1773	23	8.5500	3.9330	3.0000	1
946	6307	1235	16	11.4000	4.3320	4.0000	1
946	6367	0	3	11.4000	4.1040	4.0000	1
946	6399	0	15	8.5500	3.7620	3.0000	1
946	6499	0	17	11.4000	3.8760	4.0000	1
946	6688	0	7	8.5500	3.3345	3.0000	1
946	6718	0	6	8.5500	4.1895	3.0000	1
946	6835	0	16	8.5500	2.5650	3.0000	1
946	7171	1776	23	11.4000	4.7880	4.0000	1
946	7348	841	11	5.7000	2.2230	2.0000	1
946	7618	0	11	11.4000	4.4460	4.0000	1
946	8130	0	7	8.5500	3.9330	3.0000	1
946	8269	0	13	5.7000	2.6220	2.0000	1
946	8317	521	6	5.7000	2.6220	2.0000	1
946	8435	0	17	8.5500	2.6505	3.0000	1
946	8557	504	7	8.5500	2.9070	3.0000	1
946	8958	1708	22	2.8500	1.4250	1.0000	1
946	8981	0	6	11.4000	4.5600	4.0000	1
946	9370	1859	24	11.4000	4.6740	4.0000	1
946	9473	0	15	5.7000	2.5650	2.0000	1
946	9631	0	16	11.4000	4.3320	4.0000	1
946	9851	0	3	11.4000	4.5600	4.0000	1
946	9951	0	3	11.4000	5.1300	4.0000	1
946	10173	0	16	8.5500	2.6505	3.0000	1
946	10190	1138	15	14.2500	4.2750	5.0000	1
947	188	0	13	1.9500	0.8970	3.0000	1
947	230	0	2	0.6500	0.2990	1.0000	1
947	278	0	15	1.9500	0.8970	3.0000	1
947	325	0	15	1.9500	0.6045	3.0000	1
947	757	0	15	1.9500	0.8775	3.0000	1
947	760	0	3	1.3000	0.6110	2.0000	1
947	1034	0	24	2.6000	0.8580	4.0000	1
947	1124	0	3	1.9500	0.9555	3.0000	1
947	1193	0	13	1.3000	0.5850	2.0000	1
947	1282	0	3	1.9500	0.8190	3.0000	1
947	1334	0	17	1.9500	0.6435	3.0000	1
947	1346	1152	15	2.6000	1.0140	4.0000	1
947	1358	0	15	2.6000	0.8580	4.0000	1
947	1634	199	3	1.3000	0.5070	2.0000	1
947	1659	1146	15	1.9500	0.8190	3.0000	1
947	1928	523	7	1.3000	0.3900	2.0000	1
947	1994	1141	15	2.6000	0.9620	4.0000	1
947	2695	0	13	1.9500	0.6435	3.0000	1
947	2977	512	7	1.9500	0.9165	3.0000	1
947	3101	0	11	2.6000	1.0400	4.0000	1
947	3352	0	7	2.6000	1.1440	4.0000	1
947	3423	0	13	1.3000	0.5200	2.0000	1
947	3558	1847	24	1.3000	0.5460	2.0000	1
947	3567	0	16	2.6000	1.1960	4.0000	1
947	3860	0	15	1.9500	0.9165	3.0000	1
947	4397	1236	16	1.3000	0.5460	2.0000	1
947	4413	0	13	1.3000	0.4290	2.0000	1
947	4503	0	13	1.9500	0.6435	3.0000	1
947	4527	0	3	1.9500	0.8190	3.0000	1
947	4543	0	13	1.9500	0.7800	3.0000	1
947	4564	0	17	1.9500	0.6045	3.0000	1
947	4670	0	17	1.9500	0.9750	3.0000	1
947	4691	0	17	1.3000	0.4940	2.0000	1
947	4858	0	17	2.6000	1.0140	4.0000	1
947	5026	1294	17	1.9500	0.7800	3.0000	1
947	5203	0	6	2.6000	1.0660	4.0000	1
947	5219	1294	17	1.9500	0.8385	3.0000	1
947	5295	0	16	1.9500	0.6435	3.0000	1
947	5766	0	16	1.9500	0.6435	3.0000	1
947	5898	0	3	1.9500	0.9165	3.0000	1
947	6021	0	13	1.9500	0.8775	3.0000	1
947	6510	0	13	2.6000	0.8060	4.0000	1
947	6529	0	17	1.9500	0.9165	3.0000	1
947	6567	0	15	1.9500	0.6240	3.0000	1
947	6703	0	11	1.9500	0.7020	3.0000	1
947	6842	1851	24	2.6000	0.9880	4.0000	1
947	6894	1869	24	1.3000	0.5070	2.0000	1
947	6960	0	17	3.2500	1.6250	5.0000	1
947	6982	0	13	1.9500	0.9750	3.0000	1
947	7051	1233	16	2.6000	1.2740	4.0000	1
947	7529	0	17	1.9500	0.7215	3.0000	1
947	8111	0	15	2.6000	0.9880	4.0000	1
947	8275	0	16	3.2500	1.4300	5.0000	1
947	8351	0	16	2.6000	0.9880	4.0000	1
947	8849	0	11	1.9500	0.6045	3.0000	1
947	8889	0	11	1.3000	0.6500	2.0000	1
947	8966	0	3	1.3000	0.5200	2.0000	1
947	9167	821	11	3.2500	0.9750	5.0000	1
947	9204	0	7	2.6000	1.1180	4.0000	1
947	9321	0	22	1.3000	0.6240	2.0000	1
947	9513	0	15	1.9500	0.6630	3.0000	1
947	9698	0	23	1.9500	0.6240	3.0000	1
947	9851	210	3	1.3000	0.5460	2.0000	1
947	9897	0	16	1.9500	0.6435	3.0000	1
947	9937	0	17	1.3000	0.4420	2.0000	1
947	10003	0	24	1.9500	0.8385	3.0000	1
948	274	0	13	8.8800	2.8416	3.0000	1
948	378	0	16	8.8800	4.1736	3.0000	1
948	424	0	6	5.9200	2.9600	2.0000	1
948	679	504	7	8.8800	3.9960	3.0000	1
948	760	0	3	8.8800	4.1736	3.0000	1
948	847	0	15	8.8800	4.2624	3.0000	1
948	901	0	13	11.8400	4.7360	4.0000	1
948	953	1140	15	11.8400	4.8544	4.0000	1
948	1005	0	3	8.8800	4.2624	3.0000	1
948	1216	1304	17	8.8800	4.1736	3.0000	1
948	1271	0	13	5.9200	2.3680	2.0000	1
948	1289	0	23	8.8800	2.8416	3.0000	1
948	1310	0	16	11.8400	4.6176	4.0000	1
948	1319	0	11	11.8400	5.4464	4.0000	1
948	1646	1141	15	8.8800	3.9072	3.0000	1
948	2078	1846	24	8.8800	3.9960	3.0000	1
948	2188	0	13	8.8800	3.6408	3.0000	1
948	2426	0	17	11.8400	4.1440	4.0000	1
948	2442	0	24	11.8400	4.6176	4.0000	1
948	2625	0	13	11.8400	3.9072	4.0000	1
948	2757	508	6	8.8800	3.4632	3.0000	1
948	3426	0	11	5.9200	2.6640	2.0000	1
948	3497	0	17	5.9200	2.4864	2.0000	1
948	3663	0	7	11.8400	5.3280	4.0000	1
948	3725	1786	23	11.8400	5.2096	4.0000	1
948	3816	207	3	5.9200	2.0128	2.0000	1
948	3845	0	24	8.8800	4.1736	3.0000	1
948	3849	0	15	14.8000	6.9560	5.0000	1
948	4063	0	15	8.8800	3.6408	3.0000	1
948	4391	0	16	11.8400	5.3280	4.0000	1
948	4433	513	6	14.8000	6.8080	5.0000	1
948	4656	0	7	8.8800	4.0848	3.0000	1
948	4846	0	17	11.8400	3.7888	4.0000	1
948	4909	0	6	8.8800	2.7528	3.0000	1
948	4998	207	3	5.9200	2.3088	2.0000	1
948	5026	0	17	8.8800	3.3744	3.0000	1
948	5060	980	13	11.8400	4.4992	4.0000	1
948	5358	0	3	8.8800	3.5520	3.0000	1
948	5623	0	7	8.8800	3.9960	3.0000	1
948	5704	0	24	8.8800	4.3512	3.0000	1
948	5792	0	15	5.9200	2.0720	2.0000	1
948	5912	0	11	8.8800	2.8416	3.0000	1
948	5962	0	17	14.8000	4.5880	5.0000	1
948	6001	0	17	11.8400	4.8544	4.0000	1
948	6021	992	13	8.8800	3.9960	3.0000	1
948	6145	0	15	11.8400	4.0256	4.0000	1
948	6381	0	24	8.8800	3.1080	3.0000	1
948	6490	502	6	8.8800	2.9304	3.0000	1
948	6708	0	24	11.8400	5.9200	4.0000	1
948	6710	0	13	8.8800	3.6408	3.0000	1
948	6844	0	11	5.9200	2.8416	2.0000	1
948	7190	0	23	11.8400	5.3280	4.0000	1
948	7263	0	11	14.8000	5.9200	5.0000	1
948	7292	0	13	8.8800	3.0192	3.0000	1
948	7324	0	7	8.8800	3.7296	3.0000	1
948	7354	0	3	11.8400	5.6832	4.0000	1
948	7436	0	24	8.8800	3.5520	3.0000	1
948	7525	108	2	8.8800	2.9304	3.0000	1
948	7556	1314	17	8.8800	3.8184	3.0000	1
948	7576	0	13	5.9200	2.3088	2.0000	1
948	7607	0	17	11.8400	4.7360	4.0000	1
948	7664	1847	24	5.9200	2.0128	2.0000	1
948	7727	820	11	8.8800	3.4632	3.0000	1
948	7813	0	17	5.9200	2.3088	2.0000	1
948	7902	0	24	8.8800	3.7296	3.0000	1
948	7980	0	24	8.8800	3.3744	3.0000	1
948	8053	0	24	11.8400	3.9072	4.0000	1
948	8108	1297	17	11.8400	4.8544	4.0000	1
948	8292	0	14	2.9600	1.2136	1.0000	1
948	9016	0	23	5.9200	1.8352	2.0000	1
948	9315	0	7	8.8800	3.5520	3.0000	1
948	9535	0	11	14.8000	5.9200	5.0000	1
948	9564	0	17	11.8400	4.7360	4.0000	1
948	9581	1853	24	11.8400	4.8544	4.0000	1
948	9673	0	13	5.9200	2.0720	2.0000	1
948	9710	513	6	5.9200	2.5456	2.0000	1
948	9747	984	13	5.9200	2.6640	2.0000	1
948	9932	0	6	5.9200	2.3680	2.0000	1
948	10262	0	17	11.8400	5.3280	4.0000	1
949	229	0	15	5.0200	2.4096	2.0000	1
949	511	0	16	7.5300	3.6897	3.0000	1
949	746	0	7	10.0400	5.0200	4.0000	2
949	856	0	11	10.0400	3.5140	4.0000	1
949	927	0	7	5.0200	2.5100	2.0000	1
949	1097	1772	23	5.0200	2.2088	2.0000	1
949	1352	0	17	12.5500	4.5180	5.0000	1
949	1385	0	15	5.0200	1.9076	2.0000	1
949	1594	0	11	5.0200	1.8072	2.0000	1
949	1682	984	13	7.5300	3.0873	3.0000	1
949	1940	0	13	10.0400	4.9196	4.0000	1
949	1974	1694	22	2.5100	1.0040	1.0000	1
949	2378	1220	16	5.0200	1.9076	2.0000	1
949	3028	526	7	7.5300	2.3343	3.0000	1
949	3188	0	6	7.5300	3.4638	3.0000	1
949	3312	0	15	7.5300	3.6144	3.0000	1
949	3448	0	3	7.5300	3.6897	3.0000	1
949	3639	1866	24	7.5300	3.0120	3.0000	1
949	4175	0	16	7.5300	2.5602	3.0000	1
949	4315	0	17	5.0200	1.5562	2.0000	1
949	4487	0	2	5.0200	2.5100	2.0000	1
949	4597	0	17	7.5300	2.8614	3.0000	1
949	4677	824	11	5.0200	2.2590	2.0000	1
949	5063	199	3	10.0400	4.4176	4.0000	1
949	5143	0	17	10.0400	3.4136	4.0000	1
949	5295	0	16	7.5300	2.5602	3.0000	1
949	5398	1314	17	7.5300	3.3132	3.0000	1
949	5539	0	7	10.0400	4.0160	4.0000	1
949	5686	195	3	5.0200	2.5100	2.0000	1
949	5729	504	7	5.0200	2.2590	2.0000	1
949	5766	1228	16	7.5300	3.2379	3.0000	1
949	5790	0	17	10.0400	4.8192	4.0000	1
949	5869	0	13	7.5300	3.3885	3.0000	1
949	6529	0	17	7.5300	3.3885	3.0000	1
949	7444	0	13	7.5300	3.6144	3.0000	1
949	7822	0	3	10.0400	4.0160	4.0000	1
949	7952	0	13	7.5300	2.3343	3.0000	1
949	8013	1078	14	2.5100	1.2299	1.0000	1
949	8017	523	7	10.0400	4.6184	4.0000	1
949	8480	0	14	5.0200	1.6064	2.0000	1
949	8526	0	11	7.5300	3.1626	3.0000	1
949	8864	0	7	5.0200	2.1084	2.0000	1
949	9123	0	3	7.5300	2.4849	3.0000	1
949	9318	0	16	7.5300	3.6144	3.0000	1
949	9694	508	6	7.5300	2.8614	3.0000	1
949	9827	1142	15	5.0200	1.9076	2.0000	1
949	9951	0	3	10.0400	3.0120	4.0000	1
949	9997	0	17	7.5300	2.9367	3.0000	1
949	10153	508	6	5.0200	2.2590	2.0000	1
949	10273	0	17	7.5300	2.7108	3.0000	1
950	430	1225	16	10.4100	3.4353	3.0000	1
950	456	0	15	6.9400	3.3312	2.0000	1
950	544	119	2	10.4100	4.2681	3.0000	1
950	769	0	16	10.4100	3.5394	3.0000	1
950	950	0	13	10.4100	4.4763	3.0000	1
950	992	0	7	10.4100	3.5394	3.0000	1
950	1159	820	11	13.8800	5.2744	4.0000	1
950	1533	210	3	6.9400	3.1924	2.0000	1
950	1576	516	7	13.8800	4.9968	4.0000	1
950	1859	526	7	10.4100	3.9558	3.0000	1
950	1897	0	13	6.9400	2.9842	2.0000	1
950	2188	0	13	10.4100	4.0599	3.0000	1
950	2588	1775	23	6.9400	2.6372	2.0000	1
950	2756	0	3	10.4100	3.2271	3.0000	1
950	2821	0	7	6.9400	2.1514	2.0000	1
950	2869	0	6	10.4100	3.9558	3.0000	1
950	3021	0	16	13.8800	5.8296	4.0000	1
950	3253	976	13	10.4100	3.6435	3.0000	1
950	3497	0	17	6.9400	2.9148	2.0000	1
950	3796	818	11	10.4100	4.3722	3.0000	1
950	4061	516	7	10.4100	4.6845	3.0000	1
950	4122	0	15	10.4100	4.7886	3.0000	1
950	4133	1866	24	10.4100	3.1230	3.0000	1
950	4315	0	17	10.4100	4.7886	3.0000	1
950	4405	0	13	6.9400	2.7760	2.0000	1
950	4468	0	11	10.4100	4.1640	3.0000	1
950	4474	508	6	10.4100	4.8927	3.0000	1
950	4627	523	7	10.4100	4.9968	3.0000	1
950	4680	0	6	10.4100	4.1640	3.0000	1
950	4719	0	23	6.9400	2.9148	2.0000	1
950	5019	0	23	10.4100	4.4763	3.0000	1
950	5153	0	11	13.8800	4.4416	4.0000	1
950	5214	0	7	10.4100	4.4763	3.0000	1
950	5297	0	6	13.8800	6.6624	4.0000	1
950	6039	0	13	10.4100	4.6845	3.0000	1
950	6106	1136	15	13.8800	5.5520	4.0000	1
950	6107	0	3	10.4100	4.2681	3.0000	1
950	6163	0	13	13.8800	5.8296	4.0000	1
950	6284	0	7	13.8800	4.3028	4.0000	1
950	6350	0	13	10.4100	4.2681	3.0000	1
950	6870	0	15	10.4100	4.5804	3.0000	1
950	6932	0	13	10.4100	4.8927	3.0000	1
950	7085	820	11	10.4100	3.9558	3.0000	1
950	7524	0	15	6.9400	2.2208	2.0000	1
950	7653	516	7	17.3500	7.2870	5.0000	1
950	7887	0	11	13.8800	5.4132	4.0000	1
950	8254	0	17	10.4100	4.6845	3.0000	1
950	8351	1235	16	10.4100	5.1009	3.0000	1
950	8478	504	6	10.4100	3.9558	3.0000	1
950	8668	0	13	13.8800	4.8580	4.0000	1
950	8916	0	11	6.9400	3.4700	2.0000	1
950	9223	0	24	10.4100	4.1640	3.0000	1
950	9254	1140	15	13.8800	5.2744	4.0000	1
950	9747	0	13	6.9400	3.1924	2.0000	1
950	9776	0	15	13.8800	5.6908	4.0000	1
950	10240	0	3	10.4100	3.7476	3.0000	1
951	160	0	15	7.7200	3.2424	4.0000	1
951	278	0	15	5.7900	2.6055	3.0000	1
951	636	0	17	7.7200	3.3968	4.0000	1
951	769	0	16	7.7200	3.2424	4.0000	1
951	1123	0	24	7.7200	2.7792	4.0000	1
951	1185	0	17	7.7200	3.4740	4.0000	1
951	1533	0	3	7.7200	3.0880	4.0000	1
951	1558	0	14	3.8600	1.1580	2.0000	1
951	1626	0	13	3.8600	1.8528	2.0000	1
951	1731	0	7	3.8600	1.5054	2.0000	1
951	1744	1307	17	7.7200	3.1652	4.0000	1
951	2431	0	3	5.7900	2.0265	3.0000	1
951	2438	0	7	7.7200	2.7792	4.0000	1
951	2555	0	15	7.7200	3.4740	4.0000	1
951	2850	195	3	5.7900	1.7949	3.0000	1
951	3065	0	3	5.7900	2.6055	3.0000	1
951	3240	0	7	3.8600	1.1966	2.0000	1
951	3336	0	15	5.7900	2.4318	3.0000	1
951	3458	0	24	3.8600	1.9300	2.0000	1
951	3499	976	13	5.7900	2.5476	3.0000	1
951	3692	0	16	3.8600	1.3896	2.0000	1
951	3900	0	24	5.7900	2.6055	3.0000	1
951	3942	0	15	9.6500	2.8950	5.0000	1
951	4021	1214	16	7.7200	3.4740	4.0000	1
951	4191	0	7	7.7200	2.7792	4.0000	1
951	4497	0	17	5.7900	2.7792	3.0000	1
951	4553	0	15	5.7900	2.2581	3.0000	1
951	4564	0	17	7.7200	3.0880	4.0000	1
951	4674	0	6	7.7200	2.5476	4.0000	1
951	4767	0	16	5.7900	2.5476	3.0000	1
951	4998	0	3	7.7200	2.4704	4.0000	1
951	5092	0	17	9.6500	4.3425	5.0000	1
951	5135	0	6	5.7900	2.6055	3.0000	1
951	5376	0	3	5.7900	1.8528	3.0000	1
951	5489	502	6	7.7200	3.3196	4.0000	1
951	5772	514	7	5.7900	2.2581	3.0000	1
951	5839	524	6	5.7900	2.3160	3.0000	1
951	5920	504	7	7.7200	3.0108	4.0000	1
951	5982	0	13	5.7900	2.8371	3.0000	1
951	5999	0	23	7.7200	3.7056	4.0000	1
951	6307	0	16	7.7200	2.5476	4.0000	1
951	6699	1157	15	5.7900	2.8371	3.0000	1
951	7124	502	6	5.7900	2.2002	3.0000	1
951	7188	0	24	5.7900	2.6055	3.0000	1
951	7268	0	15	5.7900	2.6634	3.0000	1
951	7275	0	17	5.7900	2.7213	3.0000	1
951	7302	0	14	1.9300	0.8106	1.0000	1
951	7887	821	11	7.7200	2.4704	4.0000	1
951	8111	0	15	7.7200	3.7828	4.0000	1
951	8207	0	13	7.7200	3.4740	4.0000	1
951	8310	0	13	3.8600	1.4668	2.0000	1
951	8318	0	24	5.7900	2.2581	3.0000	1
951	8382	0	15	5.7900	2.3160	3.0000	1
951	8612	0	22	3.8600	1.4282	2.0000	1
951	8681	0	24	7.7200	3.4740	4.0000	1
951	8841	0	13	5.7900	1.8528	3.0000	1
951	8887	0	17	5.7900	1.8528	3.0000	1
951	9297	0	13	3.8600	1.2352	2.0000	1
951	9332	829	11	5.7900	2.2581	3.0000	1
951	9664	0	2	3.8600	1.6984	2.0000	1
951	9851	0	3	3.8600	1.3510	2.0000	1
952	30	0	11	8.7300	3.5793	3.0000	1
952	89	0	6	8.7300	2.7936	3.0000	1
952	149	0	24	8.7300	4.1904	3.0000	1
952	430	0	16	11.6400	5.3544	4.0000	1
952	547	0	24	8.7300	3.3174	3.0000	1
952	663	0	16	11.6400	5.2380	4.0000	1
952	754	0	3	11.6400	5.4708	4.0000	1
952	771	1138	15	5.8200	2.2698	2.0000	1
952	1070	187	3	11.6400	5.7036	4.0000	1
952	1102	516	7	11.6400	4.8888	4.0000	1
952	1154	0	13	8.7300	4.2777	3.0000	1
952	1168	0	17	14.5500	4.3650	5.0000	2
952	1266	0	13	8.7300	2.8809	3.0000	1
952	1549	0	6	8.7300	3.2301	3.0000	1
952	1675	0	15	5.8200	2.4444	2.0000	1
952	1720	0	16	5.8200	2.2116	2.0000	1
952	1838	0	24	5.8200	2.6772	2.0000	1
952	1850	0	16	11.6400	3.7248	4.0000	1
952	2110	820	11	8.7300	2.7936	3.0000	1
952	2327	0	13	11.6400	3.4920	4.0000	1
952	2385	0	7	8.7300	3.0555	3.0000	1
952	2411	0	7	5.8200	2.3862	2.0000	1
952	2422	0	13	5.8200	2.1534	2.0000	1
952	2441	1297	17	14.5500	6.4020	5.0000	1
952	2506	0	15	11.6400	5.2380	4.0000	1
952	2525	980	13	8.7300	3.2301	3.0000	1
952	2588	0	23	8.7300	3.4047	3.0000	1
952	2656	0	13	8.7300	4.2777	3.0000	1
952	2866	0	6	11.6400	4.8888	4.0000	1
952	2906	0	24	11.6400	4.4232	4.0000	1
952	3169	0	7	8.7300	2.9682	3.0000	1
952	3187	0	24	8.7300	3.5793	3.0000	1
952	3208	0	14	2.9100	1.1640	1.0000	1
952	3271	980	13	5.8200	2.4444	2.0000	1
952	3352	0	7	8.7300	2.9682	3.0000	1
952	3449	0	6	11.6400	5.8200	4.0000	1
952	3773	0	17	8.7300	3.4047	3.0000	1
952	3855	0	15	5.8200	1.8624	2.0000	1
952	3889	0	3	8.7300	3.0555	3.0000	1
952	4220	0	11	8.7300	3.3174	3.0000	1
952	4220	824	11	8.7300	3.3174	3.0000	1
952	4279	0	7	8.7300	3.8412	3.0000	1
952	4433	513	6	11.6400	4.5396	4.0000	1
952	4497	0	17	8.7300	4.1031	3.0000	1
952	4541	0	3	8.7300	3.3174	3.0000	1
952	4690	0	13	11.6400	3.7248	4.0000	1
952	4695	0	13	5.8200	2.6772	2.0000	1
952	4784	818	11	11.6400	4.5396	4.0000	1
952	4845	1869	24	5.8200	2.7936	2.0000	1
952	4858	0	17	11.6400	3.7248	4.0000	1
952	4958	0	23	11.6400	3.7248	4.0000	1
952	4998	187	3	8.7300	3.0555	3.0000	1
952	5153	829	11	8.7300	2.9682	3.0000	1
952	5353	1776	23	5.8200	2.5026	2.0000	1
952	5355	1152	15	8.7300	3.4047	3.0000	1
952	5374	0	16	8.7300	3.2301	3.0000	1
952	5470	0	2	2.9100	1.0476	1.0000	1
952	5490	517	7	11.6400	3.9576	4.0000	1
952	5522	0	24	14.5500	7.1295	5.0000	1
952	5542	0	16	8.7300	4.1904	3.0000	1
952	5542	1228	16	8.7300	3.6666	3.0000	1
952	5686	0	3	8.7300	2.7063	3.0000	1
952	5923	1776	23	8.7300	2.7063	3.0000	1
952	6229	0	24	11.6400	4.0740	4.0000	1
952	6372	0	17	8.7300	4.3650	3.0000	1
952	6483	0	14	2.9100	1.3095	1.0000	1
952	6513	0	14	5.8200	2.7936	2.0000	1
952	6529	0	17	5.8200	2.6772	2.0000	1
952	6574	0	13	8.7300	4.2777	3.0000	1
952	6686	0	13	8.7300	3.3174	3.0000	1
952	7229	0	15	8.7300	3.8412	3.0000	1
952	7298	826	11	8.7300	3.3174	3.0000	1
952	7525	0	2	8.7300	4.1904	3.0000	1
952	7835	0	13	11.6400	4.7724	4.0000	1
952	7930	0	11	5.8200	2.6190	2.0000	1
952	8108	0	17	5.8200	1.8042	2.0000	1
952	8243	0	13	14.5500	4.8015	5.0000	1
952	8427	0	16	8.7300	4.3650	3.0000	1
952	8606	0	15	5.8200	2.3862	2.0000	1
952	8647	0	3	11.6400	4.4232	4.0000	1
952	8937	504	7	8.7300	3.7539	3.0000	1
952	8947	201	3	8.7300	3.1428	3.0000	1
952	8975	0	15	8.7300	4.2777	3.0000	1
952	9021	0	7	5.8200	1.8624	2.0000	1
952	9102	0	3	5.8200	2.2116	2.0000	1
952	9324	0	3	5.8200	2.6190	2.0000	1
952	9440	0	24	5.8200	2.9100	2.0000	1
952	9944	0	15	11.6400	4.7724	4.0000	1
953	278	0	15	8.2200	3.1236	3.0000	1
953	717	0	6	10.9600	3.9456	4.0000	1
953	880	820	11	5.4800	2.2468	2.0000	1
953	1086	0	11	8.2200	2.9592	3.0000	1
953	1254	0	15	10.9600	3.6168	4.0000	1
953	1366	0	13	10.9600	4.9320	4.0000	1
953	1575	0	13	5.4800	2.2468	2.0000	1
953	1610	0	3	10.9600	4.4936	4.0000	1
953	1701	0	13	8.2200	4.0278	3.0000	1
953	1706	980	13	8.2200	3.1236	3.0000	1
953	1721	0	13	8.2200	3.1236	3.0000	1
953	1738	0	6	8.2200	2.9592	3.0000	1
953	1771	0	2	2.7400	1.0138	1.0000	1
953	1984	0	24	5.4800	2.4660	2.0000	1
953	2052	980	13	8.2200	3.7812	3.0000	1
953	2656	0	13	5.4800	2.6304	2.0000	1
953	2751	0	6	10.9600	4.2744	4.0000	1
953	3271	0	13	5.4800	2.4660	2.0000	1
953	3969	0	7	8.2200	3.8634	3.0000	1
953	4080	841	11	8.2200	3.9456	3.0000	1
953	4149	0	11	10.9600	3.3976	4.0000	1
953	4263	0	24	8.2200	2.7126	3.0000	1
953	4391	0	16	10.9600	4.1648	4.0000	1
953	4544	501	7	10.9600	5.1512	4.0000	1
953	4567	1771	23	13.7000	4.2470	5.0000	1
953	4614	0	11	8.2200	3.2880	3.0000	1
953	4676	1225	16	5.4800	2.4112	2.0000	1
953	4938	982	13	8.2200	3.1236	3.0000	1
953	4955	1851	24	13.7000	6.5760	5.0000	1
953	5088	0	13	5.4800	2.3016	2.0000	1
953	5118	0	11	10.9600	4.9320	4.0000	1
953	5188	0	2	8.2200	3.9456	3.0000	1
953	5658	0	11	8.2200	2.7948	3.0000	1
953	5681	0	11	8.2200	2.6304	3.0000	1
953	5848	0	7	8.2200	2.6304	3.0000	1
953	5947	518	7	13.7000	6.0280	5.0000	1
953	6057	826	11	5.4800	2.3016	2.0000	1
953	6132	0	3	5.4800	1.7536	2.0000	1
953	6307	0	16	8.2200	3.8634	3.0000	1
953	6420	1070	14	5.4800	2.1372	2.0000	1
953	6690	0	17	10.9600	3.3976	4.0000	1
953	6930	0	24	5.4800	2.3016	2.0000	1
953	6995	0	11	10.9600	3.3976	4.0000	1
953	7038	0	24	8.2200	3.2058	3.0000	1
953	7060	504	7	8.2200	3.4524	3.0000	1
953	7250	0	13	10.9600	4.7128	4.0000	1
953	7355	0	13	8.2200	2.6304	3.0000	1
953	7406	0	11	10.9600	3.5072	4.0000	1
953	7678	0	23	8.2200	2.7948	3.0000	1
953	7909	0	3	10.9600	4.1648	4.0000	1
953	8242	0	17	13.7000	5.6170	5.0000	1
953	8275	0	16	8.2200	3.5346	3.0000	1
953	8291	0	13	8.2200	3.6990	3.0000	1
953	8314	0	15	10.9600	4.8224	4.0000	1
953	8619	1000	13	5.4800	2.4660	2.0000	1
953	8667	0	13	8.2200	3.6990	3.0000	1
953	8742	210	3	8.2200	4.0278	3.0000	1
953	9102	0	3	5.4800	2.0824	2.0000	1
953	9324	195	3	5.4800	2.1372	2.0000	1
953	9338	505	7	8.2200	3.4524	3.0000	1
953	9664	0	2	5.4800	2.3564	2.0000	1
953	9823	0	13	8.2200	3.6990	3.0000	1
953	9864	0	7	5.4800	2.0824	2.0000	1
954	388	0	6	5.2200	1.7226	3.0000	1
954	499	1851	24	6.9600	2.0880	4.0000	1
954	711	0	17	3.4800	1.5312	2.0000	1
954	808	1143	15	5.2200	1.6182	3.0000	1
954	863	0	17	5.2200	1.7226	3.0000	1
954	1718	0	13	5.2200	1.9836	3.0000	1
954	1720	0	16	3.4800	1.2528	2.0000	1
954	1813	0	17	5.2200	2.3490	3.0000	1
954	2493	1304	17	3.4800	1.3572	2.0000	1
954	2563	0	15	5.2200	1.6704	3.0000	1
954	2915	0	7	6.9600	2.6448	4.0000	1
954	2965	0	2	1.7400	0.8700	1.0000	1
954	3445	0	15	6.9600	2.3664	4.0000	1
954	3816	0	3	6.9600	3.4800	4.0000	1
954	4160	0	24	5.2200	2.1402	3.0000	1
954	4881	0	13	12.1800	5.1678	7.0000	2
954	4910	0	24	5.2200	1.6182	3.0000	1
954	5104	0	24	6.9600	2.4360	4.0000	1
954	5230	0	13	5.2200	2.0358	3.0000	1
954	5233	510	6	6.9600	3.1320	4.0000	1
954	5360	821	11	6.9600	3.4104	4.0000	1
954	5542	1225	16	6.9600	2.7840	4.0000	1
954	5614	0	15	5.2200	2.6100	3.0000	1
954	5766	0	16	6.9600	2.3664	4.0000	1
954	5795	0	6	3.4800	1.5660	2.0000	1
954	5831	188	3	3.4800	1.1832	2.0000	1
954	5887	0	7	6.9600	2.5752	4.0000	1
954	6105	0	23	5.2200	1.9836	3.0000	1
954	6136	504	7	5.2200	2.4534	3.0000	1
954	6138	0	17	5.2200	2.5578	3.0000	1
954	6348	0	16	6.9600	2.8536	4.0000	1
954	6624	0	15	3.4800	1.4268	2.0000	1
954	6712	0	16	3.4800	1.2528	2.0000	1
954	6894	0	24	5.2200	2.2446	3.0000	1
954	6957	0	16	5.2200	1.8792	3.0000	1
954	7678	0	23	5.2200	2.0880	3.0000	1
954	7713	0	17	5.2200	2.1402	3.0000	1
954	7747	0	6	8.7000	3.6540	5.0000	1
954	7895	1845	24	8.7000	4.1760	5.0000	1
954	8117	0	11	5.2200	2.3490	3.0000	1
954	8242	0	17	10.4400	4.0716	6.0000	2
954	8373	0	13	5.2200	1.6704	3.0000	1
954	8452	0	16	3.4800	1.6008	2.0000	1
954	8577	0	23	8.7000	3.6540	5.0000	1
954	9080	837	11	5.2200	1.6182	3.0000	1
954	9110	0	15	6.9600	3.4104	4.0000	1
954	9297	0	13	6.9600	2.2272	4.0000	1
954	9512	0	23	6.9600	2.6448	4.0000	1
954	10054	0	7	5.2200	2.3490	3.0000	1
954	10097	0	7	3.4800	1.7400	2.0000	1
955	190	0	13	11.4900	5.1705	3.0000	1
955	234	1856	24	7.6600	2.3746	2.0000	1
955	430	0	16	11.4900	3.7917	3.0000	1
955	694	0	11	19.1500	6.8940	5.0000	1
955	705	0	7	11.4900	3.7917	3.0000	1
955	1107	0	22	3.8300	1.5320	1.0000	1
955	1133	523	6	15.3200	6.1280	4.0000	1
955	1281	0	3	7.6600	3.5236	2.0000	1
955	1305	1856	24	11.4900	4.1364	3.0000	1
955	1333	0	2	11.4900	4.5960	3.0000	1
955	1415	0	16	11.4900	4.3662	3.0000	1
955	1598	202	3	11.4900	5.1705	3.0000	1
955	1720	0	16	11.4900	4.3662	3.0000	1
955	1850	0	16	11.4900	4.5960	3.0000	1
955	2141	518	6	11.4900	4.2513	3.0000	1
955	2200	0	7	7.6600	3.6002	2.0000	1
955	2366	508	6	11.4900	4.2513	3.0000	1
955	2639	0	15	19.1500	6.2046	5.0000	2
955	3441	0	3	11.4900	5.6301	3.0000	1
955	3528	0	17	15.3200	5.2088	4.0000	1
955	3692	0	16	7.6600	2.7576	2.0000	1
955	3878	0	3	15.3200	5.0556	4.0000	1
955	4065	0	3	11.4900	4.4811	3.0000	1
955	4289	0	24	11.4900	5.2854	3.0000	1
955	4525	523	6	15.3200	5.2088	4.0000	1
955	4554	0	24	15.3200	6.7408	4.0000	1
955	4570	126	2	11.4900	4.0215	3.0000	1
955	4676	0	16	7.6600	2.9108	2.0000	1
955	4810	0	23	7.6600	2.8342	2.0000	1
955	4925	0	16	15.3200	6.8940	4.0000	1
955	5019	1773	23	15.3200	5.6684	4.0000	1
955	5604	0	15	11.4900	4.5960	3.0000	1
955	5923	1789	23	15.3200	4.9024	4.0000	1
955	6324	0	23	11.4900	3.9066	3.0000	1
955	6386	0	14	7.6600	3.6768	2.0000	1
955	6499	0	17	11.4900	4.9407	3.0000	1
955	6742	0	15	7.6600	2.5278	2.0000	1
955	6744	0	13	11.4900	3.7917	3.0000	1
955	6754	511	6	15.3200	6.8940	4.0000	1
955	6763	0	7	7.6600	3.6002	2.0000	1
955	6805	518	7	11.4900	4.1364	3.0000	1
955	6957	0	16	11.4900	3.6768	3.0000	1
955	6997	0	13	11.4900	5.4003	3.0000	1
955	7275	0	17	15.3200	6.7408	4.0000	1
955	7669	0	11	11.4900	3.7917	3.0000	1
955	7813	0	17	11.4900	5.6301	3.0000	1
955	7855	0	24	15.3200	6.4344	4.0000	1
955	8062	0	24	11.4900	5.1705	3.0000	1
955	8892	0	13	7.6600	2.7576	2.0000	1
955	8947	0	3	7.6600	3.4470	2.0000	1
955	9428	0	7	7.6600	2.2980	2.0000	1
955	9564	0	17	11.4900	4.0215	3.0000	1
955	9951	0	3	15.3200	4.5960	4.0000	1
956	377	0	7	4.8000	2.3520	4.0000	1
956	538	0	11	2.4000	1.0560	2.0000	1
956	543	0	13	8.4000	3.3360	7.0000	2
956	768	0	15	2.4000	0.8640	2.0000	1
956	939	0	7	3.6000	1.2600	3.0000	1
956	1195	829	11	4.8000	1.8720	4.0000	1
956	1451	0	3	3.6000	1.4400	3.0000	1
956	1532	0	7	3.6000	1.2960	3.0000	1
956	1555	0	24	3.6000	1.6560	3.0000	1
956	1801	508	6	2.4000	0.9360	2.0000	1
956	1848	826	11	3.6000	1.4760	3.0000	1
956	2043	0	24	3.6000	1.4760	3.0000	1
956	2052	0	13	3.6000	1.5840	3.0000	1
956	2444	0	13	2.4000	0.8880	2.0000	1
956	2547	0	23	3.6000	1.2600	3.0000	1
956	2614	0	13	3.6000	1.2240	3.0000	1
956	2727	0	24	4.8000	1.5840	4.0000	1
956	2829	1789	23	4.8000	1.9200	4.0000	1
956	3021	1228	16	2.4000	0.7680	2.0000	1
956	3172	1146	15	4.8000	1.5360	4.0000	1
956	3422	0	23	2.4000	0.9840	2.0000	1
956	3463	0	13	3.6000	1.6560	3.0000	1
956	3970	0	6	3.6000	1.3680	3.0000	1
956	4175	0	16	2.4000	0.9600	2.0000	1
956	4234	0	3	2.4000	0.9120	2.0000	1
956	4324	1152	15	4.8000	1.9680	4.0000	1
956	4514	0	11	3.6000	1.4400	3.0000	1
956	4541	0	3	3.6000	1.4040	3.0000	1
956	4609	1769	23	3.6000	1.4040	3.0000	1
956	4619	982	13	3.6000	1.1880	3.0000	1
956	4784	0	11	3.6000	1.1160	3.0000	1
956	4881	0	13	8.4000	3.5640	7.0000	2
956	4892	0	17	3.6000	1.5480	3.0000	1
956	4974	512	7	3.6000	1.4400	3.0000	1
956	4974	523	7	3.6000	1.4400	3.0000	1
956	5063	199	3	3.6000	1.5480	3.0000	1
956	5144	0	7	6.0000	1.8600	5.0000	1
956	5171	0	7	4.8000	1.8240	4.0000	1
956	5393	0	6	3.6000	1.2240	3.0000	1
956	5432	0	16	7.2000	3.4200	6.0000	2
956	5685	0	13	3.6000	1.4760	3.0000	1
956	6087	0	13	3.6000	1.7640	3.0000	1
956	6139	0	14	2.4000	1.1040	2.0000	1
956	6749	0	6	2.4000	0.9360	2.0000	1
956	6964	0	6	3.6000	1.1880	3.0000	1
956	7210	523	7	3.6000	1.6200	3.0000	1
956	7215	0	11	3.6000	1.5840	3.0000	1
956	7359	0	13	3.6000	1.3680	3.0000	1
956	7365	1000	13	2.4000	0.9840	2.0000	1
956	7377	199	3	3.6000	1.1880	3.0000	1
956	7479	0	15	3.6000	1.7280	3.0000	1
956	7569	980	13	3.6000	1.7640	3.0000	1
956	7618	0	11	3.6000	1.3320	3.0000	1
956	7915	0	13	2.4000	1.0560	2.0000	1
956	8254	0	17	3.6000	1.3320	3.0000	1
956	8348	0	24	3.6000	1.3680	3.0000	1
956	8452	1216	16	2.4000	1.0320	2.0000	1
956	8472	0	17	4.8000	1.9680	4.0000	1
956	8511	1216	16	3.6000	1.6200	3.0000	1
956	8546	514	7	4.8000	2.1600	4.0000	1
956	8667	0	13	3.6000	1.1160	3.0000	1
956	8814	0	13	4.8000	1.7280	4.0000	1
956	8966	0	3	4.8000	1.7760	4.0000	1
956	9588	0	6	2.4000	0.7440	2.0000	1
956	9851	0	3	3.6000	1.3320	3.0000	1
956	9881	187	3	3.6000	1.4040	3.0000	1
956	10101	0	7	2.4000	1.1520	2.0000	1
956	10111	0	3	3.6000	1.1520	3.0000	1
956	10173	1233	16	3.6000	1.5480	3.0000	1
956	10262	1297	17	3.6000	1.6920	3.0000	1
956	10277	0	11	4.8000	1.5360	4.0000	1
957	387	0	22	2.9700	1.2474	1.0000	1
957	636	0	17	5.9400	1.9008	2.0000	1
957	816	518	6	5.9400	2.5542	2.0000	1
957	997	0	3	11.8800	4.5144	4.0000	1
957	1071	980	13	11.8800	4.5144	4.0000	1
957	1312	185	3	8.9100	3.7422	3.0000	1
957	1676	0	3	11.8800	4.6332	4.0000	1
957	1744	1307	17	5.9400	2.0790	2.0000	1
957	1928	501	7	8.9100	4.1877	3.0000	1
957	1938	0	24	8.9100	2.7621	3.0000	1
957	2106	0	7	8.9100	3.0294	3.0000	1
957	2483	0	24	11.8800	5.4648	4.0000	1
957	2553	1236	16	8.9100	2.9403	3.0000	1
957	2556	0	3	11.8800	5.3460	4.0000	1
957	2664	0	17	8.9100	3.9204	3.0000	1
957	2759	0	2	2.9700	1.3959	1.0000	1
957	2856	0	13	8.9100	3.5640	3.0000	1
957	2966	1293	17	5.9400	2.7324	2.0000	1
957	3036	0	24	11.8800	4.1580	4.0000	1
957	3243	0	13	11.8800	5.4648	4.0000	1
957	3647	992	13	5.9400	2.8512	2.0000	1
957	4162	0	6	8.9100	3.8313	3.0000	1
957	4357	0	7	8.9100	3.6531	3.0000	1
957	4828	0	7	11.8800	5.2272	4.0000	1
957	4892	0	17	11.8800	3.8016	4.0000	1
957	4915	0	24	11.8800	4.7520	4.0000	1
957	5026	0	17	11.8800	5.2272	4.0000	1
957	5322	518	6	8.9100	4.1877	3.0000	1
957	5452	0	13	8.9100	3.4749	3.0000	1
957	5655	502	6	11.8800	5.3460	4.0000	1
957	5686	0	3	8.9100	4.0986	3.0000	1
957	5769	0	6	8.9100	3.6531	3.0000	1
957	5790	1303	17	8.9100	3.6531	3.0000	1
957	5898	0	3	8.9100	3.6531	3.0000	1
957	7567	0	24	11.8800	4.1580	4.0000	1
957	7735	1136	15	8.9100	3.0294	3.0000	1
957	7971	0	24	11.8800	4.9896	4.0000	1
957	8270	0	6	8.9100	4.3659	3.0000	1
957	8296	515	6	14.8500	7.1280	5.0000	1
957	8410	984	13	8.9100	2.9403	3.0000	1
957	8901	0	13	11.8800	4.2768	4.0000	1
957	8921	0	13	5.9400	2.2572	2.0000	1
957	9504	0	13	11.8800	4.9896	4.0000	1
957	9899	0	15	8.9100	3.3858	3.0000	1
957	9928	0	16	8.9100	3.4749	3.0000	1
957	10020	841	11	8.9100	4.3659	3.0000	1
957	10022	0	6	5.9400	2.7324	2.0000	1
958	6	0	15	5.4400	1.9584	4.0000	1
958	91	504	7	2.7200	1.3600	2.0000	1
958	99	0	3	6.8000	2.0400	5.0000	1
958	193	0	6	4.0800	1.6320	3.0000	1
958	454	1292	17	4.0800	1.4688	3.0000	1
958	591	0	11	4.0800	1.4688	3.0000	1
958	782	0	17	6.8000	2.9920	5.0000	1
958	907	0	7	4.0800	1.3464	3.0000	1
958	1035	0	13	5.4400	2.2304	4.0000	1
958	1048	0	15	4.0800	2.0400	3.0000	1
958	1142	976	13	5.4400	1.7952	4.0000	1
958	1235	0	11	5.4400	2.2848	4.0000	1
958	1334	0	17	5.4400	2.4480	4.0000	1
958	1346	0	15	4.0800	1.9176	3.0000	1
958	1538	521	6	2.7200	1.0336	2.0000	1
958	2553	0	16	2.7200	1.3056	2.0000	1
958	2815	0	22	2.7200	1.1152	2.0000	1
958	3065	0	3	4.0800	1.5096	3.0000	1
958	3127	517	7	5.4400	1.7952	4.0000	1
958	3267	1775	23	4.0800	1.3464	3.0000	1
958	3352	504	7	2.7200	0.9248	2.0000	1
958	3552	0	17	2.7200	1.1424	2.0000	1
958	4391	1220	16	5.4400	2.0672	4.0000	1
958	4444	0	11	4.0800	1.5504	3.0000	1
958	4597	1311	17	4.0800	1.3872	3.0000	1
958	4609	0	23	4.0800	1.3872	3.0000	1
958	4727	0	16	4.0800	1.9584	3.0000	1
958	4847	0	11	2.7200	1.2240	2.0000	1
958	4925	0	16	4.0800	1.4688	3.0000	1
958	4928	0	13	4.0800	1.7544	3.0000	1
958	4973	0	17	4.0800	1.6320	3.0000	1
958	4986	0	15	4.0800	1.6728	3.0000	1
958	5112	0	11	4.0800	1.5504	3.0000	1
958	5162	0	22	4.0800	1.3872	3.0000	1
958	5410	1304	17	2.7200	1.2240	2.0000	1
958	5410	1314	17	4.0800	1.7952	3.0000	1
958	5499	0	11	5.4400	1.9584	4.0000	1
958	5704	1869	24	5.4400	2.3392	4.0000	1
958	5707	1772	23	4.0800	1.2648	3.0000	1
958	6592	0	13	4.0800	1.2648	3.0000	1
958	6699	1157	15	2.7200	0.9520	2.0000	1
958	6835	1220	16	4.0800	1.3872	3.0000	1
958	6850	0	15	5.4400	2.2304	4.0000	1
958	6916	512	7	4.0800	1.3056	3.0000	1
958	7190	0	23	4.0800	1.7544	3.0000	1
958	7678	0	23	4.0800	1.7136	3.0000	1
958	7828	0	11	5.4400	2.5024	4.0000	1
958	8161	0	24	4.0800	1.6320	3.0000	1
958	8229	0	15	4.0800	1.4280	3.0000	1
958	8351	0	16	5.4400	2.0672	4.0000	1
958	8430	0	6	5.4400	2.2848	4.0000	1
958	8644	988	13	4.0800	1.4688	3.0000	1
958	8843	0	13	5.4400	2.6112	4.0000	1
958	9016	0	23	2.7200	1.0064	2.0000	1
958	9386	0	7	5.4400	1.7408	4.0000	1
958	9540	523	6	4.0800	1.7544	3.0000	1
958	9840	504	7	4.0800	1.9992	3.0000	1
958	9900	1143	15	5.4400	2.0128	4.0000	1
958	9928	1225	16	5.4400	1.7952	4.0000	1
959	172	518	6	4.5000	1.8000	3.0000	1
959	464	1154	15	3.0000	1.1400	2.0000	1
959	748	0	24	3.0000	1.1400	2.0000	1
959	1546	0	24	4.5000	1.8450	3.0000	1
959	1627	0	2	3.0000	1.2600	2.0000	1
959	1666	0	6	3.0000	1.5000	2.0000	1
959	1941	1149	15	4.5000	1.9800	3.0000	1
959	1977	0	23	6.0000	2.8200	4.0000	1
959	2086	0	13	4.5000	1.5300	3.0000	1
959	2143	0	17	6.0000	2.1600	4.0000	1
959	2198	0	13	4.5000	2.0250	3.0000	1
959	2422	0	13	4.5000	1.5750	3.0000	1
959	2556	0	3	6.0000	2.7000	4.0000	1
959	2716	984	13	4.5000	1.9350	3.0000	1
959	3188	0	6	6.0000	2.5200	4.0000	1
959	3231	1311	17	7.5000	2.7000	5.0000	1
959	3404	0	24	4.5000	1.7550	3.0000	1
959	3552	0	17	4.5000	1.5300	3.0000	1
959	3728	0	13	4.5000	1.4400	3.0000	1
959	3831	0	7	4.5000	1.8000	3.0000	1
959	4004	0	13	4.5000	1.6200	3.0000	1
959	4065	0	3	6.0000	2.0400	4.0000	1
959	4358	0	24	3.0000	1.2000	2.0000	1
959	4417	0	3	4.5000	1.7100	3.0000	1
959	4457	0	22	3.0000	1.2900	2.0000	1
959	4623	984	13	3.0000	0.9900	2.0000	1
959	4804	0	13	4.5000	2.0700	3.0000	1
959	5168	0	6	4.5000	1.8450	3.0000	1
959	5182	1138	15	3.0000	1.3800	2.0000	1
959	5956	0	22	1.5000	0.7350	1.0000	1
959	6020	1869	24	7.5000	2.9250	5.0000	1
959	6039	0	13	4.5000	2.0250	3.0000	1
959	6105	0	23	4.5000	1.7550	3.0000	1
959	6120	0	24	6.0000	2.8200	4.0000	1
959	6132	188	3	4.5000	1.4400	3.0000	1
959	6138	0	17	4.5000	1.8000	3.0000	1
959	6574	0	13	3.0000	1.0500	2.0000	1
959	6939	526	7	6.0000	2.2200	4.0000	1
959	7370	0	23	4.5000	1.3950	3.0000	1
959	7632	1140	15	4.5000	2.1150	3.0000	1
959	7653	519	6	3.0000	1.1400	2.0000	1
959	7752	0	13	4.5000	1.9800	3.0000	1
959	7847	0	24	6.0000	2.4000	4.0000	1
959	7930	0	11	3.0000	1.1700	2.0000	1
959	8059	0	17	4.5000	1.5750	3.0000	1
959	8253	1845	24	6.0000	2.8800	4.0000	1
959	8452	0	16	4.5000	2.2500	3.0000	1
959	8473	0	13	6.0000	2.2200	4.0000	1
959	8854	0	2	3.0000	1.0800	2.0000	1
959	8901	0	13	6.0000	2.1600	4.0000	1
959	8937	523	7	4.5000	1.4850	3.0000	1
959	9013	0	11	4.5000	2.2500	3.0000	1
959	9063	1765	23	4.5000	1.5300	3.0000	1
959	9271	0	17	6.0000	2.7000	4.0000	1
959	9504	0	13	6.0000	1.8600	4.0000	1
959	9535	0	11	7.5000	3.0000	5.0000	1
959	9580	0	15	6.0000	2.9400	4.0000	1
959	9715	0	17	4.5000	1.4850	3.0000	1
959	9823	0	13	6.0000	2.5800	4.0000	1
959	9871	0	13	6.0000	2.3400	4.0000	1
959	9985	0	7	3.0000	1.1400	2.0000	1
959	10056	0	7	6.0000	2.6400	4.0000	1
959	10262	0	17	6.0000	2.5800	4.0000	1
960	400	0	23	6.4500	2.1930	3.0000	1
960	408	0	7	6.4500	2.4510	3.0000	1
960	448	0	17	6.4500	3.0315	3.0000	1
960	588	1789	23	8.6000	4.1280	4.0000	1
960	672	1860	24	8.6000	3.0960	4.0000	1
960	790	0	13	4.3000	1.3330	2.0000	1
960	1005	190	3	6.4500	2.5800	3.0000	1
960	1205	0	15	4.3000	2.0640	2.0000	1
960	1209	0	24	6.4500	1.9995	3.0000	1
960	1285	0	15	10.7500	4.9450	5.0000	1
960	1567	0	16	6.4500	2.8380	3.0000	1
960	1736	0	13	6.4500	2.5155	3.0000	1
960	2093	0	7	6.4500	2.9670	3.0000	1
960	2110	824	11	4.3000	1.4190	2.0000	1
960	2327	0	13	6.4500	3.0315	3.0000	1
960	2523	0	6	6.4500	2.5155	3.0000	1
960	2699	1859	24	6.4500	2.9670	3.0000	1
960	2846	0	11	4.3000	1.6770	2.0000	1
960	2878	185	3	6.4500	2.3865	3.0000	1
960	2900	0	7	10.7500	4.4075	5.0000	1
960	3197	0	23	8.6000	3.9560	4.0000	1
960	3219	0	11	6.4500	3.0315	3.0000	1
960	3457	1869	24	8.6000	3.3540	4.0000	1
960	3645	0	2	2.1500	0.7095	1.0000	1
960	3728	0	13	8.6000	3.6120	4.0000	1
960	3930	0	15	4.3000	1.5480	2.0000	1
960	4211	0	11	8.6000	4.1280	4.0000	1
960	4274	826	11	8.6000	3.9560	4.0000	1
960	4803	0	23	6.4500	2.3220	3.0000	1
960	4841	0	15	6.4500	2.8380	3.0000	1
960	4942	0	11	8.6000	3.8700	4.0000	1
960	5038	0	17	8.6000	3.4400	4.0000	1
960	5244	0	6	6.4500	2.5800	3.0000	1
960	5596	0	6	6.4500	3.0315	3.0000	1
960	5644	1314	17	8.6000	3.3540	4.0000	1
960	5742	0	16	8.6000	4.3000	4.0000	1
960	5793	1869	24	8.6000	3.6120	4.0000	1
960	5821	1142	15	8.6000	2.6660	4.0000	1
960	5903	0	13	6.4500	3.0960	3.0000	1
960	6120	0	24	8.6000	3.6980	4.0000	1
960	6348	0	16	6.4500	2.4510	3.0000	1
960	6367	0	3	6.4500	2.1930	3.0000	1
960	6372	1292	17	6.4500	2.8380	3.0000	1
960	6670	516	7	6.4500	2.5800	3.0000	1
960	6760	1311	17	4.3000	2.0210	2.0000	1
960	6843	0	15	8.6000	3.8700	4.0000	1
960	7204	0	11	4.3000	2.0640	2.0000	1
960	7416	0	13	6.4500	2.5800	3.0000	1
960	7417	0	7	8.6000	2.6660	4.0000	1
960	7862	1214	16	10.7500	4.5150	5.0000	1
960	7927	0	15	4.3000	1.7200	2.0000	1
960	8298	0	13	4.3000	2.0210	2.0000	1
960	8730	504	7	8.6000	2.6660	4.0000	1
960	8731	0	3	6.4500	3.0315	3.0000	1
960	9013	0	11	4.3000	1.8490	2.0000	1
960	9075	0	7	6.4500	2.3220	3.0000	1
960	9366	0	17	4.3000	1.4190	2.0000	1
960	9557	0	3	6.4500	2.1285	3.0000	1
960	9728	0	16	6.4500	2.4510	3.0000	1
960	9792	517	7	6.4500	2.5800	3.0000	1
960	9928	0	16	8.6000	3.4400	4.0000	1
960	10052	0	2	4.3000	1.4190	2.0000	1
960	10116	0	17	6.4500	2.9670	3.0000	1
961	354	0	23	5.2400	2.4628	4.0000	1
961	660	0	7	3.9300	1.5720	3.0000	1
961	747	0	24	3.9300	1.5720	3.0000	1
961	870	0	24	3.9300	1.2576	3.0000	1
961	1144	0	7	3.9300	1.7292	3.0000	1
961	1145	1307	17	5.2400	1.9388	4.0000	1
961	1676	207	3	3.9300	1.5327	3.0000	1
961	2078	0	24	3.9300	1.4148	3.0000	1
961	2147	0	13	3.9300	1.2969	3.0000	1
961	2218	505	7	6.5500	2.5545	5.0000	1
961	2366	508	6	5.2400	2.4104	4.0000	1
961	3245	0	17	2.6200	0.9956	2.0000	1
961	3786	1141	15	5.2400	2.0436	4.0000	1
961	4061	516	7	5.2400	2.2532	4.0000	1
961	4686	0	7	5.2400	2.0960	4.0000	1
961	4810	0	23	5.2400	1.8340	4.0000	1
961	5038	0	17	3.9300	1.5720	3.0000	1
961	5298	0	7	3.9300	1.6113	3.0000	1
961	5322	518	6	2.6200	1.0218	2.0000	1
961	5389	0	7	3.9300	1.5327	3.0000	1
961	5433	0	13	3.9300	1.3362	3.0000	1
961	5639	829	11	2.6200	1.1790	2.0000	1
961	5962	0	17	3.9300	1.8078	3.0000	1
961	6079	980	13	3.9300	1.7685	3.0000	1
961	6136	0	6	5.2400	1.7292	4.0000	1
961	6304	0	6	3.9300	1.7292	3.0000	1
961	6500	0	7	3.9300	1.5720	3.0000	1
961	6500	517	7	5.2400	1.7292	4.0000	1
961	6530	0	17	3.9300	1.7292	3.0000	1
961	6670	504	7	5.2400	1.8340	4.0000	1
961	6712	0	16	5.2400	2.0960	4.0000	1
961	6932	0	13	2.6200	1.0480	2.0000	1
961	6997	0	13	5.2400	2.2008	4.0000	1
961	7196	0	6	3.9300	1.8078	3.0000	1
961	7205	0	24	5.2400	2.6200	4.0000	1
961	7327	0	15	5.2400	2.3580	4.0000	1
961	7341	0	24	5.2400	1.7292	4.0000	1
961	7556	0	17	5.2400	2.0436	4.0000	1
961	7865	0	22	1.3100	0.4847	1.0000	1
961	7887	0	11	3.9300	1.4541	3.0000	1
961	7891	1152	15	3.9300	1.2576	3.0000	1
961	7920	0	17	3.9300	1.2576	3.0000	1
961	8151	0	7	3.9300	1.8078	3.0000	1
961	8439	0	13	3.9300	1.5720	3.0000	1
961	8452	0	16	6.5500	2.8820	5.0000	1
961	8452	1228	16	5.2400	2.5676	4.0000	1
961	8473	0	13	5.2400	2.3580	4.0000	1
961	8562	0	15	3.9300	1.7685	3.0000	1
961	8617	0	17	3.9300	1.4934	3.0000	1
961	8681	0	24	5.2400	2.2532	4.0000	1
961	8837	0	11	5.2400	1.7292	4.0000	1
961	9176	0	23	5.2400	1.6768	4.0000	1
961	9181	0	24	5.2400	1.7292	4.0000	1
961	9507	0	7	3.9300	1.9257	3.0000	1
961	9605	0	15	5.2400	1.6244	4.0000	1
961	9837	0	17	2.6200	1.0218	2.0000	1
961	10116	0	17	3.9300	1.2969	3.0000	1
962	158	1297	17	3.7400	1.6082	2.0000	1
962	191	524	6	3.7400	1.6830	2.0000	1
962	319	0	15	5.6100	1.9074	3.0000	1
962	663	0	16	5.6100	1.9635	3.0000	1
962	760	0	3	3.7400	1.4960	2.0000	1
962	1241	0	11	7.4800	2.8424	4.0000	1
962	1274	0	6	3.7400	1.6082	2.0000	1
962	1491	1231	16	5.6100	1.8513	3.0000	1
962	1606	829	11	3.7400	1.7204	2.0000	1
962	1791	0	13	5.6100	1.7391	3.0000	1
962	1829	0	11	5.6100	2.3001	3.0000	1
962	2251	0	13	7.4800	3.6652	4.0000	1
962	2378	0	16	5.6100	2.2440	3.0000	1
962	2444	0	13	5.6100	1.9635	3.0000	1
962	3304	0	22	1.8700	0.7480	1.0000	1
962	3352	514	7	7.4800	3.1416	4.0000	1
962	3473	1149	15	3.7400	1.8700	2.0000	1
962	3706	0	13	5.6100	2.0196	3.0000	1
962	3725	0	23	7.4800	2.7676	4.0000	1
962	3767	524	6	7.4800	3.6652	4.0000	1
962	3796	0	11	7.4800	3.3660	4.0000	1
962	3878	0	3	5.6100	2.3562	3.0000	1
962	3928	0	23	5.6100	2.5245	3.0000	1
962	4056	821	11	7.4800	2.8424	4.0000	1
962	4193	1869	24	3.7400	1.6456	2.0000	1
962	4234	0	3	9.3500	3.3660	5.0000	1
962	4584	0	11	5.6100	2.5245	3.0000	1
962	4597	0	17	3.7400	1.1968	2.0000	1
962	4670	0	17	5.6100	2.6367	3.0000	1
962	4676	0	16	7.4800	3.2164	4.0000	1
962	4686	0	7	7.4800	2.9920	4.0000	1
962	4691	1297	17	3.7400	1.4212	2.0000	1
962	4727	0	16	5.6100	2.6928	3.0000	1
962	4868	1220	16	3.7400	1.6082	2.0000	1
962	5174	0	16	5.6100	2.3562	3.0000	1
962	5256	0	17	7.4800	2.6928	4.0000	1
962	5419	0	17	7.4800	3.6652	4.0000	1
962	5419	1307	17	5.6100	2.7489	3.0000	1
962	5612	0	15	3.7400	1.2342	2.0000	1
962	5714	502	6	3.7400	1.5334	2.0000	1
962	6061	0	17	7.4800	3.6652	4.0000	1
962	6592	0	13	3.7400	1.7204	2.0000	1
962	7368	826	11	5.6100	1.7391	3.0000	1
962	7468	1072	14	3.7400	1.3838	2.0000	1
962	7496	0	13	7.4800	3.3660	4.0000	1
962	7558	0	13	7.4800	3.3660	4.0000	1
962	8511	0	16	3.7400	1.8700	2.0000	1
962	8559	0	6	5.6100	2.3001	3.0000	1
962	8749	980	13	7.4800	3.0668	4.0000	1
962	9064	1303	17	5.6100	2.5806	3.0000	1
962	9331	0	11	5.6100	2.8050	3.0000	1
962	9587	0	24	5.6100	2.6367	3.0000	1
962	9603	506	6	5.6100	2.6367	3.0000	1
962	10104	0	6	5.6100	1.6830	3.0000	1
962	10273	0	17	5.6100	2.4123	3.0000	1
963	30	0	11	7.2000	3.6000	3.0000	1
963	511	0	16	4.8000	1.5840	2.0000	1
963	780	0	13	9.6000	3.6480	4.0000	1
963	1124	0	3	9.6000	3.6480	4.0000	1
963	1298	1303	17	7.2000	2.5200	3.0000	1
963	1451	0	3	9.6000	4.0320	4.0000	1
963	1798	0	3	7.2000	3.0240	3.0000	1
963	2238	0	24	7.2000	2.8800	3.0000	1
963	2361	0	24	12.0000	5.7600	5.0000	1
963	2751	0	6	7.2000	3.0240	3.0000	1
963	3245	1304	17	7.2000	2.8080	3.0000	1
963	3273	0	11	7.2000	2.5200	3.0000	1
963	3287	0	14	4.8000	1.9200	2.0000	1
963	3491	0	16	9.6000	3.9360	4.0000	1
963	3655	0	6	7.2000	3.3120	3.0000	1
963	3688	0	24	4.8000	1.5840	2.0000	1
963	3728	0	13	7.2000	3.3840	3.0000	1
963	3744	0	7	9.6000	3.0720	4.0000	1
963	3941	0	3	7.2000	2.3040	3.0000	1
963	4018	0	2	2.4000	0.7200	1.0000	1
963	4149	0	11	7.2000	3.0240	3.0000	1
963	4397	0	16	9.6000	2.9760	4.0000	1
963	4457	0	22	2.4000	1.1040	1.0000	1
963	4543	0	13	9.6000	4.1280	4.0000	1
963	4566	0	11	7.2000	2.8800	3.0000	1
963	4691	0	17	7.2000	2.8080	3.0000	1
963	4985	1775	23	7.2000	3.0960	3.0000	1
963	5118	0	11	9.6000	4.1280	4.0000	1
963	5123	826	11	7.2000	2.7360	3.0000	1
963	5196	0	13	7.2000	2.8080	3.0000	1
963	5542	0	16	12.0000	4.4880	5.0000	2
963	5630	0	6	7.2000	2.4480	3.0000	1
963	5820	0	17	7.2000	2.8080	3.0000	1
963	5907	0	7	4.8000	2.3040	2.0000	1
963	5922	0	15	4.8000	2.2080	2.0000	1
963	6020	0	24	12.0000	3.9600	5.0000	1
963	6061	0	17	9.6000	4.3200	4.0000	1
963	6153	1216	16	7.2000	2.6640	3.0000	1
963	6248	0	24	7.2000	3.5280	3.0000	1
963	6372	0	17	7.2000	3.1680	3.0000	1
963	6418	0	7	9.6000	4.1280	4.0000	1
963	6422	820	11	7.2000	2.8800	3.0000	1
963	6696	0	6	9.6000	4.7040	4.0000	1
963	7591	0	15	7.2000	2.3760	3.0000	1
963	7626	0	6	7.2000	2.9520	3.0000	1
963	8149	0	24	9.6000	4.8000	4.0000	1
963	8222	1146	15	4.8000	1.7280	2.0000	1
963	8269	0	13	9.6000	3.7440	4.0000	1
963	8423	1869	24	7.2000	2.3760	3.0000	1
963	8960	0	3	4.8000	2.0160	2.0000	1
963	9481	0	24	9.6000	3.8400	4.0000	1
963	9569	1152	15	9.6000	3.8400	4.0000	1
963	9648	980	13	9.6000	3.2640	4.0000	1
963	10020	841	11	7.2000	2.5200	3.0000	1
963	10126	0	7	4.8000	1.7760	2.0000	1
964	77	0	7	3.9800	1.2338	2.0000	1
964	117	0	13	3.9800	1.7910	2.0000	1
964	217	980	13	7.9600	3.1044	4.0000	1
964	229	1138	15	5.9700	2.6268	3.0000	1
964	346	0	13	3.9800	1.6716	2.0000	1
964	523	0	6	7.9600	3.5024	4.0000	1
964	524	513	6	3.9800	1.5522	2.0000	1
964	630	1866	24	9.9500	3.5820	5.0000	1
964	1036	976	13	7.9600	2.6268	4.0000	1
964	1234	0	7	5.9700	1.9701	3.0000	1
964	1319	821	11	5.9700	2.0298	3.0000	1
964	1331	0	7	7.9600	3.1840	4.0000	1
964	1337	0	17	3.9800	1.2736	2.0000	1
964	1758	188	3	7.9600	3.1840	4.0000	1
964	1908	1157	15	5.9700	2.4477	3.0000	1
964	2327	0	13	9.9500	3.5820	5.0000	1
964	2509	0	7	5.9700	2.9253	3.0000	1
964	2556	195	3	7.9600	2.6268	4.0000	1
964	2682	0	23	5.9700	2.2686	3.0000	1
964	3219	0	11	3.9800	1.5522	2.0000	1
964	3242	0	3	5.9700	1.9104	3.0000	1
964	3305	984	13	5.9700	2.4477	3.0000	1
964	3306	0	15	3.9800	1.8706	2.0000	1
964	3540	0	24	7.9600	3.3432	4.0000	1
964	3691	0	17	5.9700	2.0298	3.0000	1
964	3980	980	13	5.9700	2.3880	3.0000	1
964	4212	0	24	5.9700	2.0895	3.0000	1
964	4436	0	3	7.9600	3.3432	4.0000	1
964	4537	526	7	5.9700	2.9253	3.0000	1
964	4564	1307	17	5.9700	2.1492	3.0000	1
964	4875	0	13	5.9700	2.0895	3.0000	1
964	5038	0	17	7.9600	3.1840	4.0000	1
964	5419	0	17	7.9600	3.9004	4.0000	1
964	5568	0	23	5.9700	2.0298	3.0000	1
964	5610	0	13	7.9600	3.1840	4.0000	1
964	6307	0	16	5.9700	1.9104	3.0000	1
964	6564	0	13	7.9600	2.8656	4.0000	1
964	6592	0	13	5.9700	2.1492	3.0000	1
964	7283	0	13	7.9600	2.6268	4.0000	1
964	7361	0	11	3.9800	1.5124	2.0000	1
964	7444	0	13	3.9800	1.2736	2.0000	1
964	7747	0	6	9.9500	3.5820	5.0000	1
964	7828	0	11	3.9800	1.4726	2.0000	1
964	8161	1856	24	5.9700	2.7462	3.0000	1
964	8220	0	24	7.9600	2.7064	4.0000	1
964	8308	0	17	7.9600	3.5024	4.0000	1
964	8390	0	24	7.9600	3.5820	4.0000	1
964	8518	0	24	7.9600	3.8208	4.0000	1
964	8577	0	23	7.9600	2.8656	4.0000	1
964	8700	504	7	3.9800	1.8308	2.0000	1
964	8731	0	3	7.9600	3.9004	4.0000	1
964	8814	0	13	13.9300	5.4526	7.0000	2
964	8887	0	17	3.9800	1.1940	2.0000	1
964	8889	0	11	5.9700	2.5074	3.0000	1
964	9016	0	23	7.9600	2.7860	4.0000	1
964	9033	513	6	7.9600	3.8208	4.0000	1
964	9187	0	17	7.9600	3.6616	4.0000	1
964	9420	0	13	7.9600	3.3432	4.0000	1
964	9448	0	13	5.9700	2.8059	3.0000	1
964	9728	0	16	5.9700	2.2686	3.0000	1
964	9801	0	11	5.9700	2.9253	3.0000	1
964	9815	0	16	5.9700	2.7462	3.0000	1
964	9823	0	13	5.9700	2.6268	3.0000	1
964	9949	0	24	3.9800	1.5522	2.0000	1
964	10091	0	17	5.9700	2.6865	3.0000	1
964	10240	0	3	3.9800	1.8706	2.0000	1
965	77	0	6	4.5900	1.5606	3.0000	1
965	80	0	24	6.1200	2.5704	4.0000	1
965	88	0	11	4.5900	2.0655	3.0000	1
965	288	504	7	4.5900	2.0196	3.0000	1
965	296	508	6	6.1200	1.8972	4.0000	1
965	361	0	11	6.1200	2.6928	4.0000	1
965	424	0	6	4.5900	1.9278	3.0000	1
965	746	0	7	4.5900	1.9278	3.0000	1
965	1003	0	17	4.5900	1.5147	3.0000	1
965	1311	0	11	4.5900	1.3770	3.0000	1
965	1319	0	11	3.0600	1.5300	2.0000	1
965	1493	0	2	3.0600	1.1934	2.0000	1
965	1567	0	16	4.5900	1.5147	3.0000	1
965	1683	518	6	3.0600	1.3158	2.0000	1
965	1785	0	3	4.5900	1.3770	3.0000	1
965	1820	0	7	6.1200	2.7540	4.0000	1
965	2174	0	15	4.5900	2.1573	3.0000	1
965	2198	0	13	3.0600	1.0404	2.0000	1
965	2271	523	6	4.5900	1.7901	3.0000	1
965	2513	837	11	4.5900	2.2491	3.0000	1
965	2559	0	15	4.5900	1.7442	3.0000	1
965	2673	0	11	4.5900	2.0655	3.0000	1
965	2689	0	3	6.1200	2.1420	4.0000	1
965	3508	0	6	4.5900	1.5147	3.0000	1
965	3921	0	23	4.5900	1.5147	3.0000	1
965	4315	1304	17	4.5900	1.6983	3.0000	1
965	4391	1235	16	4.5900	1.8360	3.0000	1
965	4657	0	17	4.5900	2.1573	3.0000	1
965	4868	1216	16	6.1200	2.9376	4.0000	1
965	4868	1228	16	4.5900	1.8360	3.0000	1
965	4881	0	13	4.5900	2.2032	3.0000	1
965	5038	1293	17	4.5900	1.8360	3.0000	1
965	5633	976	13	6.1200	2.3868	4.0000	1
965	6017	0	11	4.5900	1.5147	3.0000	1
965	6039	0	13	6.1200	2.2644	4.0000	1
965	6061	0	17	4.5900	1.6065	3.0000	1
965	6077	1860	24	6.1200	2.5092	4.0000	1
965	6105	0	23	6.1200	3.0600	4.0000	1
965	6207	517	7	6.1200	2.3256	4.0000	1
965	6214	0	24	4.5900	2.2491	3.0000	1
965	6299	0	7	6.1200	2.8764	4.0000	1
965	6429	0	6	6.1200	2.6316	4.0000	1
965	6696	0	6	6.1200	2.8152	4.0000	1
965	6799	0	17	4.5900	1.4229	3.0000	1
965	7018	0	6	6.1200	2.9988	4.0000	1
965	7464	0	11	6.1200	2.6928	4.0000	1
965	7558	984	13	4.5900	1.8360	3.0000	1
965	7797	0	15	6.1200	2.5704	4.0000	1
965	7804	0	14	3.0600	1.1322	2.0000	1
965	8164	0	13	3.0600	1.3464	2.0000	1
965	8194	0	7	3.0600	0.9486	2.0000	1
965	8283	1292	17	4.5900	2.0196	3.0000	1
965	8301	0	24	6.1200	2.0196	4.0000	1
965	8452	1214	16	3.0600	1.3158	2.0000	1
965	8858	0	6	4.5900	2.1114	3.0000	1
965	8945	0	23	4.5900	1.8360	3.0000	1
965	8947	0	3	4.5900	1.5606	3.0000	1
965	8960	207	3	3.0600	1.2852	2.0000	1
965	9062	0	11	4.5900	1.5147	3.0000	1
965	9092	511	6	4.5900	1.9278	3.0000	1
965	9170	0	7	4.5900	1.7901	3.0000	1
965	9364	1141	15	4.5900	1.6065	3.0000	1
965	9691	0	15	4.5900	2.2032	3.0000	1
965	9781	207	3	4.5900	1.5147	3.0000	1
965	9916	523	6	4.5900	1.6065	3.0000	1
965	10043	0	22	1.5300	0.6120	1.0000	1
965	10091	0	17	4.5900	2.1573	3.0000	1
966	44	0	6	7.4700	3.6603	3.0000	1
966	448	0	17	9.9600	4.6812	4.0000	1
966	504	0	13	9.9600	4.4820	4.0000	1
966	602	0	17	7.4700	3.3615	3.0000	1
966	746	0	7	7.4700	3.1374	3.0000	1
966	763	502	6	7.4700	2.4651	3.0000	1
966	806	0	17	9.9600	4.3824	4.0000	1
966	1329	0	15	9.9600	3.9840	4.0000	1
966	1807	1142	15	7.4700	2.8386	3.0000	1
966	1956	0	15	9.9600	3.5856	4.0000	1
966	1983	0	17	9.9600	4.4820	4.0000	1
966	1991	0	13	7.4700	2.8386	3.0000	1
966	2059	1307	17	4.9800	1.5936	2.0000	1
966	2700	0	24	9.9600	3.2868	4.0000	1
966	3058	0	7	4.9800	1.9422	2.0000	1
966	3161	0	13	7.4700	3.5856	3.0000	1
966	3308	0	13	9.9600	4.5816	4.0000	1
966	3446	0	22	7.4700	2.9880	3.0000	1
966	3627	0	3	9.9600	4.5816	4.0000	1
966	3816	0	3	4.9800	1.5438	2.0000	1
966	3981	0	6	7.4700	2.6145	3.0000	1
966	4069	1303	17	7.4700	2.9880	3.0000	1
966	4096	0	3	7.4700	2.6145	3.0000	1
966	4120	1138	15	7.4700	3.5856	3.0000	1
966	4618	0	3	7.4700	2.8386	3.0000	1
966	4727	0	16	4.9800	1.8924	2.0000	1
966	4776	0	7	4.9800	2.0916	2.0000	1
966	4985	1789	23	7.4700	2.5398	3.0000	1
966	5085	1856	24	7.4700	2.8386	3.0000	1
966	5374	1225	16	7.4700	2.9880	3.0000	1
966	5686	195	3	4.9800	1.6434	2.0000	1
966	5742	0	16	7.4700	2.8386	3.0000	1
966	5847	0	22	2.4900	1.0209	1.0000	1
966	5883	0	24	7.4700	3.5856	3.0000	1
966	6096	0	7	9.9600	4.8804	4.0000	1
966	6353	1856	24	12.4500	5.2290	5.0000	1
966	6570	0	11	4.9800	1.6434	2.0000	1
966	6572	1869	24	7.4700	2.3904	3.0000	1
966	6948	0	24	7.4700	3.5109	3.0000	1
966	7035	0	6	7.4700	3.3615	3.0000	1
966	7204	0	11	7.4700	3.6603	3.0000	1
966	7365	0	13	7.4700	2.8386	3.0000	1
966	7608	0	15	7.4700	2.4651	3.0000	1
966	7619	502	6	9.9600	3.5856	4.0000	1
966	7642	0	6	4.9800	2.2410	2.0000	1
966	7862	0	16	12.4500	4.6065	5.0000	1
966	7865	1694	22	2.4900	0.8964	1.0000	1
966	7962	0	14	2.4900	1.0458	1.0000	1
966	8110	0	13	7.4700	2.4651	3.0000	1
966	8116	0	13	9.9600	3.6852	4.0000	1
966	8466	1293	17	7.4700	2.3904	3.0000	1
966	8769	0	23	12.4500	5.4780	5.0000	1
966	8968	826	11	9.9600	4.8804	4.0000	1
966	9016	0	23	9.9600	4.8804	4.0000	1
966	9125	0	13	7.4700	3.3615	3.0000	1
966	9187	0	17	9.9600	3.6852	4.0000	1
966	9263	1220	16	9.9600	4.8804	4.0000	1
966	9338	0	6	7.4700	3.7350	3.0000	1
966	9591	0	7	7.4700	3.5856	3.0000	1
966	9786	1853	24	9.9600	3.2868	4.0000	1
966	10149	512	7	7.4700	3.5109	3.0000	1
966	10149	523	7	7.4700	2.6145	3.0000	1
967	188	0	13	1.2200	0.5490	2.0000	1
967	235	837	11	1.2200	0.4270	2.0000	1
967	378	1231	16	1.8300	0.7320	3.0000	1
967	400	1773	23	1.8300	0.6588	3.0000	1
967	662	0	11	1.2200	0.5856	2.0000	1
967	682	526	7	2.4400	1.0736	4.0000	1
967	994	0	13	2.4400	0.7808	4.0000	1
967	1328	0	17	1.8300	0.7686	3.0000	1
967	1432	0	11	2.4400	0.9516	4.0000	1
967	1584	516	7	1.2200	0.5246	2.0000	1
967	1673	0	15	2.4400	0.7564	4.0000	1
967	1964	829	11	1.8300	0.5673	3.0000	1
967	2571	0	6	2.4400	0.8540	4.0000	1
967	2592	519	6	1.2200	0.4148	2.0000	1
967	2640	510	6	1.8300	0.8052	3.0000	1
967	2942	1304	17	2.4400	1.0980	4.0000	1
967	3160	1304	17	1.8300	0.5490	3.0000	1
967	3418	0	3	1.8300	0.8235	3.0000	1
967	3441	0	3	2.4400	0.9760	4.0000	1
967	3451	504	6	1.8300	0.9150	3.0000	1
967	3469	0	24	1.2200	0.5246	2.0000	1
967	3491	0	16	2.4400	1.0004	4.0000	1
967	3620	1150	15	1.2200	0.4880	2.0000	1
967	3816	0	3	1.8300	0.7320	3.0000	1
967	3873	0	11	1.2200	0.5734	2.0000	1
967	3921	0	23	1.8300	0.8601	3.0000	1
967	4021	0	16	2.4400	1.1712	4.0000	1
967	4205	1152	15	1.8300	0.8784	3.0000	1
967	4562	0	11	2.4400	0.8784	4.0000	1
967	4700	0	17	1.2200	0.4636	2.0000	1
967	4763	0	24	1.2200	0.5368	2.0000	1
967	5013	0	6	1.8300	0.7320	3.0000	1
967	5280	0	7	1.2200	0.3904	2.0000	1
967	5353	0	23	1.8300	0.5856	3.0000	1
967	5543	0	24	1.2200	0.4514	2.0000	1
967	5598	0	24	1.8300	0.5673	3.0000	1
967	5766	1236	16	2.4400	0.8784	4.0000	1
967	6038	0	7	1.8300	0.8967	3.0000	1
967	6079	980	13	1.8300	0.6771	3.0000	1
967	6355	0	7	1.2200	0.4026	2.0000	1
967	6371	0	24	1.8300	0.7869	3.0000	1
967	6681	0	17	3.0500	1.3054	5.0000	2
967	6716	0	7	1.8300	0.8967	3.0000	1
967	6912	1216	16	2.4400	0.8296	4.0000	1
967	6956	982	13	1.8300	0.5673	3.0000	1
967	7203	0	13	1.8300	0.7686	3.0000	1
967	7444	0	13	2.4400	1.0004	4.0000	1
967	7502	1225	16	2.4400	1.0492	4.0000	1
967	7733	0	13	2.4400	1.0736	4.0000	1
967	8129	516	7	1.8300	0.5673	3.0000	1
967	8164	0	13	1.8300	0.7503	3.0000	1
967	8410	0	13	2.4400	1.2200	4.0000	1
967	8549	0	7	1.8300	0.6039	3.0000	1
967	8798	0	6	1.2200	0.5734	2.0000	1
967	8841	0	13	2.4400	1.1224	4.0000	1
967	8899	513	6	1.8300	0.9150	3.0000	1
967	8916	0	11	1.8300	0.7686	3.0000	1
967	9169	0	23	2.4400	0.9516	4.0000	1
967	9176	1775	23	3.0500	1.4945	5.0000	1
967	9491	988	13	1.8300	0.8784	3.0000	1
967	9744	0	6	1.8300	0.8784	3.0000	1
967	9879	0	24	1.8300	0.7869	3.0000	1
967	10173	0	16	1.2200	0.4758	2.0000	1
967	10214	0	6	1.2200	0.5246	2.0000	1
968	89	0	7	2.5600	1.1008	2.0000	1
968	182	0	15	5.1200	2.2016	4.0000	1
968	481	1859	24	5.1200	2.0480	4.0000	1
968	538	0	11	2.5600	0.8704	2.0000	1
968	625	0	13	3.8400	1.7280	3.0000	1
968	709	518	6	3.8400	1.3056	3.0000	1
968	924	0	3	3.8400	1.8048	3.0000	1
968	1193	0	13	3.8400	1.4208	3.0000	1
968	1334	0	17	3.8400	1.3056	3.0000	1
968	1430	0	3	3.8400	1.1904	3.0000	1
968	1758	0	3	5.1200	2.0992	4.0000	1
968	1813	1303	17	3.8400	1.6128	3.0000	1
968	1954	0	13	3.8400	1.5744	3.0000	1
968	1973	0	15	3.8400	1.7280	3.0000	1
968	2032	0	23	3.8400	1.5360	3.0000	1
968	2071	0	11	3.8400	1.8048	3.0000	1
968	2509	0	6	2.5600	1.2800	2.0000	1
968	2723	205	3	5.1200	2.5088	4.0000	1
968	2850	0	3	3.8400	1.1904	3.0000	1
968	3082	0	6	3.8400	1.6128	3.0000	1
968	3422	0	23	2.5600	1.1520	2.0000	1
968	3589	0	13	3.8400	1.7280	3.0000	1
968	3692	1214	16	3.8400	1.1904	3.0000	1
968	3925	820	11	5.1200	2.0480	4.0000	1
968	3977	0	13	2.5600	1.2288	2.0000	1
968	4065	207	3	3.8400	1.2288	3.0000	1
968	4315	0	17	3.8400	1.4592	3.0000	1
968	4584	0	11	3.8400	1.4592	3.0000	1
968	4693	0	3	3.8400	1.4208	3.0000	1
968	4868	0	16	5.1200	2.0480	4.0000	1
968	5013	511	6	5.1200	2.0480	4.0000	1
968	5107	0	7	3.8400	1.5360	3.0000	1
968	5592	0	16	5.1200	2.3552	4.0000	1
968	5682	0	11	5.1200	1.7408	4.0000	1
968	5707	0	23	3.8400	1.1904	3.0000	1
968	5790	0	17	5.1200	1.9968	4.0000	1
968	5850	0	2	2.5600	1.1776	2.0000	1
968	5923	1765	23	3.8400	1.4208	3.0000	1
968	6003	0	13	5.1200	2.5088	4.0000	1
968	6130	0	7	3.8400	1.5360	3.0000	1
968	6132	0	3	3.8400	1.4592	3.0000	1
968	6145	0	15	2.5600	1.1520	2.0000	1
968	6184	0	6	3.8400	1.8048	3.0000	1
968	6196	0	24	5.1200	2.0992	4.0000	1
968	6381	1869	24	3.8400	1.8048	3.0000	1
968	6400	514	7	2.5600	0.8192	2.0000	1
968	6712	0	16	5.1200	2.0480	4.0000	1
968	6932	0	13	3.8400	1.3824	3.0000	1
968	7149	0	13	5.1200	2.1504	4.0000	1
968	7546	0	13	3.8400	1.2288	3.0000	1
968	7569	0	13	5.1200	2.2528	4.0000	1
968	7743	0	3	3.8400	1.7280	3.0000	1
968	7909	0	3	5.1200	2.5088	4.0000	1
968	7930	0	11	3.8400	1.6128	3.0000	1
968	8404	0	3	3.8400	1.7280	3.0000	1
968	8571	0	3	2.5600	1.1520	2.0000	1
968	8677	0	24	5.1200	2.5088	4.0000	1
968	8960	0	3	5.1200	2.3552	4.0000	1
968	8998	0	15	3.8400	1.7664	3.0000	1
968	9014	0	13	3.8400	1.7280	3.0000	1
968	9286	0	13	2.5600	0.9728	2.0000	1
968	9404	0	7	3.8400	1.9200	3.0000	1
968	9487	0	17	5.1200	2.3552	4.0000	1
968	9631	0	16	5.1200	1.9968	4.0000	1
968	9807	0	7	3.8400	1.4976	3.0000	1
968	9807	523	7	5.1200	2.1504	4.0000	1
968	9812	0	13	5.1200	2.2016	4.0000	1
968	9837	0	17	5.1200	1.7408	4.0000	1
969	10	821	11	7.0400	3.4496	4.0000	1
969	191	524	6	5.2800	1.9536	3.0000	1
969	611	0	24	3.5200	1.7600	2.0000	1
969	612	0	22	3.5200	1.2672	2.0000	1
969	647	0	3	3.5200	1.7248	2.0000	1
969	778	0	15	5.2800	2.3232	3.0000	1
969	1003	1303	17	3.5200	1.1616	2.0000	1
969	1041	837	11	5.2800	1.9008	3.0000	1
969	1317	0	24	7.0400	2.8864	4.0000	1
969	1491	0	16	3.5200	1.1616	2.0000	1
969	1561	1860	24	3.5200	1.2320	2.0000	1
969	1728	0	14	1.7600	0.7216	1.0000	1
969	2064	0	6	3.5200	1.5136	2.0000	1
969	2075	0	13	5.2800	2.0064	3.0000	1
969	2134	0	11	5.2800	1.7952	3.0000	1
969	2378	0	16	5.2800	2.1120	3.0000	1
969	2389	0	7	5.2800	2.5344	3.0000	1
969	2390	0	17	7.0400	2.8864	4.0000	1
969	2442	0	24	7.0400	2.1824	4.0000	1
969	2658	517	7	5.2800	2.1120	3.0000	1
969	2737	0	15	3.5200	1.4784	2.0000	1
969	2896	0	3	5.2800	2.5872	3.0000	1
969	3099	0	7	5.2800	2.2176	3.0000	1
969	3345	0	6	7.0400	2.7456	4.0000	1
969	3755	0	24	5.2800	2.1120	3.0000	1
969	3826	1236	16	5.2800	1.9008	3.0000	1
969	3882	992	13	5.2800	2.3232	3.0000	1
969	4249	0	11	8.8000	2.7280	5.0000	1
969	4279	0	6	5.2800	2.4288	3.0000	1
969	4606	0	3	7.0400	3.1680	4.0000	1
969	4626	504	6	5.2800	2.3232	3.0000	1
969	4695	980	13	7.0400	3.0976	4.0000	1
969	4707	0	11	8.8000	3.1680	5.0000	1
969	4727	0	16	5.2800	2.5344	3.0000	1
969	4877	0	15	5.2800	2.3760	3.0000	1
969	5158	0	3	5.2800	2.1120	3.0000	1
969	5216	0	3	5.2800	1.7952	3.0000	1
969	5419	0	17	5.2800	1.7424	3.0000	1
969	5542	0	16	5.2800	2.6400	3.0000	1
969	5597	0	3	5.2800	2.6400	3.0000	1
969	5686	0	3	5.2800	1.8480	3.0000	1
969	5724	0	11	7.0400	3.4496	4.0000	1
969	5970	0	13	3.5200	1.6896	2.0000	1
969	6153	1220	16	5.2800	1.9536	3.0000	1
969	6180	0	13	5.2800	2.4288	3.0000	1
969	6307	1235	16	7.0400	2.5344	4.0000	1
969	6352	0	13	5.2800	2.3760	3.0000	1
969	6511	0	7	5.2800	2.5344	3.0000	1
969	7112	0	24	5.2800	2.5872	3.0000	1
969	7250	0	13	7.0400	2.1824	4.0000	1
969	7507	0	6	5.2800	1.7424	3.0000	1
969	7534	0	13	7.0400	2.7456	4.0000	1
969	7569	0	13	7.0400	3.0976	4.0000	1
969	7930	0	11	7.0400	3.5200	4.0000	1
969	8276	0	15	7.0400	2.8864	4.0000	1
969	8430	0	6	5.2800	1.9008	3.0000	1
969	8555	836	11	7.0400	3.3792	4.0000	1
969	8818	1138	15	5.2800	2.6400	3.0000	1
969	8844	0	13	5.2800	2.1120	3.0000	1
969	8902	0	3	7.0400	3.4496	4.0000	1
969	9063	1765	23	5.2800	2.3760	3.0000	1
969	9064	0	17	5.2800	2.0064	3.0000	1
969	9440	0	24	5.2800	2.2176	3.0000	1
969	9491	0	13	5.2800	2.0592	3.0000	1
969	9534	0	17	3.5200	1.1616	2.0000	1
969	9675	1859	24	5.2800	2.1120	3.0000	1
969	9698	0	23	7.0400	3.1680	4.0000	1
969	10140	1293	17	3.5200	1.1968	2.0000	1
970	3	0	15	9.3300	3.0789	3.0000	1
970	30	0	11	6.2200	2.1770	2.0000	1
970	139	0	24	12.4400	5.2248	4.0000	1
970	354	0	23	9.3300	3.9186	3.0000	1
970	436	521	7	6.2200	2.3636	2.0000	1
970	947	1845	24	6.2200	1.9282	2.0000	1
970	1142	986	13	12.4400	5.4736	4.0000	1
970	1192	0	17	12.4400	5.4736	4.0000	1
970	1202	0	11	6.2200	2.6746	2.0000	1
970	1245	0	17	9.3300	3.9186	3.0000	1
970	1622	0	3	9.3300	3.7320	3.0000	1
970	1655	1138	15	6.2200	2.7368	2.0000	1
970	1747	1869	24	9.3300	3.9186	3.0000	1
970	1802	0	23	6.2200	2.0526	2.0000	1
970	1902	0	24	9.3300	3.2655	3.0000	1
970	1914	0	24	9.3300	3.6387	3.0000	1
970	2171	0	23	12.4400	4.8516	4.0000	1
970	2293	0	7	9.3300	4.1985	3.0000	1
970	2424	0	6	12.4400	4.3540	4.0000	1
970	2460	1859	24	12.4400	5.7224	4.0000	1
970	2664	0	17	9.3300	3.7320	3.0000	1
970	2791	829	11	6.2200	2.7990	2.0000	1
970	2965	0	2	3.1100	1.2751	1.0000	1
970	2994	0	24	9.3300	3.1722	3.0000	1
970	3075	0	23	12.4400	5.4736	4.0000	1
970	3109	0	11	6.2200	2.4880	2.0000	1
970	3634	0	15	12.4400	5.2248	4.0000	1
970	3693	0	3	9.3300	4.1052	3.0000	1
970	3726	0	6	6.2200	2.4258	2.0000	1
970	3869	0	7	6.2200	2.3636	2.0000	1
970	3941	0	3	12.4400	4.2296	4.0000	1
970	4016	0	7	12.4400	4.1052	4.0000	1
970	4094	0	16	12.4400	5.5980	4.0000	1
970	4459	0	15	9.3300	3.9186	3.0000	1
970	4534	0	7	9.3300	4.2918	3.0000	1
970	4772	0	2	6.2200	2.1148	2.0000	1
970	4821	0	6	6.2200	2.7990	2.0000	1
970	5144	0	7	6.2200	2.2392	2.0000	1
970	5419	1312	17	12.4400	4.7272	4.0000	1
970	5501	0	17	15.5500	6.5310	5.0000	1
970	5611	0	24	9.3300	4.6650	3.0000	1
970	5745	0	15	9.3300	3.0789	3.0000	1
970	5931	1856	24	12.4400	5.3492	4.0000	1
970	6038	0	7	6.2200	2.7990	2.0000	1
970	6191	1140	15	6.2200	2.7990	2.0000	1
970	6367	0	3	9.3300	4.1985	3.0000	1
970	6712	0	16	12.4400	4.9760	4.0000	1
970	6927	0	6	9.3300	3.9186	3.0000	1
970	7036	0	6	9.3300	3.0789	3.0000	1
970	7079	0	11	12.4400	5.8468	4.0000	1
970	7095	1860	24	12.4400	5.2248	4.0000	1
970	7276	1768	23	9.3300	4.1985	3.0000	1
970	7806	988	13	9.3300	4.5717	3.0000	1
970	8189	0	17	6.2200	2.4258	2.0000	1
970	8246	0	24	6.2200	2.4258	2.0000	1
970	8571	0	3	9.3300	3.8253	3.0000	1
970	8635	0	6	12.4400	3.7320	4.0000	1
970	8782	0	7	9.3300	3.0789	3.0000	1
970	9540	517	7	9.3300	3.7320	3.0000	1
970	9591	0	7	12.4400	5.7224	4.0000	1
970	9728	0	16	9.3300	4.1985	3.0000	1
970	9825	0	13	12.4400	5.1004	4.0000	1
971	882	0	24	11.4000	4.5600	4.0000	1
971	1007	0	11	11.4000	3.5340	4.0000	1
971	1192	1294	17	5.7000	1.8240	2.0000	1
971	1321	0	15	8.5500	4.0185	3.0000	1
971	1430	190	3	8.5500	4.1895	3.0000	1
971	1811	0	11	5.7000	2.1660	2.0000	1
971	1983	1303	17	8.5500	3.2490	3.0000	1
971	2019	0	16	11.4000	3.5340	4.0000	1
971	2186	0	15	5.7000	2.1660	2.0000	1
971	2251	0	13	5.7000	2.3940	2.0000	1
971	2405	0	24	5.7000	2.2800	2.0000	1
971	2469	1136	15	8.5500	3.7620	3.0000	1
971	2625	0	13	5.7000	2.2230	2.0000	1
971	2674	818	11	11.4000	3.8760	4.0000	1
971	2675	0	6	11.4000	3.7620	4.0000	1
971	2723	0	3	8.5500	3.7620	3.0000	1
971	3065	0	3	11.4000	3.5340	4.0000	1
971	3086	0	15	5.7000	2.5080	2.0000	1
971	3130	0	13	8.5500	2.6505	3.0000	1
971	3619	0	15	5.7000	1.8810	2.0000	1
971	3692	1235	16	8.5500	3.9330	3.0000	1
971	4063	0	15	8.5500	2.9070	3.0000	1
971	4231	0	17	11.4000	4.5600	4.0000	1
971	4615	0	17	5.7000	2.2230	2.0000	1
971	4727	0	16	19.9500	8.5785	7.0000	2
971	4775	0	17	8.5500	4.1040	3.0000	1
971	4877	1141	15	11.4000	5.3580	4.0000	1
971	5125	0	17	5.7000	2.7360	2.0000	1
971	5134	0	3	8.5500	3.5910	3.0000	1
971	5163	0	3	5.7000	2.2230	2.0000	1
971	5374	1233	16	8.5500	3.1635	3.0000	1
971	5389	0	7	8.5500	2.9070	3.0000	1
971	5432	1220	16	8.5500	2.6505	3.0000	1
971	5597	207	3	8.5500	4.2750	3.0000	1
971	5610	0	13	8.5500	4.0185	3.0000	1
971	5682	0	11	5.7000	2.3940	2.0000	1
971	5707	0	23	5.7000	2.5650	2.0000	1
971	5791	842	11	11.4000	5.5860	4.0000	1
971	5835	0	24	5.7000	2.1090	2.0000	1
971	5991	0	3	5.7000	1.9380	2.0000	1
971	6504	1071	14	5.7000	2.3940	2.0000	1
971	6531	0	13	8.5500	2.6505	3.0000	1
971	6683	0	17	8.5500	3.2490	3.0000	1
971	6741	1869	24	8.5500	4.1040	3.0000	1
971	7018	0	7	11.4000	3.7620	4.0000	1
971	7251	0	15	8.5500	3.2490	3.0000	1
971	7266	0	24	8.5500	4.0185	3.0000	1
971	7599	526	6	11.4000	3.7620	4.0000	1
971	7607	0	17	8.5500	2.7360	3.0000	1
971	7775	0	7	5.7000	2.2800	2.0000	1
971	7906	0	13	11.4000	4.4460	4.0000	1
971	8007	1845	24	8.5500	3.7620	3.0000	1
971	8015	0	13	11.4000	4.5600	4.0000	1
971	8290	0	15	8.5500	3.8475	3.0000	1
971	8291	0	13	8.5500	3.5055	3.0000	1
971	8500	0	17	8.5500	3.4200	3.0000	1
971	8824	1152	15	11.4000	5.7000	4.0000	1
971	8853	0	15	8.5500	2.7360	3.0000	1
971	9271	0	17	11.4000	4.1040	4.0000	1
971	9368	0	15	8.5500	4.1895	3.0000	1
971	9368	1141	15	5.7000	2.7360	2.0000	1
971	9373	0	15	8.5500	4.2750	3.0000	1
971	9431	0	6	8.5500	3.7620	3.0000	1
971	9439	0	22	5.7000	2.2230	2.0000	1
971	9703	0	24	8.5500	3.2490	3.0000	1
971	9744	0	6	11.4000	5.0160	4.0000	1
971	10106	0	13	17.1000	6.4980	6.0000	1
972	40	1061	14	2.2300	0.8251	1.0000	1
972	181	0	3	6.6900	3.1443	3.0000	1
972	355	0	3	6.6900	2.6760	3.0000	1
972	921	0	23	6.6900	2.2077	3.0000	1
972	997	0	3	6.6900	3.2112	3.0000	1
972	1151	0	24	8.9200	3.7464	4.0000	1
972	1785	0	3	4.4600	1.7394	2.0000	1
972	1893	984	13	8.9200	4.3708	4.0000	1
972	1899	518	6	8.9200	3.0328	4.0000	1
972	2186	0	15	4.4600	1.6948	2.0000	1
972	2203	1150	15	6.6900	2.0739	3.0000	1
972	2404	521	6	6.6900	2.5422	3.0000	1
972	2443	0	13	6.6900	2.8767	3.0000	1
972	3242	0	3	4.4600	1.6948	2.0000	1
972	3476	0	3	8.9200	4.2816	4.0000	1
972	3588	1856	24	4.4600	1.9178	2.0000	1
972	3709	0	7	4.4600	1.7394	2.0000	1
972	3790	0	6	4.4600	1.8732	2.0000	1
972	4063	0	15	8.9200	2.7652	4.0000	1
972	4088	0	24	6.6900	2.4753	3.0000	1
972	4090	0	7	8.9200	2.9436	4.0000	1
972	4122	1138	15	6.6900	2.2077	3.0000	1
972	4315	1304	17	6.6900	2.6760	3.0000	1
972	4450	0	7	8.9200	3.1220	4.0000	1
972	4556	0	13	6.6900	2.9436	3.0000	1
972	4727	0	16	4.4600	2.1408	2.0000	1
972	4756	0	6	8.9200	4.2816	4.0000	1
972	4818	0	14	4.4600	1.9624	2.0000	1
972	4968	0	24	4.4600	1.8732	2.0000	1
972	5067	1303	17	6.6900	3.1443	3.0000	1
972	5177	0	11	6.6900	2.9436	3.0000	1
972	5310	0	2	4.4600	1.7394	2.0000	1
972	5616	0	17	8.9200	4.3708	4.0000	1
972	5690	0	7	6.6900	2.5422	3.0000	1
972	5820	0	17	4.4600	1.5610	2.0000	1
972	5866	1845	24	6.6900	3.2781	3.0000	1
972	5923	0	23	6.6900	3.2781	3.0000	1
972	5962	1307	17	8.9200	3.5680	4.0000	1
972	6452	842	11	8.9200	4.0140	4.0000	1
972	6897	0	6	8.9200	3.8356	4.0000	1
972	7035	0	7	8.9200	4.4600	4.0000	1
972	7478	0	6	8.9200	4.1032	4.0000	1
972	7607	0	17	6.6900	2.1408	3.0000	1
972	7828	0	11	6.6900	3.1443	3.0000	1
972	8004	1858	24	4.4600	1.7840	2.0000	1
972	8140	0	13	6.6900	3.2781	3.0000	1
972	8495	1140	15	4.4600	1.4718	2.0000	1
972	8597	0	6	6.6900	2.1408	3.0000	1
972	8769	0	23	6.6900	2.9436	3.0000	1
972	8862	818	11	4.4600	1.7394	2.0000	1
972	9014	980	13	6.6900	2.2746	3.0000	1
972	9332	0	11	4.4600	1.4718	2.0000	1
972	9578	986	13	6.6900	2.8098	3.0000	1
972	9584	0	13	8.9200	4.2816	4.0000	1
972	9760	0	13	8.9200	3.7464	4.0000	1
972	9871	0	13	6.6900	2.2077	3.0000	1
972	9997	0	17	8.9200	3.3004	4.0000	1
972	10015	0	17	6.6900	2.2077	3.0000	1
972	10116	0	17	6.6900	3.1443	3.0000	1
973	378	0	16	4.0200	1.8894	3.0000	1
973	436	508	6	4.0200	1.5276	3.0000	1
973	547	0	24	5.3600	2.0904	4.0000	1
973	625	0	13	4.0200	1.3266	3.0000	1
973	997	0	3	4.0200	1.8894	3.0000	1
973	1387	0	11	4.0200	1.8492	3.0000	1
973	1491	0	16	4.0200	1.2864	3.0000	1
973	1728	0	14	1.3400	0.4154	1.0000	1
973	1798	204	3	4.0200	1.8492	3.0000	1
973	2059	0	17	2.6800	0.8844	2.0000	1
973	2680	0	11	4.0200	1.8492	3.0000	1
973	2680	820	11	4.0200	1.9698	3.0000	1
973	3316	523	7	4.0200	1.3668	3.0000	1
973	3451	504	6	2.6800	0.9380	2.0000	1
973	4372	0	13	4.0200	1.5678	3.0000	1
973	4474	508	6	4.0200	1.4874	3.0000	1
973	4491	0	24	5.3600	2.2512	4.0000	1
973	4544	0	6	4.0200	1.8492	3.0000	1
973	4608	0	11	4.0200	1.6884	3.0000	1
973	4608	833	11	4.0200	1.9296	3.0000	1
973	4614	820	11	4.0200	1.4472	3.0000	1
973	4719	1786	23	4.0200	1.8090	3.0000	1
973	4778	0	3	4.0200	1.4874	3.0000	1
973	4868	0	16	4.0200	1.7286	3.0000	1
973	5216	0	3	4.0200	1.6080	3.0000	1
973	5257	992	13	4.0200	1.2864	3.0000	1
973	5397	0	2	2.6800	1.0988	2.0000	1
973	5610	0	13	4.0200	1.8894	3.0000	1
973	5887	0	7	5.3600	2.1976	4.0000	1
973	5958	0	13	5.3600	2.0904	4.0000	1
973	5973	0	3	2.6800	1.3400	2.0000	1
973	6288	0	13	2.6800	0.8844	2.0000	1
973	6348	0	16	4.0200	1.9296	3.0000	1
973	6956	982	13	2.6800	0.9380	2.0000	1
973	6994	526	7	2.6800	1.2864	2.0000	1
973	7095	0	24	2.6800	0.9916	2.0000	1
973	7200	824	11	4.0200	1.5276	3.0000	1
973	7605	519	6	4.0200	1.4472	3.0000	1
973	7733	976	13	4.0200	1.7286	3.0000	1
973	7835	0	13	4.0200	1.8492	3.0000	1
973	8247	0	6	4.0200	1.4472	3.0000	1
973	8617	0	17	4.0200	1.6080	3.0000	1
973	8634	0	7	4.0200	1.2864	3.0000	1
973	8742	188	3	4.0200	1.3668	3.0000	1
973	8753	0	6	5.3600	2.1976	4.0000	1
973	9017	1136	15	4.0200	1.6080	3.0000	1
973	9062	833	11	4.0200	1.8090	3.0000	1
973	9164	0	15	2.6800	0.8576	2.0000	1
973	9279	0	6	4.0200	1.2060	3.0000	1
973	9390	505	7	4.0200	1.9296	3.0000	1
973	9536	0	24	5.3600	2.6264	4.0000	1
973	9694	0	6	4.0200	1.7286	3.0000	1
973	9815	0	16	4.0200	1.8492	3.0000	1
973	10064	0	24	4.0200	1.5678	3.0000	1
973	10225	0	23	4.0200	1.8894	3.0000	1
974	76	0	3	1.5800	0.7584	2.0000	1
974	178	0	13	2.3700	0.7110	3.0000	1
974	490	0	11	2.3700	1.0665	3.0000	1
974	1005	0	3	3.1600	1.4220	4.0000	1
974	1024	1303	17	2.3700	1.0191	3.0000	1
974	1528	0	16	2.3700	0.7821	3.0000	1
974	1848	0	11	2.3700	0.8769	3.0000	1
974	1913	0	15	1.5800	0.6952	2.0000	1
974	2373	0	13	2.3700	0.8058	3.0000	1
974	2438	0	6	2.3700	1.0902	3.0000	1
974	2494	0	6	1.5800	0.5214	2.0000	1
974	2910	0	15	2.3700	1.0428	3.0000	1
974	3207	0	15	2.3700	1.1139	3.0000	1
974	3401	826	11	2.3700	0.7584	3.0000	1
974	3939	0	7	2.3700	0.7584	3.0000	1
974	4220	0	11	1.5800	0.7426	2.0000	1
974	4228	0	15	3.1600	1.2956	4.0000	1
974	4436	0	3	2.3700	0.8532	3.0000	1
974	4497	0	17	3.1600	1.1692	4.0000	1
974	4573	0	7	3.1600	1.4852	4.0000	1
974	4727	0	16	3.1600	1.5484	4.0000	1
974	4810	0	23	3.1600	1.2956	4.0000	1
974	5535	0	24	2.3700	0.9480	3.0000	1
974	5541	0	6	2.3700	0.9480	3.0000	1
974	5602	0	7	2.3700	0.9480	3.0000	1
974	5944	0	3	1.5800	0.6952	2.0000	1
974	6019	504	6	2.3700	0.9006	3.0000	1
974	6481	506	6	2.3700	0.8058	3.0000	1
974	6544	0	13	1.5800	0.7268	2.0000	1
974	6712	1220	16	3.1600	1.3272	4.0000	1
974	6957	0	16	1.5800	0.5214	2.0000	1
974	6957	1223	16	1.5800	0.5530	2.0000	1
974	7112	0	24	1.5800	0.5056	2.0000	1
974	7153	188	3	2.3700	0.7584	3.0000	1
974	7384	202	3	3.1600	1.5800	4.0000	1
974	7486	0	3	3.1600	1.3588	4.0000	1
974	7556	0	17	3.1600	1.4220	4.0000	1
974	7733	0	13	2.3700	1.0191	3.0000	1
974	7769	0	11	1.5800	0.5056	2.0000	1
974	8140	0	13	2.3700	1.1613	3.0000	1
974	8208	0	24	2.3700	1.0902	3.0000	1
974	8300	0	15	2.3700	1.0428	3.0000	1
974	8359	0	17	2.3700	0.9480	3.0000	1
974	8369	0	11	2.3700	0.8058	3.0000	1
974	8657	0	15	3.1600	0.9480	4.0000	1
974	8899	513	6	1.5800	0.5530	2.0000	1
974	8901	0	13	2.3700	1.0665	3.0000	1
974	9536	1845	24	2.3700	1.1613	3.0000	1
974	9697	0	23	2.3700	0.9480	3.0000	1
974	9781	187	3	2.3700	0.9243	3.0000	1
974	9858	0	24	3.9500	1.8170	5.0000	1
974	10133	1850	24	2.3700	0.9006	3.0000	1
974	10152	0	13	1.5800	0.5214	2.0000	1
974	10240	0	3	3.1600	1.4220	4.0000	1
975	229	1138	15	11.2800	3.8352	3.0000	1
975	387	0	22	7.5200	3.4592	2.0000	1
975	492	0	14	3.7600	1.8424	1.0000	1
975	941	0	13	15.0400	6.3168	4.0000	1
975	976	0	16	15.0400	5.2640	4.0000	1
975	1048	0	15	11.2800	4.7376	3.0000	1
975	1057	114	2	3.7600	1.7296	1.0000	1
975	1197	1778	23	15.0400	6.1664	4.0000	1
975	1368	0	6	7.5200	3.1584	2.0000	1
975	1470	0	17	11.2800	4.9632	3.0000	1
975	1497	1293	17	15.0400	5.8656	4.0000	1
975	1507	0	15	11.2800	4.5120	3.0000	1
975	1549	0	7	15.0400	6.3168	4.0000	1
975	1607	0	17	11.2800	3.8352	3.0000	1
975	1648	0	11	11.2800	4.5120	3.0000	1
975	1666	0	6	11.2800	3.7224	3.0000	1
975	1716	0	24	11.2800	4.5120	3.0000	1
975	1921	0	15	11.2800	3.4968	3.0000	1
975	2525	988	13	11.2800	4.3992	3.0000	1
975	3208	0	14	7.5200	3.4592	2.0000	1
975	3239	0	17	18.8000	6.7680	5.0000	1
975	3271	0	13	15.0400	4.6624	4.0000	1
975	3395	0	11	11.2800	4.6248	3.0000	1
975	3418	0	3	11.2800	4.2864	3.0000	1
975	3441	0	3	11.2800	5.3016	3.0000	1
975	3491	1216	16	11.2800	5.6400	3.0000	1
975	3877	1078	14	3.7600	1.2408	1.0000	1
975	3977	0	13	11.2800	3.8352	3.0000	1
975	4070	0	23	15.0400	5.7152	4.0000	1
975	4215	0	15	15.0400	6.7680	4.0000	1
975	4490	0	13	11.2800	5.4144	3.0000	1
975	4490	984	13	7.5200	2.8576	2.0000	1
975	4497	0	17	15.0400	5.5648	4.0000	1
975	4700	0	17	15.0400	6.1664	4.0000	1
975	4819	0	6	15.0400	6.1664	4.0000	1
975	4898	0	24	11.2800	3.6096	3.0000	1
975	4958	0	23	7.5200	3.1584	2.0000	1
975	4987	0	15	11.2800	3.9480	3.0000	1
975	5127	0	15	11.2800	4.2864	3.0000	1
975	5167	0	24	15.0400	6.0160	4.0000	1
975	5250	0	6	11.2800	4.5120	3.0000	1
975	5441	0	6	11.2800	5.0760	3.0000	1
975	5592	0	16	15.0400	6.9184	4.0000	1
975	5744	210	3	11.2800	4.6248	3.0000	1
975	5875	829	11	11.2800	4.1736	3.0000	1
975	5944	0	3	7.5200	3.7600	2.0000	1
975	6295	1859	24	15.0400	7.3696	4.0000	1
975	6324	0	23	15.0400	6.3168	4.0000	1
975	6611	0	7	11.2800	4.7376	3.0000	1
975	6687	0	7	15.0400	4.9632	4.0000	1
975	7037	0	11	11.2800	3.7224	3.0000	1
975	7038	0	24	15.0400	5.8656	4.0000	1
975	7133	0	22	3.7600	1.3912	1.0000	1
975	7178	1846	24	11.2800	5.5272	3.0000	1
975	7274	0	13	11.2800	3.4968	3.0000	1
975	7276	0	23	15.0400	6.7680	4.0000	1
975	7490	0	24	15.0400	5.1136	4.0000	1
975	7607	0	17	11.2800	5.4144	3.0000	1
975	7845	986	13	15.0400	6.4672	4.0000	1
975	7951	0	15	7.5200	2.9328	2.0000	1
975	8161	1856	24	11.2800	5.3016	3.0000	1
975	8187	0	11	15.0400	5.8656	4.0000	1
975	8576	0	11	11.2800	3.7224	3.0000	1
975	8794	0	17	15.0400	6.1664	4.0000	1
975	9534	1294	17	7.5200	2.2560	2.0000	1
975	9558	524	6	11.2800	5.4144	3.0000	1
975	9715	0	17	15.0400	5.7152	4.0000	1
975	9747	984	13	11.2800	5.4144	3.0000	1
975	9851	207	3	11.2800	5.4144	3.0000	1
975	9937	0	17	11.2800	4.7376	3.0000	1
975	10140	0	17	7.5200	2.7824	2.0000	1
975	10173	1228	16	7.5200	2.9328	2.0000	1
975	10237	1851	24	15.0400	4.9632	4.0000	1
976	602	0	17	3.5100	1.5093	3.0000	1
976	697	0	13	3.5100	1.6848	3.0000	1
976	947	0	24	2.3400	1.0998	2.0000	1
976	1289	0	23	3.5100	1.6848	3.0000	1
976	1432	0	11	3.5100	1.6848	3.0000	1
976	1676	199	3	4.6800	1.8720	4.0000	1
976	1730	0	11	3.5100	1.1232	3.0000	1
976	1730	837	11	3.5100	1.3689	3.0000	1
976	2067	0	17	4.6800	1.6380	4.0000	1
976	2110	0	11	3.5100	1.0881	3.0000	1
976	2479	0	13	3.5100	1.5795	3.0000	1
976	2698	0	15	3.5100	1.4742	3.0000	1
976	2917	0	15	5.8500	2.1060	5.0000	1
976	3015	0	15	3.5100	1.5444	3.0000	1
976	3203	0	7	2.3400	1.0530	2.0000	1
976	3539	0	17	4.6800	1.9188	4.0000	1
976	3755	0	24	2.3400	1.0296	2.0000	1
976	4019	0	11	5.8500	2.3985	5.0000	1
976	4320	521	6	2.3400	0.8658	2.0000	1
976	4436	0	3	4.6800	1.6848	4.0000	1
976	4460	188	3	4.6800	1.9656	4.0000	1
976	4677	824	11	3.5100	1.1583	3.0000	1
976	4700	0	17	3.5100	1.7199	3.0000	1
976	4863	0	2	3.5100	1.3338	3.0000	1
976	4868	0	16	3.5100	1.6497	3.0000	1
976	5106	0	11	4.6800	1.6848	4.0000	1
976	5203	511	6	4.6800	1.9656	4.0000	1
976	5216	0	3	3.5100	1.3689	3.0000	1
976	5340	829	11	2.3400	0.9360	2.0000	1
976	5500	0	11	4.6800	1.9656	4.0000	1
976	5533	0	13	4.6800	2.1060	4.0000	1
976	5650	0	2	2.3400	1.0296	2.0000	1
976	5742	0	16	3.5100	1.3338	3.0000	1
976	6123	0	7	2.3400	1.0530	2.0000	1
976	6138	0	17	3.5100	1.4040	3.0000	1
976	6348	0	16	4.6800	2.1528	4.0000	1
976	6352	0	13	4.6800	1.7316	4.0000	1
976	6352	992	13	3.5100	1.6146	3.0000	1
976	6480	0	24	2.3400	0.9126	2.0000	1
976	6541	1765	23	3.5100	1.1934	3.0000	1
976	6575	0	11	3.5100	1.6848	3.0000	1
976	6577	0	15	3.5100	1.3689	3.0000	1
976	6683	0	17	3.5100	1.6497	3.0000	1
976	6924	0	24	4.6800	1.9656	4.0000	1
976	6957	1214	16	3.5100	1.6146	3.0000	1
976	7059	0	17	3.5100	1.6146	3.0000	1
976	7132	0	13	2.3400	0.8424	2.0000	1
976	7204	824	11	2.3400	1.0296	2.0000	1
976	7243	0	13	2.3400	0.7956	2.0000	1
976	7250	0	13	3.5100	1.2285	3.0000	1
976	7536	0	7	4.6800	2.2464	4.0000	1
976	7607	0	17	3.5100	1.6848	3.0000	1
976	8065	1140	15	2.3400	0.9126	2.0000	1
976	8142	504	6	4.6800	1.4508	4.0000	1
976	8158	0	11	3.5100	1.3689	3.0000	1
976	8359	1311	17	4.6800	1.8252	4.0000	1
976	8411	0	15	4.6800	2.0592	4.0000	1
976	8427	0	16	3.5100	1.5795	3.0000	1
976	8452	0	16	3.5100	1.4742	3.0000	1
976	8687	0	23	3.5100	1.4040	3.0000	1
976	8818	1138	15	2.3400	0.8190	2.0000	1
976	9358	0	15	4.6800	1.9656	4.0000	1
976	9871	0	13	5.8500	2.2230	5.0000	1
976	10153	508	6	3.5100	1.1583	3.0000	1
976	10173	0	16	2.3400	1.1232	2.0000	1
977	187	0	13	2.2800	1.0260	3.0000	1
977	277	0	2	1.5200	0.6688	2.0000	1
977	376	0	11	2.2800	1.0488	3.0000	1
977	378	0	16	1.5200	0.7296	2.0000	1
977	398	1000	13	2.2800	0.9120	3.0000	1
977	504	0	13	2.2800	0.9804	3.0000	1
977	570	1143	15	2.2800	1.0944	3.0000	1
977	887	0	14	1.5200	0.5320	2.0000	1
977	1297	0	16	5.3200	2.4548	7.0000	2
977	1470	0	17	2.2800	0.7068	3.0000	1
977	1524	0	13	3.0400	1.2768	4.0000	1
977	1941	0	15	3.0400	1.2464	4.0000	1
977	2210	984	13	2.2800	0.7068	3.0000	1
977	2280	986	13	2.2800	0.8892	3.0000	1
977	2441	0	17	2.2800	1.0488	3.0000	1
977	2590	0	15	2.2800	0.7068	3.0000	1
977	2881	0	24	2.2800	1.0944	3.0000	1
977	2893	0	24	1.5200	0.5472	2.0000	1
977	3325	980	13	2.2800	0.8436	3.0000	1
977	3418	0	3	2.2800	0.9804	3.0000	1
977	3493	0	2	2.2800	0.7068	3.0000	1
977	4065	0	3	1.5200	0.5016	2.0000	1
977	4160	0	24	2.2800	0.7752	3.0000	1
977	4176	1856	24	3.0400	0.9120	4.0000	1
977	4204	0	17	3.0400	1.4592	4.0000	1
977	4500	1070	14	2.2800	0.7068	3.0000	1
977	4719	0	23	2.2800	0.8664	3.0000	1
977	4881	0	13	2.2800	0.8664	3.0000	1
977	5388	0	11	3.0400	1.3984	4.0000	1
977	5432	1216	16	3.0400	1.2160	4.0000	1
977	5456	0	14	0.7600	0.2888	1.0000	1
977	6372	0	17	2.2800	0.9120	3.0000	1
977	6712	1235	16	3.0400	1.2160	4.0000	1
977	6713	0	13	1.5200	0.6384	2.0000	1
977	6841	0	3	1.5200	0.4864	2.0000	1
977	6854	1292	17	2.2800	1.1172	3.0000	1
977	6993	0	2	0.7600	0.2736	1.0000	1
977	7181	0	6	3.0400	1.2160	4.0000	1
977	7331	0	11	3.0400	1.3680	4.0000	1
977	7393	0	24	2.2800	1.0260	3.0000	1
977	7502	1225	16	2.2800	0.8436	3.0000	1
977	7599	0	7	2.2800	0.7752	3.0000	1
977	7611	0	6	2.2800	0.8436	3.0000	1
977	7641	0	13	2.2800	0.7068	3.0000	1
977	8181	0	17	2.2800	0.7980	3.0000	1
977	8551	1307	17	3.8000	1.5200	5.0000	1
977	8578	0	23	2.2800	0.7752	3.0000	1
977	8746	0	23	2.2800	0.9348	3.0000	1
977	8824	1152	15	1.5200	0.5320	2.0000	1
977	8840	0	17	2.2800	1.0032	3.0000	1
977	8946	1773	23	1.5200	0.7600	2.0000	1
977	9033	0	7	3.8000	1.7860	5.0000	1
977	9368	0	15	2.2800	0.9120	3.0000	1
977	9461	0	17	2.2800	0.9348	3.0000	1
977	9498	0	23	3.0400	1.2464	4.0000	1
977	9728	0	16	2.2800	0.8436	3.0000	1
977	9747	0	13	2.2800	0.7524	3.0000	1
977	9788	0	13	2.2800	0.7752	3.0000	1
978	236	821	11	4.8000	1.7760	3.0000	1
978	405	523	6	4.8000	2.0640	3.0000	1
978	679	0	7	6.4000	2.6880	4.0000	1
978	930	0	17	6.4000	2.5600	4.0000	1
978	1107	1711	22	3.2000	1.2800	2.0000	1
978	1192	0	17	6.4000	2.6240	4.0000	1
978	1470	1304	17	6.4000	2.2400	4.0000	1
978	1538	504	7	6.4000	2.6240	4.0000	1
978	1671	0	24	3.2000	1.4400	2.0000	1
978	2032	0	23	4.8000	1.9200	3.0000	1
978	2143	0	17	6.4000	2.9440	4.0000	1
978	2233	0	14	3.2000	1.3760	2.0000	1
978	2711	0	15	3.2000	0.9600	2.0000	1
978	2756	195	3	4.8000	2.4000	3.0000	1
978	2942	0	17	4.8000	1.4880	3.0000	1
978	3021	0	16	6.4000	2.5600	4.0000	1
978	3205	0	15	4.8000	1.9200	3.0000	1
978	3207	0	15	3.2000	1.2480	2.0000	1
978	3258	0	6	4.8000	1.9200	3.0000	1
978	3401	826	11	3.2000	1.2480	2.0000	1
978	3589	0	13	4.8000	1.6320	3.0000	1
978	3855	1134	15	3.2000	1.5040	2.0000	1
978	4065	0	3	6.4000	2.1120	4.0000	1
978	4082	1850	24	6.4000	2.5600	4.0000	1
978	4575	0	15	6.4000	2.7520	4.0000	1
978	4670	0	17	4.8000	1.7280	3.0000	1
978	4846	0	17	4.8000	2.3040	3.0000	1
978	5278	0	11	6.4000	2.3040	4.0000	1
978	5374	0	16	4.8000	2.3040	3.0000	1
978	5441	518	6	6.4000	2.5600	4.0000	1
978	5590	0	17	4.8000	1.4880	3.0000	1
978	5781	0	11	3.2000	1.2480	2.0000	1
978	6621	504	7	3.2000	1.4720	2.0000	1
978	7153	188	3	4.8000	2.3040	3.0000	1
978	7370	0	23	6.4000	2.6880	4.0000	1
978	7373	984	13	3.2000	1.4400	2.0000	1
978	7377	0	3	4.8000	1.5840	3.0000	1
978	7570	0	13	6.4000	2.6240	4.0000	1
978	7617	0	11	6.4000	2.6240	4.0000	1
978	7639	0	13	3.2000	1.0560	2.0000	1
978	7667	0	6	6.4000	2.1760	4.0000	1
978	8272	523	6	4.8000	2.1120	3.0000	1
978	8653	0	3	4.8000	2.1600	3.0000	1
978	8777	0	17	4.8000	2.2080	3.0000	1
978	8966	0	3	4.8000	2.3040	3.0000	1
978	8968	0	11	4.8000	1.9200	3.0000	1
978	9099	0	24	6.4000	3.0080	4.0000	1
978	9263	1233	16	4.8000	1.8720	3.0000	1
978	9453	0	15	4.8000	1.9200	3.0000	1
978	9497	0	15	3.2000	1.1520	2.0000	1
978	9745	0	17	6.4000	2.8800	4.0000	1
978	9863	980	13	6.4000	2.7520	4.0000	1
978	10190	1142	15	6.4000	2.4320	4.0000	1
979	192	0	16	11.3400	5.6700	3.0000	1
979	293	0	22	7.5600	3.7044	2.0000	1
979	484	0	13	15.1200	6.0480	4.0000	1
979	778	0	15	11.3400	3.8556	3.0000	1
979	1360	0	13	15.1200	6.6528	4.0000	1
979	1433	0	6	11.3400	5.1030	3.0000	1
979	1676	207	3	11.3400	5.5566	3.0000	1
979	1690	0	16	11.3400	3.5154	3.0000	1
979	1713	0	6	7.5600	2.3436	2.0000	1
979	1851	1061	14	3.7800	1.6632	1.0000	1
979	2186	1138	15	11.3400	5.5566	3.0000	1
979	2335	0	17	11.3400	4.7628	3.0000	1
979	2378	1235	16	11.3400	4.5360	3.0000	1
979	2389	504	7	18.9000	8.3160	5.0000	1
979	2674	0	11	11.3400	4.7628	3.0000	1
979	2689	0	3	11.3400	3.8556	3.0000	1
979	2777	0	13	7.5600	3.2508	2.0000	1
979	3292	0	6	7.5600	3.0240	2.0000	1
979	3878	0	3	15.1200	6.0480	4.0000	1
979	3882	0	13	11.3400	3.5154	3.0000	1
979	3936	0	7	18.9000	6.8040	5.0000	1
979	4146	0	24	11.3400	4.7628	3.0000	1
979	4204	1312	17	15.1200	7.2576	4.0000	1
979	4375	508	6	11.3400	4.7628	3.0000	1
979	4417	0	3	11.3400	5.3298	3.0000	1
979	4543	0	13	11.3400	5.6700	3.0000	1
979	4850	0	15	15.1200	7.1064	4.0000	1
979	4881	0	13	18.9000	6.0480	5.0000	1
979	5508	0	6	7.5600	2.7216	2.0000	1
979	5610	0	13	15.1200	6.9552	4.0000	1
979	5633	0	13	15.1200	6.8040	4.0000	1
979	5667	1856	24	7.5600	3.4776	2.0000	1
979	5742	0	16	15.1200	6.3504	4.0000	1
979	5802	0	7	11.3400	5.5566	3.0000	1
979	6307	1220	16	7.5600	2.7972	2.0000	1
979	6367	0	3	7.5600	2.2680	2.0000	1
979	6493	0	24	15.1200	5.8968	4.0000	1
979	6606	0	24	7.5600	3.6288	2.0000	1
979	6712	0	16	18.9000	7.5600	5.0000	1
979	6712	1214	16	15.1200	6.3504	4.0000	1
979	6718	0	6	15.1200	6.5016	4.0000	1
979	6845	523	6	15.1200	6.6528	4.0000	1
979	7051	0	16	11.3400	4.7628	3.0000	1
979	7294	0	6	7.5600	3.6288	2.0000	1
979	7479	0	15	11.3400	4.4226	3.0000	1
979	7535	0	7	15.1200	5.2920	4.0000	1
979	7714	522	6	15.1200	6.3504	4.0000	1
979	7720	0	17	11.3400	3.6288	3.0000	1
979	8199	0	17	15.1200	7.1064	4.0000	1
979	8317	0	7	15.1200	7.5600	4.0000	1
979	8617	0	17	15.1200	4.9896	4.0000	1
979	8699	511	6	15.1200	5.7456	4.0000	1
979	9184	0	3	7.5600	3.1752	2.0000	1
979	9715	0	17	15.1200	5.7456	4.0000	1
979	9727	0	7	11.3400	5.3298	3.0000	1
979	9745	0	17	15.1200	6.8040	4.0000	1
979	9823	0	13	7.5600	3.0240	2.0000	1
979	10058	0	15	11.3400	4.1958	3.0000	1
979	10190	0	15	15.1200	5.7456	4.0000	1
979	10233	0	24	15.1200	7.5600	4.0000	1
980	461	0	11	5.1600	2.5800	3.0000	1
980	466	0	6	3.4400	1.2040	2.0000	1
980	717	0	6	5.1600	2.4768	3.0000	1
980	782	0	17	6.8800	2.1328	4.0000	1
980	958	0	24	5.1600	2.4252	3.0000	1
980	1133	0	6	5.1600	2.0640	3.0000	1
980	1142	0	13	3.4400	1.1352	2.0000	1
980	1332	0	11	8.6000	2.6660	5.0000	1
980	1379	0	7	5.1600	2.5284	3.0000	1
980	1399	1869	24	5.1600	2.4252	3.0000	1
980	1533	0	3	3.4400	1.5480	2.0000	1
980	1747	0	24	3.4400	1.5480	2.0000	1
980	1759	0	7	5.1600	1.8060	3.0000	1
980	1813	0	17	6.8800	2.3392	4.0000	1
980	1874	1307	17	5.1600	2.4768	3.0000	1
980	1938	0	24	5.1600	2.5284	3.0000	1
980	2740	0	11	5.1600	2.0124	3.0000	1
980	3133	1846	24	5.1600	2.0640	3.0000	1
980	3160	1311	17	6.8800	3.3712	4.0000	1
980	3579	0	6	6.8800	2.3392	4.0000	1
980	3643	0	22	3.4400	1.2040	2.0000	1
980	3923	0	15	6.8800	2.7520	4.0000	1
980	4011	0	24	5.1600	1.7544	3.0000	1
980	4066	207	3	3.4400	1.1008	2.0000	1
980	4162	0	6	3.4400	1.5480	2.0000	1
980	4498	0	17	6.8800	2.6144	4.0000	1
980	5396	0	11	5.1600	2.3736	3.0000	1
980	5405	0	11	3.4400	1.3760	2.0000	1
980	5467	0	2	3.4400	1.5136	2.0000	1
980	5790	0	17	6.8800	2.9584	4.0000	1
980	5973	0	3	5.1600	2.3220	3.0000	1
980	6098	190	3	3.4400	1.1696	2.0000	1
980	6113	0	16	6.8800	2.8896	4.0000	1
980	6262	0	24	6.8800	3.2336	4.0000	1
980	6469	504	6	3.4400	1.1696	2.0000	1
980	6912	0	16	8.6000	2.5800	5.0000	1
980	6957	0	16	6.8800	2.4080	4.0000	1
980	7095	0	24	6.8800	2.4768	4.0000	1
980	7151	0	24	5.1600	2.0640	3.0000	1
980	7189	976	13	3.4400	1.2384	2.0000	1
980	7192	112	2	1.7200	0.8084	1.0000	1
980	7276	1768	23	6.8800	2.9584	4.0000	1
980	7556	0	17	6.8800	2.5456	4.0000	1
980	7684	0	7	5.1600	2.4768	3.0000	1
980	7695	526	6	6.8800	3.0272	4.0000	1
980	7715	0	13	5.1600	1.7028	3.0000	1
980	7720	1314	17	5.1600	2.0124	3.0000	1
980	7753	0	6	5.1600	1.7544	3.0000	1
980	7862	1223	16	6.8800	2.7520	4.0000	1
980	7899	504	7	5.1600	2.4768	3.0000	1
980	8189	0	17	3.4400	1.3760	2.0000	1
980	8199	0	17	3.4400	1.1696	2.0000	1
980	8555	836	11	5.1600	2.5284	3.0000	1
980	8933	0	6	6.8800	2.3392	4.0000	1
980	9154	0	24	5.1600	2.0640	3.0000	1
980	9643	0	13	3.4400	1.3416	2.0000	1
980	9851	0	3	5.1600	2.5284	3.0000	1
980	10073	0	23	5.1600	2.0124	3.0000	1
981	105	0	24	2.5400	1.1684	2.0000	1
981	329	0	6	3.8100	1.9050	3.0000	1
981	420	0	22	1.2700	0.5080	1.0000	1
981	454	0	17	2.5400	1.0668	2.0000	1
981	467	0	13	5.0800	1.7780	4.0000	1
981	697	0	13	2.5400	1.0668	2.0000	1
981	1339	0	13	3.8100	1.8288	3.0000	1
981	1533	0	3	5.0800	1.5748	4.0000	1
981	1587	0	11	3.8100	1.4478	3.0000	1
981	1730	0	11	3.8100	1.8288	3.0000	1
981	1786	1845	24	3.8100	1.4097	3.0000	1
981	1865	0	7	2.5400	1.0668	2.0000	1
981	2441	0	17	3.8100	1.7526	3.0000	1
981	2626	829	11	3.8100	1.1811	3.0000	1
981	2656	0	13	2.5400	1.0414	2.0000	1
981	2756	0	3	5.0800	2.2860	4.0000	1
981	3491	1216	16	2.5400	0.8890	2.0000	1
981	3567	1231	16	3.8100	1.2192	3.0000	1
981	3585	504	6	5.0800	2.3876	4.0000	1
981	3921	0	23	3.8100	1.8288	3.0000	1
981	4282	0	15	3.8100	1.7907	3.0000	1
981	4633	0	7	3.8100	1.4097	3.0000	1
981	4676	1225	16	5.0800	1.5748	4.0000	1
981	4868	0	16	3.8100	1.2954	3.0000	1
981	4925	0	16	5.0800	1.6256	4.0000	1
981	5125	1292	17	3.8100	1.5240	3.0000	1
981	5580	0	7	6.3500	2.7305	5.0000	1
981	5593	0	13	3.8100	1.3335	3.0000	1
981	5668	514	7	2.5400	0.9144	2.0000	1
981	5694	829	11	3.8100	1.4478	3.0000	1
981	5901	0	24	5.0800	1.7780	4.0000	1
981	6001	0	17	3.8100	1.5240	3.0000	1
981	6142	0	24	5.0800	2.5400	4.0000	1
981	6377	521	7	5.0800	2.3368	4.0000	1
981	6708	0	24	5.0800	2.1844	4.0000	1
981	6893	514	7	3.8100	1.7145	3.0000	1
981	7220	0	3	3.8100	1.8288	3.0000	1
981	7276	0	23	5.0800	2.3368	4.0000	1
981	7573	0	3	3.8100	1.2573	3.0000	1
981	7715	0	13	3.8100	1.4478	3.0000	1
981	8208	1856	24	5.0800	1.9812	4.0000	1
981	8665	1138	15	3.8100	1.2573	3.0000	1
981	8934	0	7	3.8100	1.5621	3.0000	1
981	9512	0	23	3.8100	1.8288	3.0000	1
981	9581	1853	24	6.3500	3.1750	5.0000	1
981	9759	0	15	3.8100	1.4097	3.0000	1
981	9851	0	3	2.5400	0.9652	2.0000	1
981	9897	0	16	3.8100	1.2573	3.0000	1
982	190	0	13	11.5200	4.0320	4.0000	1
982	448	0	17	8.6400	2.7648	3.0000	1
982	552	0	11	8.6400	2.6784	3.0000	1
982	619	0	13	14.4000	6.4800	5.0000	1
982	740	0	11	11.5200	4.7232	4.0000	1
982	769	0	16	14.4000	6.7680	5.0000	2
982	1110	1141	15	8.6400	2.9376	3.0000	1
982	1264	0	2	2.8800	1.1808	1.0000	1
982	1438	829	11	11.5200	3.5712	4.0000	1
982	1497	0	17	8.6400	3.6288	3.0000	1
982	1637	0	15	11.5200	4.4928	4.0000	1
982	1714	508	6	5.7600	2.1312	2.0000	1
982	1720	1214	16	11.5200	5.7600	4.0000	1
982	2189	0	6	11.5200	4.7232	4.0000	1
982	2431	0	3	5.7600	2.6496	2.0000	1
982	2479	0	13	11.5200	4.9536	4.0000	1
982	2664	0	17	11.5200	4.8384	4.0000	1
982	2695	0	13	5.7600	2.5344	2.0000	1
982	2734	519	6	8.6400	4.3200	3.0000	1
982	2981	1772	23	8.6400	4.1472	3.0000	1
982	3060	0	2	5.7600	2.8800	2.0000	1
982	3201	829	11	8.6400	3.6288	3.0000	1
982	3245	0	17	8.6400	3.8880	3.0000	1
982	3448	0	3	11.5200	4.9536	4.0000	1
982	3513	0	7	11.5200	3.9168	4.0000	1
982	3635	0	15	14.4000	6.7680	5.0000	1
982	3635	1141	15	14.4000	6.7680	5.0000	1
982	4320	521	6	11.5200	4.0320	4.0000	1
982	4404	1856	24	5.7600	1.9008	2.0000	1
982	4410	0	13	8.6400	3.9744	3.0000	1
982	4498	0	17	11.5200	4.3776	4.0000	1
982	4633	0	6	8.6400	3.7152	3.0000	1
982	4756	0	6	8.6400	4.2336	3.0000	1
982	4958	0	23	8.6400	2.6784	3.0000	1
982	5485	1071	14	8.6400	3.8880	3.0000	1
982	5592	0	16	11.5200	5.2992	4.0000	1
982	5967	0	24	8.6400	3.4560	3.0000	1
982	6496	0	3	11.5200	4.7232	4.0000	1
982	7059	0	17	8.6400	3.1968	3.0000	1
982	7059	1311	17	8.6400	2.7648	3.0000	1
982	7274	0	13	5.7600	2.0160	2.0000	1
982	7410	0	13	11.5200	3.9168	4.0000	1
982	7534	0	13	11.5200	3.9168	4.0000	1
982	7546	0	13	8.6400	3.5424	3.0000	1
982	7632	1140	15	8.6400	3.1968	3.0000	1
982	7702	0	16	14.4000	6.0480	5.0000	1
982	7720	0	17	11.5200	4.8384	4.0000	1
982	7831	0	17	11.5200	4.1472	4.0000	1
982	8199	1314	17	11.5200	5.4144	4.0000	1
982	8255	820	11	8.6400	4.1472	3.0000	1
982	8342	0	24	11.5200	4.0320	4.0000	1
982	8394	0	6	8.6400	2.7648	3.0000	1
982	8411	0	15	11.5200	3.8016	4.0000	1
982	8463	0	23	8.6400	3.8880	3.0000	1
982	8632	0	24	8.6400	2.7648	3.0000	1
982	8760	1866	24	8.6400	3.2832	3.0000	1
982	8947	0	3	8.6400	3.1968	3.0000	1
982	9132	826	11	8.6400	3.4560	3.0000	1
982	9188	514	7	11.5200	3.5712	4.0000	1
982	9261	505	7	5.7600	2.7072	2.0000	1
982	9391	818	11	8.6400	3.1104	3.0000	1
982	9396	982	13	8.6400	2.7648	3.0000	1
982	9554	0	13	5.7600	2.7072	2.0000	1
982	9639	0	17	5.7600	2.6496	2.0000	1
982	9760	0	13	8.6400	3.1104	3.0000	1
983	285	0	7	1.6400	0.7544	2.0000	1
983	472	0	17	1.6400	0.6232	2.0000	1
983	479	1142	15	2.4600	0.8364	3.0000	1
983	770	0	17	2.4600	1.1562	3.0000	1
983	927	0	7	3.2800	1.3120	4.0000	1
983	1086	0	11	2.4600	0.7380	3.0000	1
983	1297	0	16	2.4600	0.8610	3.0000	1
983	1572	0	11	3.2800	1.1808	4.0000	1
983	1681	0	13	4.1000	1.8860	5.0000	1
983	1690	0	16	3.2800	1.0824	4.0000	1
983	1897	0	13	2.4600	1.1316	3.0000	1
983	1906	526	7	2.4600	1.2054	3.0000	1
983	1920	0	6	3.2800	1.3120	4.0000	1
983	1996	0	13	2.4600	0.9102	3.0000	1
983	2981	0	23	2.4600	0.8364	3.0000	1
983	3001	0	13	2.4600	0.9348	3.0000	1
983	3246	513	6	1.6400	0.5904	2.0000	1
983	3434	0	24	3.2800	1.3120	4.0000	1
983	3470	1294	17	3.2800	1.1808	4.0000	1
983	3567	0	16	2.4600	0.7872	3.0000	1
983	3612	0	24	2.4600	0.8118	3.0000	1
983	3695	0	13	3.2800	1.5088	4.0000	1
983	3738	504	7	4.1000	1.2710	5.0000	1
983	3816	0	3	2.4600	1.0332	3.0000	1
983	3825	0	22	2.4600	0.8118	3.0000	1
983	3981	526	6	2.4600	1.0332	3.0000	1
983	4069	1303	17	3.2800	1.4104	4.0000	1
983	4081	1845	24	2.4600	1.1562	3.0000	1
983	4508	0	13	2.4600	0.9594	3.0000	1
983	4645	121	2	1.6400	0.6068	2.0000	1
983	4670	0	17	1.6400	0.5576	2.0000	1
983	4951	0	15	3.2800	1.1152	4.0000	1
983	4963	0	24	3.2800	1.3120	4.0000	1
983	5596	0	6	2.4600	0.9102	3.0000	1
983	5742	1233	16	2.4600	1.0332	3.0000	1
983	5786	0	13	4.1000	1.9270	5.0000	1
983	6001	1297	17	3.2800	1.2792	4.0000	1
983	6313	0	17	2.4600	0.9840	3.0000	1
983	6506	0	6	2.4600	0.9348	3.0000	1
983	6581	1689	22	1.6400	0.6724	2.0000	1
983	6744	980	13	2.4600	1.2300	3.0000	1
983	6792	986	13	2.4600	0.8364	3.0000	1
983	6897	0	6	2.4600	1.1562	3.0000	1
983	6930	1858	24	2.4600	0.9348	3.0000	1
983	7066	0	14	0.8200	0.3854	1.0000	1
983	7546	0	13	2.4600	0.7626	3.0000	1
983	7720	0	17	2.4600	1.1808	3.0000	1
983	7896	0	23	2.4600	1.0578	3.0000	1
983	8277	0	2	0.8200	0.3444	1.0000	1
983	8427	0	16	2.4600	1.0824	3.0000	1
983	8514	0	14	0.8200	0.3444	1.0000	1
983	9115	0	11	1.6400	0.6396	2.0000	1
983	9144	0	13	1.6400	0.5412	2.0000	1
983	9699	0	15	1.6400	0.5248	2.0000	1
983	9716	0	15	2.4600	1.0086	3.0000	1
983	9814	0	6	3.2800	1.1480	4.0000	1
983	10243	0	17	2.4600	0.8364	3.0000	1
984	112	514	7	3.2400	1.5552	4.0000	1
984	378	1216	16	3.2400	1.1340	4.0000	1
984	479	1134	15	2.4300	1.1664	3.0000	1
984	490	0	11	2.4300	0.9234	3.0000	1
984	770	1307	17	3.2400	1.0692	4.0000	1
984	921	0	23	2.4300	0.8991	3.0000	1
984	976	1235	16	3.2400	1.1340	4.0000	1
984	1066	0	14	0.8100	0.2916	1.0000	1
984	1107	1711	22	0.8100	0.3240	1.0000	1
984	1192	0	17	3.2400	1.2636	4.0000	1
984	1485	0	15	3.2400	1.3284	4.0000	1
984	1594	0	11	2.4300	0.8262	3.0000	1
984	1684	0	15	2.4300	0.7533	3.0000	1
984	1700	0	15	1.6200	0.6804	2.0000	1
984	1968	0	14	0.8100	0.3402	1.0000	1
984	1979	0	3	3.2400	1.2960	4.0000	1
984	2168	1866	24	3.2400	1.2312	4.0000	1
984	2430	0	24	3.2400	1.1664	4.0000	1
984	2587	0	16	2.4300	0.8991	3.0000	1
984	2820	0	7	1.6200	0.6156	2.0000	1
984	2850	0	3	2.4300	0.8262	3.0000	1
984	2905	0	3	1.6200	0.5994	2.0000	1
984	3005	0	6	3.2400	1.1016	4.0000	1
984	3041	1866	24	3.2400	1.0368	4.0000	1
984	3239	0	17	3.2400	1.2960	4.0000	1
984	3302	988	13	3.2400	1.6200	4.0000	1
984	3418	210	3	3.2400	1.4580	4.0000	1
984	3491	1214	16	2.4300	1.2150	3.0000	1
984	3599	0	13	1.6200	0.7614	2.0000	1
984	3680	512	7	2.4300	0.8019	3.0000	1
984	4021	0	16	3.2400	1.1340	4.0000	1
984	4099	0	17	2.4300	1.0692	3.0000	1
984	4191	0	7	1.6200	0.4860	2.0000	1
984	4193	0	24	3.2400	1.0044	4.0000	1
984	4417	0	3	2.4300	0.8748	3.0000	1
984	4564	0	17	3.2400	1.2312	4.0000	1
984	4621	0	24	1.6200	0.5346	2.0000	1
984	4682	0	15	1.6200	0.6966	2.0000	1
984	4939	126	2	0.8100	0.3321	1.0000	1
984	5174	0	16	1.6200	0.7776	2.0000	1
984	5499	0	11	2.4300	1.1907	3.0000	1
984	5542	1225	16	1.6200	0.7290	2.0000	1
984	5592	0	16	2.4300	0.8991	3.0000	1
984	5742	0	16	3.2400	1.0044	4.0000	1
984	5970	980	13	2.4300	1.1421	3.0000	1
984	6008	0	17	3.2400	1.2960	4.0000	1
984	6105	0	23	1.6200	0.7614	2.0000	1
984	6313	1303	17	1.6200	0.7614	2.0000	1
984	6336	0	15	1.6200	0.6318	2.0000	1
984	6481	506	6	2.4300	1.0935	3.0000	1
984	6681	0	17	2.4300	1.0206	3.0000	1
984	7065	0	17	4.0500	1.8630	5.0000	1
984	7149	0	13	2.4300	0.8748	3.0000	1
984	7205	0	24	1.6200	0.6966	2.0000	1
984	7560	0	7	3.2400	0.9720	4.0000	1
984	7720	0	17	2.4300	0.7776	3.0000	1
984	7730	1850	24	2.4300	0.9720	3.0000	1
984	7780	0	13	1.6200	0.5346	2.0000	1
984	7806	0	13	2.4300	0.7533	3.0000	1
984	8015	0	13	1.6200	0.4860	2.0000	1
984	8418	0	22	1.6200	0.7614	2.0000	1
984	9156	0	7	2.4300	0.9720	3.0000	1
984	9236	0	13	2.4300	0.8262	3.0000	1
984	9321	0	22	1.6200	0.7128	2.0000	1
984	9648	0	13	2.4300	0.8019	3.0000	1
984	9862	0	7	1.6200	0.6642	2.0000	1
984	10091	0	17	2.4300	1.1421	3.0000	1
984	10250	0	17	2.4300	1.1664	3.0000	1
985	76	0	3	2.1600	0.8640	3.0000	1
985	490	0	11	2.1600	0.9288	3.0000	1
985	611	0	24	2.1600	0.9072	3.0000	1
985	760	0	3	2.1600	0.8856	3.0000	1
985	1416	0	6	2.8800	1.2096	4.0000	1
985	1908	1157	15	2.1600	0.7128	3.0000	1
985	2095	0	22	0.7200	0.2952	1.0000	1
985	2238	0	24	2.8800	0.9792	4.0000	1
985	2244	0	17	2.1600	0.9072	3.0000	1
985	2296	510	6	2.8800	1.1808	4.0000	1
985	2509	0	6	2.1600	0.9072	3.0000	1
985	2638	0	13	2.1600	0.8208	3.0000	1
985	2850	0	3	3.6000	1.5840	5.0000	1
985	3513	0	7	1.4400	0.4752	2.0000	1
985	3758	1853	24	2.8800	0.9504	4.0000	1
985	3985	829	11	2.1600	0.8424	3.0000	1
985	4196	976	13	2.1600	0.7128	3.0000	1
985	4340	0	17	2.8800	1.1520	4.0000	1
985	4342	0	13	1.4400	0.6192	2.0000	1
985	4351	0	23	2.8800	1.1232	4.0000	1
985	4803	0	23	2.8800	1.0944	4.0000	1
985	4847	0	11	2.1600	1.0368	3.0000	1
985	5256	0	17	3.6000	1.6560	5.0000	1
985	5533	980	13	1.4400	0.6768	2.0000	1
985	5786	0	13	2.1600	1.0584	3.0000	1
985	5941	0	7	2.1600	1.0152	3.0000	1
985	6069	0	13	2.1600	0.8640	3.0000	1
985	7167	0	14	1.4400	0.4752	2.0000	1
985	7229	0	15	2.1600	0.8640	3.0000	1
985	7292	0	13	2.8800	1.2384	4.0000	1
985	7413	0	3	2.1600	0.6696	3.0000	1
985	7558	0	13	1.4400	0.4608	2.0000	1
985	7618	826	11	2.1600	0.6912	3.0000	1
985	7862	1225	16	2.8800	1.1520	4.0000	1
985	7985	0	24	2.8800	0.9792	4.0000	1
985	8181	1293	17	2.8800	1.2096	4.0000	1
985	8403	0	11	1.4400	0.6768	2.0000	1
985	8472	0	17	2.1600	0.8640	3.0000	1
985	8777	0	17	2.1600	0.7992	3.0000	1
985	8797	0	11	3.6000	1.3320	5.0000	1
985	8937	0	7	2.1600	0.7344	3.0000	1
985	9223	1866	24	2.1600	0.6480	3.0000	1
985	9254	0	15	1.4400	0.7056	2.0000	1
985	9379	0	15	2.8800	1.4400	4.0000	1
985	9442	0	14	0.7200	0.3024	1.0000	1
985	9486	0	7	1.4400	0.6768	2.0000	1
985	9621	0	7	2.1600	1.0800	3.0000	1
985	9655	0	24	2.1600	0.8640	3.0000	1
985	9787	980	13	2.8800	1.0944	4.0000	1
985	9997	0	17	2.8800	0.8640	4.0000	1
985	10063	0	2	0.7200	0.2736	1.0000	1
986	44	0	7	14.0000	5.8800	4.0000	1
986	373	986	13	14.0000	4.9000	4.0000	1
986	411	1136	15	10.5000	4.9350	3.0000	1
986	612	0	22	7.0000	3.0100	2.0000	1
986	1055	0	15	10.5000	3.1500	3.0000	1
986	1080	0	6	14.0000	5.3200	4.0000	1
986	1289	0	23	14.0000	6.5800	4.0000	1
986	1298	1312	17	10.5000	3.6750	3.0000	1
986	1328	1292	17	14.0000	4.7600	4.0000	1
986	1330	992	13	14.0000	6.4400	4.0000	1
986	1545	0	15	7.0000	2.2400	2.0000	1
986	1622	0	3	10.5000	4.9350	3.0000	1
986	1676	0	3	10.5000	4.6200	3.0000	1
986	1720	0	16	14.0000	6.1600	4.0000	1
986	2042	984	13	10.5000	4.8300	3.0000	1
986	2171	0	23	10.5000	3.9900	3.0000	1
986	2241	0	7	14.0000	4.9000	4.0000	1
986	2673	836	11	14.0000	5.4600	4.0000	1
986	3092	1150	15	10.5000	4.4100	3.0000	1
986	3300	0	24	14.0000	6.1600	4.0000	1
986	3310	1314	17	10.5000	4.7250	3.0000	1
986	3360	0	13	10.5000	4.8300	3.0000	1
986	3404	1858	24	10.5000	3.2550	3.0000	1
986	3477	0	11	10.5000	4.2000	3.0000	1
986	3591	0	24	14.0000	6.4400	4.0000	1
986	3655	0	6	10.5000	3.2550	3.0000	1
986	3882	0	13	7.0000	2.4500	2.0000	1
986	4194	0	24	10.5000	5.0400	3.0000	1
986	4705	0	15	14.0000	4.2000	4.0000	1
986	4868	0	16	10.5000	4.9350	3.0000	1
986	5182	1138	15	10.5000	5.2500	3.0000	1
986	5307	0	6	10.5000	4.0950	3.0000	1
986	5447	829	11	14.0000	5.8800	4.0000	1
986	5500	0	11	10.5000	3.7800	3.0000	1
986	5542	1214	16	10.5000	4.3050	3.0000	1
986	6061	0	17	7.0000	2.2400	2.0000	1
986	6114	0	16	7.0000	2.3100	2.0000	1
986	6140	1070	14	7.0000	3.1500	2.0000	1
986	6313	0	17	10.5000	4.2000	3.0000	1
986	6744	0	13	10.5000	4.7250	3.0000	1
986	6894	0	24	7.0000	2.8000	2.0000	1
986	7283	0	13	10.5000	3.6750	3.0000	1
986	7355	0	13	7.0000	2.7300	2.0000	1
986	7532	0	24	10.5000	4.8300	3.0000	1
986	7636	508	6	10.5000	3.6750	3.0000	1
986	7702	0	16	17.5000	7.3500	5.0000	1
986	7753	0	6	17.5000	5.9500	5.0000	1
986	8000	505	7	10.5000	4.7250	3.0000	1
986	8241	0	17	10.5000	3.6750	3.0000	1
986	8404	0	3	7.0000	2.3800	2.0000	1
986	8427	0	16	7.0000	2.7300	2.0000	1
986	8550	0	11	10.5000	4.0950	3.0000	1
986	8606	0	15	10.5000	3.6750	3.0000	1
986	8618	0	24	14.0000	6.7200	4.0000	1
986	9064	0	17	7.0000	3.0100	2.0000	1
986	9529	0	24	7.0000	3.2200	2.0000	1
986	9536	0	24	10.5000	3.1500	3.0000	1
986	9673	0	13	7.0000	2.6600	2.0000	1
986	9951	0	3	7.0000	2.7300	2.0000	1
986	9977	0	11	7.0000	3.0800	2.0000	1
986	10173	0	16	14.0000	4.2000	4.0000	1
987	45	0	15	10.3600	4.6620	4.0000	1
987	329	0	6	5.1800	1.8130	2.0000	1
987	1052	0	6	5.1800	2.3828	2.0000	1
987	1070	0	3	5.1800	2.4864	2.0000	1
987	1115	1704	22	7.7700	3.2634	3.0000	1
987	1196	0	13	5.1800	1.9684	2.0000	1
987	1276	0	24	5.1800	2.0202	2.0000	1
987	1720	0	16	10.3600	4.5584	4.0000	1
987	2002	0	15	10.3600	4.8692	4.0000	1
987	2011	0	23	10.3600	4.1440	4.0000	1
987	2240	0	14	2.5900	0.9842	1.0000	1
987	2371	1216	16	5.1800	2.3828	2.0000	1
987	2609	523	7	5.1800	2.5900	2.0000	1
987	2751	0	7	5.1800	1.9684	2.0000	1
987	2958	1869	24	10.3600	3.7296	4.0000	1
987	3012	1850	24	10.3600	3.5224	4.0000	1
987	3075	0	23	10.3600	3.8332	4.0000	1
987	3271	0	13	10.3600	3.4188	4.0000	1
987	3414	0	6	10.3600	4.6620	4.0000	1
987	3423	0	13	10.3600	4.9728	4.0000	1
987	3427	0	24	7.7700	3.4188	3.0000	1
987	3734	0	24	10.3600	4.7656	4.0000	1
987	3814	523	6	7.7700	3.4965	3.0000	1
987	3941	0	3	5.1800	2.1756	2.0000	1
987	4107	0	7	7.7700	2.9526	3.0000	1
987	4133	0	24	7.7700	3.4965	3.0000	1
987	4364	0	17	5.1800	1.8648	2.0000	1
987	4364	1314	17	7.7700	3.2634	3.0000	1
987	4413	0	13	7.7700	3.6519	3.0000	1
987	4460	188	3	7.7700	2.7972	3.0000	1
987	4587	0	14	7.7700	3.4965	3.0000	1
987	4743	504	6	5.1800	2.0202	2.0000	1
987	5358	201	3	7.7700	2.6418	3.0000	1
987	5453	0	22	5.1800	1.9684	2.0000	1
987	5646	0	14	2.5900	1.2691	1.0000	1
987	5903	0	13	10.3600	4.6620	4.0000	1
987	5931	1856	24	10.3600	3.4188	4.0000	1
987	5973	0	3	10.3600	4.4548	4.0000	1
987	6279	504	7	7.7700	3.2634	3.0000	1
987	6307	0	16	5.1800	1.9166	2.0000	1
987	6414	1858	24	7.7700	3.0303	3.0000	1
987	6544	0	13	10.3600	4.2476	4.0000	1
987	6788	0	6	10.3600	4.1440	4.0000	1
987	6927	0	6	10.3600	4.2476	4.0000	1
987	7636	518	7	5.1800	2.0720	2.0000	1
987	7731	0	6	10.3600	4.8692	4.0000	1
987	8068	0	3	10.3600	3.4188	4.0000	1
987	8146	0	11	7.7700	2.4087	3.0000	1
987	8198	824	11	7.7700	3.8073	3.0000	1
987	8266	0	7	10.3600	3.3152	4.0000	1
987	8511	0	16	7.7700	3.5742	3.0000	1
987	8966	0	3	10.3600	5.1800	4.0000	1
987	9175	1845	24	7.7700	3.6519	3.0000	1
987	9233	0	24	10.3600	4.6620	4.0000	1
987	9256	0	13	7.7700	3.5742	3.0000	1
987	9412	0	15	7.7700	3.3411	3.0000	1
987	9447	0	13	7.7700	2.5641	3.0000	1
987	9682	1136	15	7.7700	2.4864	3.0000	1
987	9788	0	13	7.7700	3.0303	3.0000	1
987	9791	1134	15	5.1800	1.6576	2.0000	1
987	9997	0	17	5.1800	1.9166	2.0000	1
988	181	0	3	10.8300	3.7905	3.0000	1
988	1681	0	13	10.8300	4.5486	3.0000	1
988	1744	0	17	10.8300	5.1984	3.0000	1
988	2059	0	17	14.4400	5.0540	4.0000	1
988	2441	0	17	10.8300	3.7905	3.0000	1
988	2448	0	16	21.6600	9.5304	6.0000	2
988	2636	0	17	10.8300	4.7652	3.0000	1
988	2664	1303	17	10.8300	4.0071	3.0000	1
988	2817	523	7	7.2200	3.5378	2.0000	1
988	3112	0	22	7.2200	2.3104	2.0000	1
988	3529	0	13	14.4400	7.0756	4.0000	1
988	3763	0	24	14.4400	4.9096	4.0000	1
988	3838	1314	17	10.8300	4.3320	3.0000	1
988	4327	0	7	7.2200	2.8880	2.0000	1
988	4397	0	16	7.2200	2.5992	2.0000	1
988	4482	0	24	10.8300	4.4403	3.0000	1
988	4618	207	3	14.4400	5.1984	4.0000	1
988	4657	0	17	10.8300	4.0071	3.0000	1
988	4676	1233	16	14.4400	4.9096	4.0000	1
988	4868	1216	16	10.8300	3.4656	3.0000	1
988	4925	1228	16	10.8300	5.0901	3.0000	1
988	4993	0	14	3.6100	1.1552	1.0000	1
988	5167	0	24	10.8300	4.5486	3.0000	1
988	5206	0	13	7.2200	2.2382	2.0000	1
988	5639	833	11	10.8300	3.6822	3.0000	1
988	5786	0	13	14.4400	7.0756	4.0000	1
988	5829	0	22	3.6100	1.7328	1.0000	1
988	5968	523	7	10.8300	3.3573	3.0000	1
988	6003	984	13	10.8300	5.0901	3.0000	1
988	6278	0	7	14.4400	6.2092	4.0000	1
988	6291	0	3	14.4400	4.9096	4.0000	1
988	6956	0	13	7.2200	2.5270	2.0000	1
988	7001	0	3	7.2200	3.3934	2.0000	1
988	7059	0	17	10.8300	3.7905	3.0000	1
988	7085	0	11	18.0500	6.3175	5.0000	1
988	7456	0	2	3.6100	1.4801	1.0000	1
988	7546	0	13	7.2200	2.5270	2.0000	1
988	7576	980	13	7.2200	3.2490	2.0000	1
988	7702	0	16	18.0500	6.4980	5.0000	1
988	7720	0	17	10.8300	5.1984	3.0000	1
988	7921	0	14	3.6100	1.7328	1.0000	1
988	7963	841	11	10.8300	4.7652	3.0000	1
988	8254	0	17	7.2200	2.3826	2.0000	1
988	8556	0	11	10.8300	3.5739	3.0000	1
988	8887	0	17	14.4400	4.3320	4.0000	1
988	9412	0	15	7.2200	2.4548	2.0000	1
988	9662	511	6	7.2200	2.8158	2.0000	1
988	9745	0	17	7.2200	3.3934	2.0000	1
988	9863	980	13	10.8300	3.8988	3.0000	1
988	9924	0	15	10.8300	4.5486	3.0000	1
988	9986	0	7	14.4400	5.7760	4.0000	1
988	10176	0	13	10.8300	4.5486	3.0000	1
988	10215	0	15	10.8300	3.7905	3.0000	1
988	10238	0	16	7.2200	2.8158	2.0000	1
988	10250	0	17	14.4400	6.2092	4.0000	1
989	377	0	7	3.3600	1.4784	4.0000	1
989	407	0	15	2.5200	1.0080	3.0000	1
989	569	1765	23	2.5200	1.1844	3.0000	1
989	1153	0	13	1.6800	0.7392	2.0000	1
989	1368	504	7	1.6800	0.5376	2.0000	1
989	1490	0	13	3.3600	1.0752	4.0000	1
989	1607	0	17	1.6800	0.5544	2.0000	1
989	2034	0	24	2.5200	1.0080	3.0000	1
989	2224	0	16	3.3600	1.4784	4.0000	1
989	2244	0	17	2.5200	1.0584	3.0000	1
989	2335	0	17	3.3600	1.1088	4.0000	1
989	2376	0	11	2.5200	0.9324	3.0000	1
989	2570	1223	16	3.3600	1.3440	4.0000	1
989	3011	1142	15	2.5200	0.7560	3.0000	1
989	3142	0	14	0.8400	0.3108	1.0000	1
989	3173	0	11	2.5200	1.0584	3.0000	1
989	3253	0	13	2.5200	1.0080	3.0000	1
989	3302	0	13	2.5200	0.8316	3.0000	1
989	3442	0	3	2.5200	1.1844	3.0000	1
989	3533	0	3	2.5200	1.1592	3.0000	1
989	3669	0	24	3.3600	1.3440	4.0000	1
989	3810	0	7	1.6800	0.5712	2.0000	1
989	4168	976	13	3.3600	1.5120	4.0000	1
989	4315	1304	17	3.3600	1.3776	4.0000	1
989	4396	0	13	1.6800	0.7224	2.0000	1
989	4439	0	15	2.5200	1.2600	3.0000	1
989	5143	0	17	1.6800	0.5544	2.0000	1
989	5154	1077	14	0.8400	0.4200	1.0000	1
989	5238	0	17	2.5200	1.1844	3.0000	1
989	5259	0	6	3.3600	1.3104	4.0000	1
989	5616	0	17	2.5200	0.7560	3.0000	1
989	5813	0	3	3.3600	1.3776	4.0000	1
989	5973	0	3	2.5200	1.0584	3.0000	1
989	6120	0	24	2.5200	1.1592	3.0000	1
989	6564	0	13	3.3600	1.3104	4.0000	1
989	6675	0	22	1.6800	0.6720	2.0000	1
989	6760	1304	17	2.5200	1.0332	3.0000	1
989	6766	1850	24	2.5200	0.7812	3.0000	1
989	6948	0	24	2.5200	0.9324	3.0000	1
989	7215	0	11	2.5200	1.0080	3.0000	1
989	7370	0	23	3.3600	1.5456	4.0000	1
989	7546	0	13	1.6800	0.5880	2.0000	1
989	7662	1869	24	2.5200	0.9576	3.0000	1
989	8175	0	15	3.3600	1.5456	4.0000	1
989	8206	0	23	3.3600	1.4784	4.0000	1
989	8734	502	6	3.3600	1.2096	4.0000	1
989	8852	1859	24	3.3600	1.6800	4.0000	1
989	9040	0	16	2.5200	0.9324	3.0000	1
989	9085	1138	15	2.5200	1.2600	3.0000	1
989	9159	1150	15	2.5200	1.0836	3.0000	1
989	9256	0	13	2.5200	1.1592	3.0000	1
989	9306	0	24	2.5200	0.9072	3.0000	1
989	10205	505	7	3.3600	1.2096	4.0000	1
990	481	1850	24	12.4800	5.7408	4.0000	1
990	685	1134	15	12.4800	5.2416	4.0000	1
990	1004	0	17	9.3600	4.3056	3.0000	1
990	1074	0	13	12.4800	3.8688	4.0000	1
990	1124	0	3	9.3600	2.9952	3.0000	1
990	1202	820	11	9.3600	3.7440	3.0000	1
990	1261	0	24	6.2400	2.7456	2.0000	1
990	1531	0	6	9.3600	3.2760	3.0000	1
990	1587	0	11	12.4800	5.6160	4.0000	1
990	2496	837	11	9.3600	3.0888	3.0000	1
990	2587	0	16	9.3600	3.2760	3.0000	1
990	2808	0	13	9.3600	2.8080	3.0000	1
990	2848	0	6	6.2400	2.3712	2.0000	1
990	3172	0	15	9.3600	2.9016	3.0000	1
990	3471	818	11	12.4800	4.2432	4.0000	1
990	3474	1154	15	9.3600	4.4928	3.0000	1
990	3491	1214	16	6.2400	2.1840	2.0000	1
990	3935	0	24	12.4800	5.6160	4.0000	1
990	3983	0	24	12.4800	4.8672	4.0000	1
990	4075	0	3	9.3600	2.9952	3.0000	1
990	4169	0	6	6.2400	2.7456	2.0000	1
990	4498	0	17	9.3600	3.0888	3.0000	1
990	4676	1220	16	12.4800	4.7424	4.0000	1
990	4739	0	15	6.2400	2.4336	2.0000	1
990	4873	1314	17	12.4800	5.6160	4.0000	1
990	4881	980	13	6.2400	2.3712	2.0000	1
990	4892	0	17	6.2400	2.3712	2.0000	1
990	5353	0	23	12.4800	6.1152	4.0000	1
990	5608	0	7	9.3600	4.0248	3.0000	1
990	5772	0	6	9.3600	3.2760	3.0000	1
990	5790	0	17	12.4800	5.4912	4.0000	1
990	5922	0	15	12.4800	5.9904	4.0000	1
990	5982	0	13	12.4800	5.6160	4.0000	1
990	6324	0	23	15.6000	4.6800	5.0000	1
990	6418	506	6	9.3600	4.1184	3.0000	1
990	6716	0	7	9.3600	3.6504	3.0000	1
990	6772	1853	24	6.2400	2.6208	2.0000	1
990	6799	0	17	9.3600	4.3992	3.0000	1
990	7056	0	3	9.3600	3.1824	3.0000	1
990	7185	0	11	12.4800	4.9920	4.0000	1
990	7241	0	17	9.3600	4.3992	3.0000	1
990	7507	0	6	6.2400	2.7456	2.0000	1
990	7813	0	17	6.2400	2.9952	2.0000	1
990	7942	1858	24	9.3600	3.2760	3.0000	1
990	7997	0	13	9.3600	3.9312	3.0000	1
990	8153	0	24	9.3600	4.4928	3.0000	1
990	8259	0	15	9.3600	3.2760	3.0000	1
990	8310	0	13	12.4800	5.1168	4.0000	1
990	8647	0	3	12.4800	5.2416	4.0000	1
990	9063	0	23	9.3600	4.2120	3.0000	1
990	9077	0	15	12.4800	5.6160	4.0000	1
990	9111	0	17	9.3600	3.7440	3.0000	1
990	9399	0	7	12.4800	5.4912	4.0000	1
990	9643	0	13	12.4800	5.2416	4.0000	1
990	9697	1789	23	12.4800	4.8672	4.0000	1
990	9747	0	13	9.3600	4.3992	3.0000	1
990	10145	0	13	6.2400	2.4336	2.0000	1
991	117	0	13	9.7500	3.3150	3.0000	1
991	267	0	7	13.0000	5.0700	4.0000	1
991	505	516	7	9.7500	3.6075	3.0000	1
991	532	0	13	9.7500	4.2900	3.0000	1
991	551	0	6	13.0000	5.9800	4.0000	1
991	619	0	13	9.7500	4.3875	3.0000	1
991	636	0	17	9.7500	4.0950	3.0000	1
991	699	0	24	9.7500	4.4850	3.0000	1
991	774	0	15	9.7500	4.5825	3.0000	1
991	1005	0	3	6.5000	2.2100	2.0000	1
991	1159	837	11	13.0000	5.8500	4.0000	1
991	1533	0	3	9.7500	3.7050	3.0000	1
991	1607	1307	17	13.0000	6.1100	4.0000	1
991	1977	0	23	13.0000	5.8500	4.0000	1
991	2129	0	6	9.7500	3.3150	3.0000	1
991	2208	0	6	13.0000	4.9400	4.0000	1
991	2523	0	6	13.0000	4.6800	4.0000	1
991	2887	0	14	3.2500	1.0725	1.0000	1
991	2981	0	23	9.7500	4.6800	3.0000	1
991	3065	0	3	9.7500	3.4125	3.0000	1
991	3153	0	13	9.7500	4.0950	3.0000	1
991	3158	0	15	9.7500	4.3875	3.0000	1
991	3443	0	15	13.0000	5.4600	4.0000	1
991	3516	0	7	13.0000	6.5000	4.0000	1
991	3532	0	6	13.0000	4.4200	4.0000	1
991	3567	0	16	13.0000	4.9400	4.0000	1
991	3816	207	3	9.7500	3.0225	3.0000	1
991	3918	0	7	9.7500	3.2175	3.0000	1
991	4094	0	16	13.0000	4.5500	4.0000	1
991	4191	0	7	19.5000	8.6775	6.0000	2
991	4674	0	7	13.0000	5.2000	4.0000	1
991	4767	1225	16	6.5000	3.1850	2.0000	1
991	4990	0	7	6.5000	3.1850	2.0000	1
991	5201	0	6	13.0000	5.4600	4.0000	1
991	5209	0	14	3.2500	1.1050	1.0000	1
991	5542	0	16	9.7500	3.9975	3.0000	1
991	5612	0	15	9.7500	3.5100	3.0000	1
991	5742	1235	16	13.0000	5.9800	4.0000	1
991	5768	0	3	6.5000	3.0550	2.0000	1
991	5790	1303	17	9.7500	4.8750	3.0000	1
991	5984	0	17	9.7500	4.0950	3.0000	1
991	6132	0	3	6.5000	2.2750	2.0000	1
991	6184	0	6	9.7500	3.7050	3.0000	1
991	6423	0	17	9.7500	3.9000	3.0000	1
991	6579	818	11	9.7500	3.8025	3.0000	1
991	6799	0	17	19.5000	7.0200	6.0000	2
991	7193	0	7	9.7500	3.7050	3.0000	1
991	7333	0	7	9.7500	4.5825	3.0000	1
991	7346	0	24	9.7500	4.0950	3.0000	1
991	7384	0	3	9.7500	4.6800	3.0000	1
991	7721	0	13	9.7500	4.6800	3.0000	1
991	8146	0	11	9.7500	4.8750	3.0000	1
991	8196	0	24	13.0000	4.6800	4.0000	1
991	8222	0	15	13.0000	4.8100	4.0000	1
991	8659	0	13	6.5000	2.0800	2.0000	1
991	8686	0	11	9.7500	3.0225	3.0000	1
991	8730	513	6	9.7500	4.2900	3.0000	1
991	9224	0	17	9.7500	3.3150	3.0000	1
991	9580	0	15	9.7500	3.2175	3.0000	1
991	9782	0	15	13.0000	5.7200	4.0000	1
991	9789	0	7	9.7500	3.9000	3.0000	1
991	9812	0	13	9.7500	3.2175	3.0000	1
992	148	1134	15	7.1600	3.2220	4.0000	1
992	467	0	13	5.3700	2.6313	3.0000	1
992	944	0	13	5.3700	1.6110	3.0000	1
992	976	1223	16	5.3700	2.5776	3.0000	1
992	1082	0	15	3.5800	1.3246	2.0000	1
992	1218	0	24	3.5800	1.7184	2.0000	1
992	1310	0	16	3.5800	1.2172	2.0000	1
992	1412	0	11	7.1600	3.2936	4.0000	1
992	1727	0	24	5.3700	2.3628	3.0000	1
992	1801	524	6	5.3700	1.6110	3.0000	1
992	1935	0	7	5.3700	2.6313	3.0000	1
992	2266	516	7	7.1600	3.1504	4.0000	1
992	2832	0	13	3.5800	1.6110	2.0000	1
992	2878	0	3	8.9500	4.1170	5.0000	1
992	3249	829	11	5.3700	2.2017	3.0000	1
992	3463	0	13	5.3700	1.6647	3.0000	1
992	3539	0	17	5.3700	2.2554	3.0000	1
992	3589	0	13	7.1600	2.7208	4.0000	1
992	3819	0	23	7.1600	3.1504	4.0000	1
992	3847	0	11	3.5800	1.4320	2.0000	1
992	4279	0	6	10.7400	3.7590	6.0000	2
992	4397	0	16	5.3700	2.3091	3.0000	1
992	4767	0	16	5.3700	2.6313	3.0000	1
992	4767	1225	16	7.1600	3.5800	4.0000	1
992	5018	0	6	7.1600	2.7924	4.0000	1
992	5358	0	3	5.3700	1.7721	3.0000	1
992	5374	0	16	5.3700	2.1480	3.0000	1
992	5476	0	13	3.5800	1.3246	2.0000	1
992	5595	0	7	7.1600	2.4344	4.0000	1
992	5597	0	3	5.3700	2.2554	3.0000	1
992	5847	1710	22	3.5800	1.4320	2.0000	1
992	6133	0	11	5.3700	2.4702	3.0000	1
992	6271	521	7	5.3700	2.0406	3.0000	1
992	6712	0	16	5.3700	2.5239	3.0000	1
992	6866	0	17	5.3700	2.4165	3.0000	1
992	6888	0	23	3.5800	1.1814	2.0000	1
992	7112	0	24	5.3700	2.0943	3.0000	1
992	7355	0	13	5.3700	1.8795	3.0000	1
992	7407	0	6	7.1600	3.0072	4.0000	1
992	7578	0	24	5.3700	2.2017	3.0000	1
992	7702	0	16	5.3700	1.9332	3.0000	1
992	7735	0	15	5.3700	1.7721	3.0000	1
992	7835	0	13	5.3700	1.8795	3.0000	1
992	7933	1078	14	1.7900	0.8592	1.0000	1
992	8068	207	3	7.1600	2.3628	4.0000	1
992	8164	0	13	7.1600	2.7208	4.0000	1
992	8445	0	7	5.3700	1.8795	3.0000	1
992	8492	1061	14	1.7900	0.7339	1.0000	1
992	8570	0	11	3.5800	1.7184	2.0000	1
992	8579	0	15	7.1600	2.5060	4.0000	1
992	8663	0	13	3.5800	1.5752	2.0000	1
992	8673	0	11	5.3700	2.0943	3.0000	1
992	8749	980	13	3.5800	1.6110	2.0000	1
992	9040	0	16	8.9500	3.9917	5.0000	2
992	9338	504	7	5.3700	2.5776	3.0000	1
992	9594	0	6	5.3700	2.6313	3.0000	1
992	9975	0	24	5.3700	2.5776	3.0000	1
992	10262	1314	17	7.1600	3.4368	4.0000	1
993	179	0	6	7.9000	3.7130	2.0000	1
993	467	0	13	11.8500	5.8065	3.0000	1
993	878	0	3	15.8000	7.2680	4.0000	1
993	1112	1845	24	7.9000	3.2390	2.0000	1
993	1312	0	3	27.6500	10.4280	7.0000	2
993	1328	1292	17	15.8000	5.6880	4.0000	1
993	1533	0	3	11.8500	4.7400	3.0000	1
993	1676	199	3	19.7500	8.8875	5.0000	1
993	1758	188	3	7.9000	3.5550	2.0000	1
993	1839	0	11	11.8500	5.6880	3.0000	1
993	1965	0	17	19.7500	7.9000	5.0000	1
993	2293	0	6	11.8500	4.8585	3.0000	1
993	2511	0	17	15.8000	5.0560	4.0000	1
993	2924	201	3	11.8500	5.2140	3.0000	1
993	2942	0	17	15.8000	5.5300	4.0000	1
993	3112	0	22	7.9000	3.2390	2.0000	1
993	3328	0	17	15.8000	7.7420	4.0000	1
993	3635	0	15	15.8000	6.9520	4.0000	1
993	3635	1141	15	15.8000	6.9520	4.0000	1
993	3814	523	6	15.8000	6.7940	4.0000	1
993	3869	0	7	15.8000	5.0560	4.0000	1
993	4021	1225	16	15.8000	7.4260	4.0000	1
993	4143	0	11	11.8500	5.2140	3.0000	1
993	4397	1235	16	7.9000	3.1600	2.0000	1
993	4498	1303	17	7.9000	2.7650	2.0000	1
993	4525	0	7	15.8000	7.2680	4.0000	1
993	4534	0	7	11.8500	3.6735	3.0000	1
993	4767	0	16	11.8500	5.9250	3.0000	1
993	4775	0	17	7.9000	3.6340	2.0000	1
993	4803	0	23	15.8000	4.8980	4.0000	1
993	4808	0	11	15.8000	7.2680	4.0000	1
993	4954	0	11	19.7500	6.1225	5.0000	1
993	5831	0	3	15.8000	6.1620	4.0000	1
993	6069	0	13	11.8500	4.0290	3.0000	1
993	6367	0	3	7.9000	3.4760	2.0000	1
993	6496	0	3	11.8500	5.9250	3.0000	1
993	6683	0	17	11.8500	4.2660	3.0000	1
993	7153	204	3	11.8500	4.8585	3.0000	1
993	7209	826	11	11.8500	5.6880	3.0000	1
993	7282	1303	17	11.8500	3.6735	3.0000	1
993	7359	0	13	15.8000	4.8980	4.0000	1
993	7406	0	11	15.8000	5.3720	4.0000	1
993	7639	0	13	15.8000	5.5300	4.0000	1
993	7647	504	7	15.8000	6.7940	4.0000	1
993	8427	0	16	15.8000	6.0040	4.0000	1
993	8976	992	13	11.8500	5.2140	3.0000	1
993	9102	0	3	11.8500	5.6880	3.0000	1
993	9199	0	2	7.9000	3.1600	2.0000	1
993	9224	0	17	11.8500	4.0290	3.0000	1
993	9233	0	24	11.8500	5.8065	3.0000	1
993	9417	0	15	7.9000	2.5280	2.0000	1
993	9439	0	22	7.9000	3.9500	2.0000	1
993	9567	0	15	15.8000	6.0040	4.0000	1
993	9697	1783	23	11.8500	5.8065	3.0000	1
993	9752	1293	17	7.9000	3.7130	2.0000	1
993	9797	0	16	11.8500	5.4510	3.0000	1
993	10075	1146	15	11.8500	5.2140	3.0000	1
993	10091	0	17	11.8500	5.2140	3.0000	1
993	10221	0	15	7.9000	3.0810	2.0000	1
994	55	0	24	2.3700	0.9717	3.0000	1
994	115	0	6	1.5800	0.5846	2.0000	1
994	188	0	13	2.3700	1.1376	3.0000	1
994	285	0	7	2.3700	1.0902	3.0000	1
994	341	0	17	2.3700	0.8058	3.0000	1
994	472	0	17	3.1600	1.1060	4.0000	1
994	558	0	11	2.3700	0.7821	3.0000	1
994	647	0	3	2.3700	0.7584	3.0000	1
994	845	0	6	2.3700	0.7821	3.0000	1
994	868	0	6	2.3700	0.8769	3.0000	1
994	882	0	24	3.1600	1.5800	4.0000	1
994	1084	829	11	2.3700	1.0902	3.0000	1
994	1224	1856	24	2.3700	1.1613	3.0000	1
994	1281	202	3	2.3700	0.8058	3.0000	1
994	1297	0	16	3.1600	1.0428	4.0000	1
994	1481	0	15	1.5800	0.6636	2.0000	1
994	1738	0	6	1.5800	0.6636	2.0000	1
994	2084	0	17	2.3700	1.0428	3.0000	1
994	2242	0	7	1.5800	0.7268	2.0000	1
994	2272	0	17	2.3700	0.8058	3.0000	1
994	2295	0	17	2.3700	0.9954	3.0000	1
994	2371	1228	16	1.5800	0.5846	2.0000	1
994	2426	0	17	1.5800	0.7268	2.0000	1
994	2496	837	11	2.3700	1.1613	3.0000	1
994	2507	0	3	1.5800	0.5214	2.0000	1
994	2825	820	11	1.5800	0.4740	2.0000	1
994	2981	0	23	3.1600	0.9480	4.0000	1
994	3100	0	6	3.1600	1.2640	4.0000	1
994	3567	0	16	3.1600	1.2956	4.0000	1
994	4301	0	11	2.3700	0.9243	3.0000	1
994	4507	0	13	1.5800	0.6952	2.0000	1
994	4619	0	13	3.1600	1.3272	4.0000	1
994	4676	0	16	2.3700	1.0902	3.0000	1
994	4995	0	13	2.3700	0.7347	3.0000	1
994	5004	0	7	3.1600	1.4536	4.0000	1
994	5230	0	13	1.5800	0.7742	2.0000	1
994	5444	1138	15	1.5800	0.7268	2.0000	1
994	5453	0	22	0.7900	0.3476	1.0000	1
994	5610	0	13	2.3700	1.0191	3.0000	1
994	5766	1236	16	2.3700	1.1376	3.0000	1
994	5792	0	15	3.1600	1.0112	4.0000	1
994	5867	829	11	1.5800	0.6162	2.0000	1
994	5968	523	7	1.5800	0.5530	2.0000	1
994	7266	0	24	2.3700	0.9006	3.0000	1
994	7439	0	7	2.3700	0.8769	3.0000	1
994	7486	0	3	2.3700	0.9954	3.0000	1
994	7747	0	6	3.9500	1.6195	5.0000	1
994	8153	0	24	3.1600	1.4220	4.0000	1
994	8324	0	24	3.1600	1.3904	4.0000	1
994	8396	1866	24	3.1600	1.1060	4.0000	1
994	9095	523	6	1.5800	0.7584	2.0000	1
994	9310	0	15	2.3700	1.1850	3.0000	1
994	9331	0	11	2.3700	0.8295	3.0000	1
994	9387	0	7	2.3700	0.8058	3.0000	1
994	9507	0	7	3.1600	1.3904	4.0000	1
994	9745	0	17	3.1600	1.2008	4.0000	1
994	9814	0	6	2.3700	1.1613	3.0000	1
994	9846	0	24	3.1600	1.4852	4.0000	1
994	10238	0	16	1.5800	0.6952	2.0000	1
995	128	986	13	2.3000	0.9200	2.0000	1
995	293	1694	22	2.3000	0.8970	2.0000	1
995	751	0	6	4.6000	2.2540	4.0000	1
995	819	980	13	3.4500	1.3800	3.0000	1
995	955	0	7	4.6000	1.7020	4.0000	1
995	1074	1000	13	3.4500	1.5180	3.0000	1
995	1256	0	6	4.6000	1.4260	4.0000	1
995	1491	1231	16	3.4500	1.4145	3.0000	1
995	1690	0	16	3.4500	1.2075	3.0000	1
995	1773	0	13	3.4500	1.6560	3.0000	1
995	1802	0	23	2.3000	0.7590	2.0000	1
995	2078	0	24	2.3000	0.6900	2.0000	1
995	2147	982	13	2.3000	1.0580	2.0000	1
995	2459	1152	15	4.6000	2.0240	4.0000	1
995	2570	1214	16	4.6000	1.8400	4.0000	1
995	2570	1220	16	3.4500	1.6560	3.0000	1
995	2665	0	11	4.6000	1.4720	4.0000	1
995	2711	0	15	3.4500	1.4490	3.0000	1
995	2787	0	17	4.6000	2.3000	4.0000	1
995	2961	0	6	3.4500	1.2075	3.0000	1
995	3422	0	23	4.6000	2.0700	4.0000	1
995	3453	0	14	2.3000	0.8970	2.0000	1
995	3467	0	15	3.4500	1.2765	3.0000	1
995	3504	0	22	2.3000	1.1500	2.0000	1
995	3548	0	13	3.4500	1.5870	3.0000	1
995	3556	0	6	3.4500	1.1040	3.0000	1
995	3639	0	24	3.4500	1.4490	3.0000	1
995	3655	0	7	3.4500	1.1040	3.0000	1
995	3660	0	24	4.6000	1.8860	4.0000	1
995	3725	0	23	2.3000	0.8280	2.0000	1
995	3726	0	7	3.4500	1.1040	3.0000	1
995	4139	0	15	3.4500	1.4490	3.0000	1
995	4227	0	24	2.3000	0.7590	2.0000	1
995	4589	992	13	3.4500	1.3455	3.0000	1
995	4595	0	11	4.6000	2.2080	4.0000	1
995	4736	0	13	3.4500	1.5870	3.0000	1
995	5067	1303	17	3.4500	1.0695	3.0000	1
995	5303	0	17	5.7500	2.5185	5.0000	2
995	5514	0	6	3.4500	1.3110	3.0000	1
995	5568	0	23	3.4500	1.3455	3.0000	1
995	5702	829	11	2.3000	0.7820	2.0000	1
995	5839	524	6	3.4500	1.6905	3.0000	1
995	6145	0	15	3.4500	1.6560	3.0000	1
995	6324	1768	23	5.7500	1.7250	5.0000	1
995	6622	0	11	3.4500	1.3110	3.0000	1
995	6633	1866	24	4.6000	2.0700	4.0000	1
995	6945	1150	15	5.7500	2.7025	5.0000	1
995	7271	0	6	5.7500	2.4150	5.0000	1
995	7274	0	13	2.3000	0.8050	2.0000	1
995	7338	829	11	2.3000	0.9200	2.0000	1
995	7359	0	13	4.6000	1.4260	4.0000	1
995	7368	0	11	2.3000	0.8740	2.0000	1
995	7384	0	3	4.6000	2.0700	4.0000	1
995	7820	0	24	4.6000	2.0700	4.0000	1
995	8159	0	7	4.6000	2.1620	4.0000	1
995	8172	0	17	3.4500	1.2420	3.0000	1
995	8354	0	24	2.3000	0.7820	2.0000	1
995	8457	504	7	4.6000	2.1620	4.0000	1
995	8841	980	13	2.3000	0.9200	2.0000	1
995	8878	122	2	2.3000	0.9430	2.0000	1
995	9040	0	16	6.9000	2.7600	6.0000	2
995	9124	0	24	4.6000	2.2540	4.0000	1
995	9169	0	23	3.4500	1.2075	3.0000	1
995	9213	0	11	4.6000	1.6100	4.0000	2
995	9387	0	7	3.4500	1.1730	3.0000	1
995	9499	0	6	3.4500	1.5180	3.0000	1
995	9662	0	7	4.6000	1.5640	4.0000	1
995	9703	0	24	3.4500	1.6215	3.0000	1
995	9747	0	13	2.3000	1.0810	2.0000	1
995	9897	0	16	3.4500	1.1385	3.0000	1
995	10213	0	7	4.6000	2.0240	4.0000	1
996	106	504	6	3.4000	1.3940	4.0000	1
996	192	0	16	2.5500	0.8415	3.0000	1
996	406	0	7	2.5500	0.8670	3.0000	1
996	463	0	23	1.7000	0.7820	2.0000	1
996	621	0	11	2.5500	0.7650	3.0000	1
996	625	0	13	3.4000	1.4960	4.0000	1
996	645	0	11	1.7000	0.6630	2.0000	1
996	988	1136	15	2.5500	1.2495	3.0000	1
996	1097	0	23	1.7000	0.7990	2.0000	1
996	1352	0	17	1.7000	0.6120	2.0000	1
996	1869	0	11	2.5500	0.8670	3.0000	1
996	2224	0	16	3.4000	1.4960	4.0000	1
996	2584	0	24	3.4000	1.3600	4.0000	1
996	2587	0	16	1.7000	0.7140	2.0000	1
996	2617	0	13	2.5500	0.9180	3.0000	1
996	2968	0	13	3.4000	1.0200	4.0000	1
996	3075	1769	23	2.5500	0.8670	3.0000	1
996	3423	0	13	1.7000	0.5440	2.0000	1
996	3599	0	13	2.5500	0.7905	3.0000	1
996	3882	0	13	3.4000	1.6660	4.0000	1
996	4076	126	2	1.7000	0.7650	2.0000	1
996	4149	820	11	2.5500	0.8670	3.0000	1
996	4253	0	13	2.5500	1.1730	3.0000	1
996	4263	0	24	3.4000	1.1900	4.0000	1
996	4498	1314	17	1.7000	0.7140	2.0000	1
996	4562	0	11	2.5500	0.8415	3.0000	1
996	4671	818	11	2.5500	1.0200	3.0000	1
996	4946	1859	24	3.4000	1.1560	4.0000	1
996	5230	992	13	2.5500	0.7905	3.0000	1
996	5303	0	17	3.4000	1.6320	4.0000	1
996	5501	1304	17	2.5500	1.2240	3.0000	1
996	5610	0	13	5.1000	1.7510	6.0000	2
996	5991	0	3	2.5500	0.9945	3.0000	1
996	6087	0	13	3.4000	1.5300	4.0000	1
996	6367	0	3	2.5500	1.0710	3.0000	1
996	6479	0	2	0.8500	0.3060	1.0000	1
996	6757	0	6	2.5500	1.1985	3.0000	1
996	6888	1765	23	1.7000	0.7650	2.0000	1
996	7036	0	6	2.5500	0.9690	3.0000	1
996	7282	0	17	4.2500	1.9550	5.0000	1
996	7299	521	7	2.5500	0.9945	3.0000	1
996	7300	0	7	4.2500	1.9975	5.0000	1
996	7470	0	13	1.7000	0.6630	2.0000	1
996	7605	515	6	2.5500	0.9435	3.0000	1
996	7683	0	22	0.8500	0.3995	1.0000	1
996	8248	0	6	2.5500	1.2240	3.0000	1
996	8263	0	11	3.4000	1.3940	4.0000	1
996	8367	980	13	2.5500	0.8160	3.0000	1
996	8653	0	3	2.5500	0.8670	3.0000	1
996	8667	0	13	3.4000	1.3940	4.0000	1
996	8892	0	13	6.8000	3.0600	8.0000	2
996	8963	0	17	2.5500	1.1730	3.0000	1
996	8963	1303	17	1.7000	0.7990	2.0000	1
996	8981	0	6	1.7000	0.5950	2.0000	1
996	9063	0	23	3.4000	1.4620	4.0000	1
996	9085	1138	15	2.5500	0.8925	3.0000	1
996	9098	0	11	2.5500	0.8670	3.0000	1
996	9224	0	17	2.5500	0.8670	3.0000	1
996	9477	0	7	3.4000	1.5300	4.0000	1
996	9504	0	13	1.7000	0.5610	2.0000	1
996	9780	0	15	3.4000	1.7000	4.0000	1
996	9793	0	15	2.5500	1.2495	3.0000	1
996	10103	0	2	0.8500	0.3825	1.0000	1
997	619	0	13	13.1600	5.6588	4.0000	1
997	893	0	13	13.1600	4.6060	4.0000	1
997	1074	0	13	6.5800	2.7636	2.0000	1
997	1136	1846	24	9.8700	3.4545	3.0000	1
997	1137	0	6	9.8700	4.3428	3.0000	1
997	1245	0	17	13.1600	5.3956	4.0000	1
997	1250	0	15	13.1600	6.4484	4.0000	1
997	1504	0	24	13.1600	6.5800	4.0000	1
997	1611	0	13	9.8700	3.8493	3.0000	1
997	1720	0	16	13.1600	6.5800	4.0000	1
997	1758	0	3	6.5800	2.9610	2.0000	1
997	2376	0	11	9.8700	4.1454	3.0000	1
997	2729	0	15	9.8700	3.7506	3.0000	1
997	2913	0	7	13.1600	5.6588	4.0000	1
997	3020	0	13	9.8700	3.7506	3.0000	1
997	3101	0	11	9.8700	3.4545	3.0000	1
997	3403	523	7	13.1600	5.3956	4.0000	1
997	3538	0	11	9.8700	3.5532	3.0000	1
997	3744	0	7	6.5800	2.5662	2.0000	1
997	4175	0	16	9.8700	3.3558	3.0000	1
997	4221	0	17	13.1600	5.3956	4.0000	1
997	4676	0	16	13.1600	4.3428	4.0000	1
997	4767	0	16	23.0300	9.0146	7.0000	2
997	4846	0	17	6.5800	2.8952	2.0000	1
997	4868	0	16	9.8700	3.0597	3.0000	1
997	4868	1225	16	9.8700	4.8363	3.0000	1
997	4892	1303	17	13.1600	5.3956	4.0000	1
997	5237	0	2	3.2900	1.2831	1.0000	1
997	5256	1304	17	6.5800	2.3688	2.0000	1
997	5295	0	16	13.1600	6.0536	4.0000	1
997	5626	0	6	13.1600	6.4484	4.0000	1
997	5768	0	3	9.8700	3.7506	3.0000	1
997	5811	508	6	13.1600	4.4744	4.0000	1
997	6114	0	16	13.1600	4.2112	4.0000	1
997	6190	1851	24	13.1600	4.6060	4.0000	1
997	6191	1140	15	9.8700	3.3558	3.0000	1
997	6194	821	11	13.1600	6.0536	4.0000	1
997	6247	0	24	9.8700	4.7376	3.0000	1
997	6708	0	24	6.5800	2.2372	2.0000	1
997	7149	0	13	13.1600	6.4484	4.0000	1
997	7151	0	24	6.5800	2.0398	2.0000	1
997	7203	0	13	9.8700	4.3428	3.0000	1
997	7276	0	23	9.8700	4.4415	3.0000	1
997	7370	1783	23	13.1600	4.4744	4.0000	1
997	7381	0	7	9.8700	4.6389	3.0000	1
997	7608	0	15	13.1600	4.8692	4.0000	1
997	7702	0	16	9.8700	3.5532	3.0000	1
997	7806	0	13	9.8700	4.1454	3.0000	1
997	8122	0	11	9.8700	4.1454	3.0000	1
997	8415	0	11	13.1600	4.0796	4.0000	1
997	8415	818	11	9.8700	3.8493	3.0000	1
997	8577	0	23	13.1600	5.7904	4.0000	1
997	9154	0	24	13.1600	5.9220	4.0000	1
997	9512	0	23	6.5800	2.0398	2.0000	1
997	9928	0	16	9.8700	3.2571	3.0000	1
997	10126	0	7	13.1600	5.9220	4.0000	1
997	10250	0	17	13.1600	3.9480	4.0000	1
998	296	0	6	3.7500	1.4625	3.0000	1
998	406	504	7	3.7500	1.5750	3.0000	1
998	420	0	22	3.7500	1.5750	3.0000	1
998	477	1152	15	3.7500	1.5000	3.0000	1
998	625	984	13	3.7500	1.8375	3.0000	1
998	953	0	15	3.7500	1.5000	3.0000	1
998	976	1214	16	3.7500	1.8000	3.0000	1
998	995	515	6	5.0000	1.7000	4.0000	1
998	1051	504	7	2.5000	1.0000	2.0000	1
998	1070	210	3	3.7500	1.5000	3.0000	1
998	1297	0	16	3.7500	1.3875	3.0000	1
998	1979	0	3	5.0000	2.4000	4.0000	1
998	2006	0	11	3.7500	1.2000	3.0000	1
998	2298	0	3	3.7500	1.7625	3.0000	1
998	2663	0	16	3.7500	1.6500	3.0000	1
998	2756	0	3	3.7500	1.3125	3.0000	1
998	2996	0	13	3.7500	1.7625	3.0000	1
998	3113	0	13	2.5000	0.7750	2.0000	1
998	3158	0	15	2.5000	0.8750	2.0000	1
998	3418	0	3	5.0000	1.8000	4.0000	1
998	3498	0	24	5.0000	1.8000	4.0000	1
998	3889	0	3	3.7500	1.6500	3.0000	1
998	3928	0	23	5.0000	2.2500	4.0000	1
998	3976	1314	17	2.5000	1.0000	2.0000	1
998	4096	0	3	3.7500	1.6500	3.0000	1
998	4280	0	6	3.7500	1.4625	3.0000	1
998	4597	0	17	2.5000	1.0250	2.0000	1
998	4767	0	16	3.7500	1.5750	3.0000	1
998	5001	504	7	3.7500	1.3875	3.0000	1
998	5032	0	15	2.5000	0.8500	2.0000	1
998	5174	0	16	3.7500	1.8375	3.0000	1
998	5376	185	3	5.0000	2.0000	4.0000	1
998	5476	0	13	5.0000	1.7500	4.0000	1
998	5511	521	7	3.7500	1.3125	3.0000	1
998	5623	0	7	3.7500	1.5000	3.0000	1
998	5720	0	2	1.2500	0.4625	1.0000	1
998	6001	0	17	5.0000	2.1000	4.0000	1
998	6636	0	24	3.7500	1.3500	3.0000	1
998	6740	0	7	3.7500	1.8750	3.0000	1
998	6866	0	17	5.0000	2.1500	4.0000	1
998	7059	0	17	2.5000	1.1000	2.0000	1
998	7340	0	24	3.7500	1.3125	3.0000	1
998	7377	0	3	3.7500	1.8375	3.0000	1
998	7464	0	11	3.7500	1.5000	3.0000	1
998	7694	982	13	3.7500	1.3125	3.0000	1
998	7844	1853	24	5.0000	2.1000	4.0000	1
998	8034	0	24	3.7500	1.7625	3.0000	1
998	8414	0	17	2.5000	1.0250	2.0000	1
998	8779	0	13	3.7500	1.7625	3.0000	1
998	9208	1150	15	5.0000	1.6000	4.0000	1
998	9278	0	2	2.5000	0.9750	2.0000	1
998	9421	0	22	2.5000	0.7500	2.0000	1
998	9667	1765	23	2.5000	0.8500	2.0000	1
998	9797	1233	16	3.7500	1.7250	3.0000	1
998	9881	0	3	3.7500	1.8375	3.0000	1
998	9976	0	17	6.2500	2.4375	5.0000	1
999	74	0	15	10.8400	5.4200	4.0000	1
999	588	0	23	5.4200	2.2222	2.0000	1
999	817	0	17	8.1300	3.8211	3.0000	1
999	917	0	7	8.1300	3.1707	3.0000	1
999	924	187	3	13.5500	6.2330	5.0000	1
999	988	1157	15	8.1300	2.9268	3.0000	1
999	1064	1866	24	10.8400	5.2032	4.0000	1
999	1306	0	15	10.8400	3.4688	4.0000	1
999	1306	1141	15	10.8400	3.4688	4.0000	1
999	1850	0	16	8.1300	3.9024	3.0000	1
999	2043	0	24	8.1300	2.4390	3.0000	1
999	2165	0	24	8.1300	3.9024	3.0000	1
999	2417	0	14	2.7100	0.8401	1.0000	1
999	2588	0	23	5.4200	2.0054	2.0000	1
999	2635	0	15	10.8400	4.2276	4.0000	1
999	2665	0	11	10.8400	5.3116	4.0000	1
999	2921	1216	16	8.1300	2.7642	3.0000	1
999	2941	1860	24	10.8400	3.3604	4.0000	1
999	3015	0	15	8.1300	3.3333	3.0000	1
999	3222	0	7	10.8400	4.2276	4.0000	1
999	3448	0	3	5.4200	2.4932	2.0000	1
999	3471	0	11	10.8400	3.6856	4.0000	1
999	3491	0	16	5.4200	1.8970	2.0000	1
999	3533	0	3	8.1300	3.2520	3.0000	1
999	3642	0	24	8.1300	3.7398	3.0000	1
999	4498	0	17	5.4200	2.1680	2.0000	1
999	4925	1228	16	5.4200	2.6016	2.0000	1
999	4958	0	23	5.4200	2.4390	2.0000	1
999	5019	1781	23	5.4200	1.9512	2.0000	1
999	5040	0	15	5.4200	2.5474	2.0000	1
999	5174	0	16	5.4200	1.9512	2.0000	1
999	5238	0	17	5.4200	2.6016	2.0000	1
999	5304	0	15	10.8400	5.4200	4.0000	1
999	5341	1314	17	8.1300	3.9024	3.0000	1
999	5368	0	24	10.8400	3.5772	4.0000	1
999	5471	523	6	5.4200	1.6802	2.0000	1
999	5962	1312	17	10.8400	5.4200	4.0000	1
999	6553	0	24	10.8400	3.7940	4.0000	1
999	6589	0	17	10.8400	3.6856	4.0000	1
999	7192	0	2	8.1300	4.0650	3.0000	1
999	7357	1851	24	5.4200	2.2764	2.0000	1
999	7370	0	23	8.1300	3.4959	3.0000	1
999	7536	0	7	8.1300	3.0894	3.0000	1
999	8162	0	24	10.8400	3.5772	4.0000	1
999	8277	0	2	8.1300	3.0081	3.0000	1
999	8359	0	17	13.5500	6.7750	5.0000	1
999	8416	0	11	8.1300	2.5203	3.0000	1
999	8472	0	17	8.1300	2.5203	3.0000	1
999	8887	1292	17	10.8400	4.3360	4.0000	1
999	8947	0	3	8.1300	3.2520	3.0000	1
999	9064	0	17	8.1300	3.5772	3.0000	1
999	9072	0	24	5.4200	1.7344	2.0000	1
999	9084	0	7	8.1300	3.8211	3.0000	1
999	9420	0	13	8.1300	3.0081	3.0000	1
999	9437	0	15	8.1300	2.4390	3.0000	1
999	9530	0	13	10.8400	3.2520	4.0000	1
999	9797	0	16	8.1300	3.0081	3.0000	1
1000	115	0	6	8.0700	4.0350	3.0000	1
1000	128	0	13	8.0700	2.5824	3.0000	1
1000	192	0	16	8.0700	2.6631	3.0000	1
1000	354	0	23	8.0700	3.8736	3.0000	1
1000	392	0	13	8.0700	3.8736	3.0000	1
1000	422	0	13	8.0700	2.6631	3.0000	1
1000	465	0	13	10.7600	5.3800	4.0000	1
1000	511	0	16	8.0700	2.9859	3.0000	1
1000	906	0	24	5.3800	2.4748	2.0000	1
1000	1004	0	17	8.0700	3.4701	3.0000	1
1000	1124	0	3	8.0700	3.2280	3.0000	1
1000	1267	0	13	13.4500	4.1695	5.0000	1
1000	1352	0	17	5.3800	2.2058	2.0000	1
1000	1763	820	11	13.4500	6.3215	5.0000	1
1000	2178	1138	15	10.7600	4.3040	4.0000	1
1000	2371	1228	16	5.3800	2.4748	2.0000	1
1000	2762	0	13	8.0700	2.5824	3.0000	1
1000	3020	0	13	8.0700	3.0666	3.0000	1
1000	3196	988	13	8.0700	3.3087	3.0000	1
1000	3418	210	3	8.0700	3.6315	3.0000	1
1000	3693	0	3	8.0700	3.8736	3.0000	1
1000	4344	0	7	8.0700	2.7438	3.0000	1
1000	4407	516	7	8.0700	2.7438	3.0000	1
1000	4412	0	2	5.3800	2.4210	2.0000	1
1000	4547	0	13	5.3800	2.3134	2.0000	1
1000	4763	0	24	10.7600	3.6584	4.0000	1
1000	4858	1292	17	8.0700	2.9052	3.0000	1
1000	4901	1157	15	5.3800	2.5286	2.0000	1
1000	5233	504	7	10.7600	3.3356	4.0000	1
1000	5389	0	6	10.7600	4.6268	4.0000	1
1000	5685	0	13	8.0700	4.0350	3.0000	1
1000	5742	0	16	10.7600	4.9496	4.0000	1
1000	5898	204	3	5.3800	1.8292	2.0000	1
1000	5957	0	11	10.7600	3.8736	4.0000	1
1000	6154	0	15	5.3800	2.4748	2.0000	1
1000	6496	0	3	10.7600	3.7660	4.0000	1
1000	6530	1307	17	5.3800	2.0982	2.0000	1
1000	6647	1307	17	8.0700	3.3087	3.0000	1
1000	6835	0	16	8.0700	3.7122	3.0000	1
1000	6932	0	13	8.0700	3.8736	3.0000	1
1000	6960	1292	17	10.7600	4.9496	4.0000	1
1000	7056	0	3	8.0700	3.7122	3.0000	1
1000	7149	0	13	10.7600	4.8420	4.0000	1
1000	7439	0	7	8.0700	2.8245	3.0000	1
1000	7446	0	13	5.3800	1.7754	2.0000	1
1000	7599	0	7	10.7600	4.6268	4.0000	1
1000	7622	190	3	8.0700	3.8736	3.0000	1
1000	7702	0	16	10.7600	3.2280	4.0000	1
1000	7849	0	3	10.7600	3.7660	4.0000	1
1000	7887	0	11	8.0700	2.5017	3.0000	1
1000	7887	829	11	5.3800	2.4210	2.0000	1
1000	7915	0	13	8.0700	3.8736	3.0000	1
1000	8189	0	17	5.3800	1.9906	2.0000	1
1000	8463	0	23	8.0700	3.5508	3.0000	1
1000	8899	516	7	8.0700	2.7438	3.0000	1
1000	9279	523	6	10.7600	4.1964	4.0000	1
1000	9302	1065	14	5.3800	2.1520	2.0000	1
1000	9310	0	15	8.0700	2.8245	3.0000	1
1000	9325	821	11	8.0700	3.3087	3.0000	1
1000	9405	518	6	5.3800	2.3672	2.0000	1
1000	9461	0	17	8.0700	2.7438	3.0000	1
1000	9467	841	11	13.4500	5.7835	5.0000	1
1000	9752	1293	17	8.0700	3.0666	3.0000	1
1000	10186	0	13	8.0700	3.8736	3.0000	1
1001	41	836	11	7.5600	3.0996	3.0000	1
1001	160	0	15	5.0400	1.7640	2.0000	1
1001	255	0	7	5.0400	1.6632	2.0000	1
1001	278	0	15	7.5600	3.0240	3.0000	1
1001	354	0	23	7.5600	2.4192	3.0000	1
1001	647	0	3	10.0800	3.5280	4.0000	1
1001	901	0	13	7.5600	3.7044	3.0000	1
1001	905	0	3	10.0800	4.4352	4.0000	1
1001	1193	0	13	7.5600	3.5532	3.0000	1
1001	1245	0	17	7.5600	3.0996	3.0000	1
1001	1322	0	7	12.6000	4.2840	5.0000	1
1001	1528	0	16	10.0800	3.9312	4.0000	1
1001	1615	0	17	10.0800	4.7376	4.0000	1
1001	1743	0	6	7.5600	3.0240	3.0000	1
1001	1850	1235	16	10.0800	5.0400	4.0000	1
1001	1965	0	17	5.0400	1.6632	2.0000	1
1001	2053	0	11	7.5600	3.0996	3.0000	1
1001	2769	0	16	10.0800	3.9312	4.0000	1
1001	3196	0	13	5.0400	1.8648	2.0000	1
1001	3199	1859	24	10.0800	3.1248	4.0000	1
1001	3504	0	22	7.5600	2.6460	3.0000	1
1001	3596	0	11	10.0800	3.5280	4.0000	1
1001	3711	0	3	7.5600	3.0240	3.0000	1
1001	3759	0	13	7.5600	2.5704	3.0000	1
1001	4191	0	7	7.5600	3.1752	3.0000	1
1001	4564	0	17	5.0400	1.7640	2.0000	1
1001	4589	0	13	7.5600	2.7972	3.0000	1
1001	5170	1142	15	7.5600	3.4776	3.0000	1
1001	5376	197	3	10.0800	4.0320	4.0000	1
1001	5532	0	6	7.5600	2.4192	3.0000	1
1001	5831	0	3	7.5600	2.9484	3.0000	1
1001	6168	0	17	5.0400	2.4192	2.0000	1
1001	6530	1314	17	5.0400	1.8648	2.0000	1
1001	6695	0	2	5.0400	1.9656	2.0000	1
1001	6835	0	16	7.5600	2.7972	3.0000	1
1001	6835	1235	16	7.5600	3.5532	3.0000	1
1001	6904	1000	13	10.0800	3.6288	4.0000	1
1001	7001	0	3	7.5600	2.3436	3.0000	1
1001	7100	0	17	7.5600	3.4020	3.0000	1
1001	7657	833	11	10.0800	4.0320	4.0000	1
1001	7825	1869	24	12.6000	5.7960	5.0000	1
1001	8070	0	6	7.5600	2.7972	3.0000	1
1001	8612	0	22	5.0400	1.8144	2.0000	1
1001	9200	1214	16	7.5600	2.7972	3.0000	1
1001	9297	0	13	5.0400	1.7136	2.0000	1
1001	9325	841	11	7.5600	3.0996	3.0000	1
1001	9420	980	13	7.5600	3.5532	3.0000	1
1001	9779	519	7	10.0800	3.2256	4.0000	1
1001	9863	980	13	7.5600	2.5704	3.0000	1
1001	9892	980	13	5.0400	2.3688	2.0000	1
1001	10052	0	2	5.0400	1.6128	2.0000	1
1001	10174	0	7	10.0800	5.0400	4.0000	1
1001	10275	0	13	5.0400	2.2176	2.0000	1
1002	192	0	16	8.2800	3.2292	3.0000	1
1002	329	0	7	8.2800	3.4776	3.0000	1
1002	352	0	11	8.2800	3.7260	3.0000	1
1002	464	1154	15	11.0400	5.1888	4.0000	1
1002	856	0	11	8.2800	3.8088	3.0000	1
1002	1331	0	7	13.8000	4.9680	5.0000	1
1002	1338	1869	24	5.5200	2.4840	2.0000	1
1002	1375	0	15	8.2800	3.8088	3.0000	1
1002	1551	185	3	8.2800	3.9744	3.0000	1
1002	1605	0	7	5.5200	2.1528	2.0000	1
1002	1850	0	16	5.5200	1.8768	2.0000	1
1002	1977	0	23	11.0400	4.9680	4.0000	1
1002	1983	0	17	13.8000	6.2100	5.0000	1
1002	2077	0	23	8.2800	3.9744	3.0000	1
1002	2137	1071	14	5.5200	1.8216	2.0000	1
1002	2194	0	6	8.2800	3.7260	3.0000	1
1002	2194	513	6	11.0400	3.7536	4.0000	1
1002	2390	0	17	5.5200	1.8768	2.0000	1
1002	2448	1235	16	11.0400	4.5264	4.0000	1
1002	2787	0	17	8.2800	2.8980	3.0000	1
1002	3593	190	3	8.2800	3.8088	3.0000	1
1002	3655	0	7	8.2800	2.5668	3.0000	1
1002	3751	0	15	8.2800	3.3948	3.0000	1
1002	3801	833	11	11.0400	5.1888	4.0000	1
1002	3921	0	23	11.0400	4.3056	4.0000	1
1002	4096	207	3	8.2800	3.6432	3.0000	1
1002	4232	0	7	5.5200	2.7048	2.0000	1
1002	4273	824	11	8.2800	3.1464	3.0000	1
1002	4695	0	13	8.2800	2.5668	3.0000	1
1002	4858	0	17	8.2800	3.8088	3.0000	1
1002	5047	0	11	8.2800	3.8916	3.0000	1
1002	5070	0	13	8.2800	3.8088	3.0000	1
1002	5230	984	13	5.5200	2.7600	2.0000	1
1002	5610	0	13	11.0400	3.8640	4.0000	1
1002	5714	0	6	8.2800	3.8088	3.0000	1
1002	5771	0	6	11.0400	3.8640	4.0000	1
1002	5786	0	13	11.0400	3.9744	4.0000	1
1002	5898	0	3	8.2800	3.5604	3.0000	1
1002	5901	1845	24	8.2800	3.8088	3.0000	1
1002	6109	0	14	2.7600	0.9660	1.0000	1
1002	6124	0	6	8.2800	4.1400	3.0000	1
1002	6148	820	11	8.2800	3.9744	3.0000	1
1002	6174	0	7	8.2800	3.3948	3.0000	1
1002	6530	0	17	5.5200	2.0976	2.0000	1
1002	6751	0	22	5.5200	2.2632	2.0000	1
1002	6849	0	7	11.0400	5.5200	4.0000	1
1002	6932	0	13	8.2800	3.9744	3.0000	1
1002	6937	820	11	8.2800	3.8088	3.0000	1
1002	7229	0	15	8.2800	3.3948	3.0000	1
1002	7354	0	3	11.0400	4.9680	4.0000	1
1002	7416	0	13	13.8000	4.2780	5.0000	1
1002	7522	0	13	8.2800	3.2292	3.0000	1
1002	8248	0	6	13.8000	6.4860	5.0000	1
1002	8281	0	17	11.0400	3.6432	4.0000	1
1002	8351	0	16	8.2800	3.1464	3.0000	1
1002	8844	0	13	8.2800	3.8916	3.0000	1
1002	8970	0	22	2.7600	0.8832	1.0000	1
1002	9040	0	16	11.0400	4.7472	4.0000	1
1002	9364	0	15	11.0400	3.7536	4.0000	1
1002	9612	1136	15	11.0400	3.3120	4.0000	1
1002	9668	0	13	5.5200	1.8216	2.0000	1
1002	10167	0	17	8.2800	2.6496	3.0000	1
1003	88	0	11	2.3400	0.8190	3.0000	1
1003	430	1225	16	2.3400	1.0296	3.0000	1
1003	863	0	17	2.3400	0.7488	3.0000	1
1003	983	820	11	1.5600	0.5616	2.0000	1
1003	1041	837	11	1.5600	0.4680	2.0000	1
1003	1504	0	24	2.3400	0.8190	3.0000	1
1003	1534	0	14	2.3400	0.9360	3.0000	1
1003	1856	0	24	1.5600	0.6084	2.0000	1
1003	1983	0	17	3.1200	1.0296	4.0000	1
1003	2110	824	11	2.3400	1.1700	3.0000	1
1003	2136	0	6	2.3400	0.8658	3.0000	1
1003	2164	0	14	2.3400	0.7956	3.0000	1
1003	2350	0	2	1.5600	0.7020	2.0000	1
1003	2878	0	3	3.9000	1.3260	5.0000	1
1003	2924	0	3	3.1200	1.0920	4.0000	1
1003	2929	1856	24	3.1200	1.1232	4.0000	1
1003	2981	0	23	2.3400	0.7488	3.0000	1
1003	3268	0	13	3.9000	1.2090	5.0000	1
1003	3589	0	13	2.3400	0.7488	3.0000	1
1003	3668	0	7	2.3400	1.1232	3.0000	1
1003	3860	0	15	1.5600	0.6864	2.0000	1
1003	4007	0	15	2.3400	1.1466	3.0000	1
1003	4253	0	13	3.1200	1.1544	4.0000	1
1003	4525	0	7	1.5600	0.7332	2.0000	1
1003	4541	0	3	2.3400	1.1700	3.0000	1
1003	4558	0	7	2.3400	1.0296	3.0000	1
1003	4562	0	11	1.5600	0.6240	2.0000	1
1003	4690	0	13	1.5600	0.7020	2.0000	1
1003	4875	986	13	2.3400	0.7488	3.0000	1
1003	5432	0	16	2.3400	1.1232	3.0000	1
1003	5742	0	16	2.3400	0.7020	3.0000	1
1003	5756	1860	24	2.3400	1.0062	3.0000	1
1003	5844	1294	17	2.3400	0.7020	3.0000	1
1003	5898	0	3	3.1200	1.2168	4.0000	1
1003	5922	0	15	2.3400	1.0998	3.0000	1
1003	6174	0	7	2.3400	0.9594	3.0000	1
1003	6254	0	7	2.3400	0.8190	3.0000	1
1003	6279	504	7	3.1200	1.3104	4.0000	1
1003	6602	0	2	1.5600	0.6552	2.0000	1
1003	6866	1314	17	1.5600	0.7800	2.0000	1
1003	7605	515	6	3.1200	1.0920	4.0000	1
1003	7617	0	11	3.1200	0.9360	4.0000	1
1003	7899	504	7	2.3400	0.8892	3.0000	1
1003	8241	1304	17	2.3400	0.8892	3.0000	1
1003	8699	510	6	3.1200	1.2480	4.0000	1
1003	8717	1303	17	2.3400	0.8892	3.0000	1
1003	8854	0	2	1.5600	0.7020	2.0000	1
1003	9026	0	13	2.3400	0.9594	3.0000	1
1003	9233	1866	24	3.1200	1.5288	4.0000	1
1003	9263	0	16	1.5600	0.7488	2.0000	1
1003	9297	0	13	2.3400	1.1700	3.0000	1
1003	9401	992	13	1.5600	0.4992	2.0000	1
1003	9623	0	15	3.1200	0.9984	4.0000	1
1003	9793	0	15	1.5600	0.4992	2.0000	1
1003	10161	0	6	2.3400	0.8658	3.0000	1
1003	10198	0	2	1.5600	0.5148	2.0000	1
1004	163	0	7	8.6100	2.8413	3.0000	1
1004	523	523	6	5.7400	2.0090	2.0000	1
1004	638	0	11	8.6100	3.8745	3.0000	1
1004	653	0	6	5.7400	2.6404	2.0000	1
1004	750	0	13	5.7400	2.4682	2.0000	1
1004	754	0	3	8.6100	3.5301	3.0000	1
1004	1033	0	24	11.4800	4.9364	4.0000	1
1004	1084	829	11	11.4800	4.9364	4.0000	1
1004	1091	0	7	11.4800	5.1660	4.0000	1
1004	1172	0	15	8.6100	3.9606	3.0000	1
1004	1339	0	13	8.6100	3.2718	3.0000	1
1004	1439	0	7	11.4800	3.4440	4.0000	1
1004	1587	837	11	11.4800	4.3624	4.0000	1
1004	1758	0	3	8.6100	3.7023	3.0000	1
1004	1850	1225	16	8.6100	3.8745	3.0000	1
1004	2327	0	13	8.6100	4.0467	3.0000	1
1004	2443	0	13	11.4800	4.3624	4.0000	1
1004	2468	0	13	14.3500	4.4485	5.0000	1
1004	2533	0	6	11.4800	3.5588	4.0000	1
1004	2689	204	3	5.7400	2.5830	2.0000	1
1004	2878	185	3	5.7400	1.8942	2.0000	1
1004	3291	0	6	8.6100	4.1328	3.0000	1
1004	3333	0	7	8.6100	2.6691	3.0000	1
1004	3458	0	24	11.4800	3.4440	4.0000	1
1004	3533	0	3	8.6100	3.5301	3.0000	1
1004	3850	0	7	14.3500	5.1660	5.0000	1
1004	3976	0	17	8.6100	3.9606	3.0000	1
1004	4067	0	11	14.3500	5.8835	5.0000	1
1004	4099	0	17	14.3500	5.1660	5.0000	1
1004	4099	1303	17	14.3500	5.1660	5.0000	1
1004	4338	521	6	5.7400	2.1812	2.0000	1
1004	4341	0	11	8.6100	3.7884	3.0000	1
1004	4625	0	15	8.6100	3.6162	3.0000	1
1004	4628	0	24	11.4800	4.1328	4.0000	1
1004	4810	1778	23	8.6100	3.1857	3.0000	1
1004	4910	1869	24	8.6100	3.4440	3.0000	1
1004	4985	0	23	8.6100	4.2189	3.0000	1
1004	5026	0	17	11.4800	4.1328	4.0000	1
1004	5342	1140	15	8.6100	2.7552	3.0000	1
1004	5505	1157	15	11.4800	4.0180	4.0000	1
1004	5720	0	2	2.8700	1.3202	1.0000	1
1004	5738	0	3	5.7400	2.4682	2.0000	1
1004	5821	0	15	14.3500	5.8835	5.0000	1
1004	5855	0	13	8.6100	3.0996	3.0000	1
1004	5923	1771	23	5.7400	2.5256	2.0000	1
1004	6180	0	13	5.7400	1.8942	2.0000	1
1004	6291	197	3	8.6100	3.6162	3.0000	1
1004	6500	0	6	8.6100	2.8413	3.0000	1
1004	6949	0	15	8.6100	2.8413	3.0000	1
1004	7182	0	13	11.4800	4.4772	4.0000	1
1004	7312	0	24	8.6100	3.1857	3.0000	1
1004	7319	0	13	8.6100	3.9606	3.0000	1
1004	7622	190	3	11.4800	5.1660	4.0000	1
1004	7866	0	15	8.6100	3.0996	3.0000	1
1004	7952	0	13	8.6100	3.4440	3.0000	1
1004	9013	818	11	14.3500	4.7355	5.0000	1
1004	9102	199	3	8.6100	3.5301	3.0000	1
1004	9437	1134	15	8.6100	3.0135	3.0000	1
1004	9797	1233	16	8.6100	3.1857	3.0000	1
1004	9928	1235	16	8.6100	2.8413	3.0000	1
1005	170	0	6	8.2200	2.7126	3.0000	1
1005	240	504	7	8.2200	3.7812	3.0000	1
1005	377	0	7	10.9600	3.6168	4.0000	1
1005	378	1225	16	8.2200	3.9456	3.0000	1
1005	439	984	13	8.2200	2.7126	3.0000	1
1005	588	1765	23	13.7000	6.0280	5.0000	1
1005	658	0	7	8.2200	3.9456	3.0000	1
1005	758	0	22	2.7400	1.1508	1.0000	1
1005	1064	0	24	10.9600	4.7128	4.0000	1
1005	1193	0	13	5.4800	2.1372	2.0000	1
1005	1310	0	16	8.2200	3.8634	3.0000	1
1005	1341	207	3	8.2200	3.2880	3.0000	1
1005	1539	0	7	10.9600	3.2880	4.0000	1
1005	1610	197	3	8.2200	4.0278	3.0000	1
1005	1671	0	24	10.9600	5.3704	4.0000	1
1005	1829	0	11	10.9600	4.4936	4.0000	1
1005	2294	821	11	8.2200	2.7948	3.0000	1
1005	2553	1225	16	10.9600	5.0416	4.0000	1
1005	2588	0	23	8.2200	3.7812	3.0000	1
1005	2829	0	23	5.4800	2.4660	2.0000	1
1005	3316	517	7	8.2200	3.8634	3.0000	1
1005	3854	984	13	10.9600	3.3976	4.0000	1
1005	3929	0	15	8.2200	2.5482	3.0000	1
1005	3945	0	15	10.9600	4.4936	4.0000	1
1005	3979	0	13	10.9600	4.2744	4.0000	1
1005	4545	0	15	5.4800	2.5756	2.0000	1
1005	4658	0	17	8.2200	3.0414	3.0000	1
1005	4756	0	7	5.4800	2.1372	2.0000	1
1005	4885	1845	24	8.2200	2.7126	3.0000	1
1005	5088	0	13	10.9600	5.0416	4.0000	1
1005	5476	988	13	10.9600	4.4936	4.0000	1
1005	6223	0	6	8.2200	2.7126	3.0000	1
1005	6291	0	3	5.4800	1.9180	2.0000	1
1005	6511	502	6	8.2200	3.2058	3.0000	1
1005	6560	0	17	8.2200	3.9456	3.0000	1
1005	6622	0	11	8.2200	3.2058	3.0000	1
1005	6816	0	11	5.4800	2.2468	2.0000	1
1005	7455	0	13	10.9600	3.7264	4.0000	1
1005	7556	0	17	10.9600	4.0552	4.0000	1
1005	7855	0	24	8.2200	2.8770	3.0000	1
1005	8255	820	11	8.2200	3.1236	3.0000	1
1005	8416	821	11	10.9600	4.4936	4.0000	1
1005	8436	0	15	8.2200	3.4524	3.0000	1
1005	8457	504	7	10.9600	4.7128	4.0000	1
1005	8505	0	6	8.2200	3.3702	3.0000	1
1005	8644	988	13	8.2200	3.3702	3.0000	1
1005	8760	0	24	8.2200	4.0278	3.0000	1
1005	8839	0	24	8.2200	2.7948	3.0000	1
1005	9016	0	23	5.4800	2.1920	2.0000	1
1005	9016	1768	23	8.2200	2.4660	3.0000	1
1005	9051	0	24	5.4800	2.0824	2.0000	1
1005	9169	0	23	10.9600	5.0416	4.0000	1
1005	9396	980	13	5.4800	1.9180	2.0000	1
1005	10144	504	7	5.4800	1.7536	2.0000	1
1005	10213	0	7	5.4800	2.5208	2.0000	1
1006	158	1297	17	6.4200	3.0174	3.0000	1
1006	378	1233	16	4.2800	1.6692	2.0000	1
1006	420	0	22	2.1400	0.7490	1.0000	1
1006	448	0	17	6.4200	2.0544	3.0000	1
1006	543	0	13	8.5600	2.8248	4.0000	1
1006	624	1154	15	6.4200	2.0544	3.0000	1
1006	706	0	6	6.4200	2.1186	3.0000	1
1006	924	199	3	10.7000	4.9220	5.0000	1
1006	950	0	13	4.2800	1.8832	2.0000	1
1006	1161	1134	15	4.2800	1.6692	2.0000	1
1006	1193	0	13	4.2800	1.8832	2.0000	1
1006	1430	0	3	6.4200	2.5680	3.0000	1
1006	1446	0	24	8.5600	3.8520	4.0000	1
1006	1547	829	11	6.4200	3.0174	3.0000	1
1006	1810	0	2	2.1400	0.8132	1.0000	1
1006	1811	0	11	8.5600	3.8520	4.0000	1
1006	1828	1847	24	8.5600	4.2800	4.0000	1
1006	2076	0	13	6.4200	2.1186	3.0000	1
1006	2340	120	2	2.1400	0.8988	1.0000	1
1006	2371	0	16	6.4200	2.8248	3.0000	1
1006	2769	1235	16	6.4200	2.3112	3.0000	1
1006	2815	0	22	4.2800	2.0972	2.0000	1
1006	3213	0	13	4.2800	1.6264	2.0000	1
1006	3449	0	7	6.4200	3.0816	3.0000	1
1006	3580	0	6	6.4200	2.6964	3.0000	1
1006	3627	0	3	8.5600	3.5096	4.0000	1
1006	3664	0	22	4.2800	1.8404	2.0000	1
1006	4039	0	24	6.4200	3.2100	3.0000	1
1006	4412	0	2	4.2800	1.9260	2.0000	1
1006	4676	1235	16	8.5600	2.8248	4.0000	1
1006	4736	0	13	8.5600	3.6808	4.0000	1
1006	5295	0	16	8.5600	2.5680	4.0000	1
1006	5320	1856	24	6.4200	2.8248	3.0000	1
1006	5410	0	17	4.2800	1.4124	2.0000	1
1006	5584	0	15	4.2800	1.4552	2.0000	1
1006	5802	0	7	6.4200	3.0816	3.0000	1
1006	5877	0	17	6.4200	2.8890	3.0000	1
1006	5898	207	3	6.4200	2.7606	3.0000	1
1006	5991	0	3	8.5600	3.8520	4.0000	1
1006	6153	1216	16	4.2800	1.4124	2.0000	1
1006	6288	0	13	6.4200	2.1828	3.0000	1
1006	6499	0	17	8.5600	2.9104	4.0000	1
1006	7215	0	11	6.4200	2.6322	3.0000	1
1006	7408	524	6	4.2800	1.7120	2.0000	1
1006	7470	0	13	6.4200	2.1828	3.0000	1
1006	7546	0	13	6.4200	3.1458	3.0000	1
1006	7952	0	13	6.4200	3.0816	3.0000	1
1006	8159	0	7	6.4200	2.2470	3.0000	1
1006	8528	0	11	4.2800	1.3696	2.0000	1
1006	8555	841	11	8.5600	3.5096	4.0000	1
1006	8668	0	13	6.4200	2.0544	3.0000	1
1006	8851	504	7	6.4200	3.0816	3.0000	1
1006	9020	0	7	6.4200	2.8890	3.0000	1
1006	9040	0	16	4.2800	1.2840	2.0000	1
1006	9115	0	11	6.4200	2.6964	3.0000	1
1006	9169	0	23	8.5600	2.9104	4.0000	1
1006	9591	526	6	6.4200	3.0174	3.0000	1
1006	9639	0	17	6.4200	2.1828	3.0000	1
1006	9648	988	13	6.4200	2.1828	3.0000	1
1006	9776	1134	15	6.4200	3.0816	3.0000	1
1007	158	0	17	4.5400	2.1792	2.0000	1
1007	158	1314	17	6.8100	2.3154	3.0000	1
1007	490	0	11	9.0800	3.2688	4.0000	1
1007	566	0	22	2.2700	0.9080	1.0000	1
1007	837	0	11	4.5400	2.1792	2.0000	1
1007	864	0	24	6.8100	2.2473	3.0000	1
1007	967	0	6	6.8100	3.3369	3.0000	1
1007	967	0	7	6.8100	3.3369	3.0000	1
1007	1245	0	17	6.8100	3.1326	3.0000	1
1007	1283	0	6	6.8100	2.7240	3.0000	1
1007	1528	0	16	4.5400	1.8614	2.0000	1
1007	1747	0	24	6.8100	2.3154	3.0000	1
1007	1751	0	15	6.8100	2.1792	3.0000	1
1007	1928	504	7	4.5400	2.0884	2.0000	1
1007	1965	1311	17	9.0800	3.8136	4.0000	1
1007	2065	0	17	6.8100	2.5878	3.0000	1
1007	2361	0	24	6.8100	2.1111	3.0000	1
1007	2397	0	11	9.0800	4.4492	4.0000	1
1007	3325	980	13	6.8100	3.3369	3.0000	1
1007	3668	0	7	9.0800	4.0860	4.0000	1
1007	3692	0	16	9.0800	4.0860	4.0000	1
1007	3928	0	23	4.5400	1.4982	2.0000	1
1007	3983	0	24	6.8100	2.5197	3.0000	1
1007	4078	0	3	4.5400	1.5436	2.0000	1
1007	4162	0	6	6.8100	3.3369	3.0000	1
1007	4179	0	24	6.8100	3.2007	3.0000	1
1007	4185	0	24	6.8100	2.9964	3.0000	1
1007	4275	0	24	4.5400	2.0884	2.0000	1
1007	4300	0	6	9.0800	3.5412	4.0000	1
1007	4388	0	15	6.8100	2.6559	3.0000	1
1007	4557	0	22	4.5400	1.8614	2.0000	1
1007	4570	0	2	6.8100	3.0645	3.0000	1
1007	4676	0	16	9.0800	3.2688	4.0000	1
1007	4691	0	17	9.0800	4.5400	4.0000	1
1007	4875	986	13	6.8100	3.3369	3.0000	1
1007	4915	0	24	4.5400	1.5890	2.0000	1
1007	5063	0	3	9.0800	3.1780	4.0000	1
1007	5276	0	15	9.0800	4.0860	4.0000	1
1007	5410	0	17	4.5400	1.4982	2.0000	1
1007	5809	0	13	6.8100	3.3369	3.0000	1
1007	5970	980	13	9.0800	2.8148	4.0000	1
1007	6001	0	17	4.5400	1.9976	2.0000	1
1007	6551	0	11	6.8100	2.7921	3.0000	1
1007	7250	0	13	9.0800	3.0872	4.0000	1
1007	7546	0	13	6.8100	2.3154	3.0000	1
1007	7591	0	15	6.8100	3.4050	3.0000	1
1007	7605	519	6	4.5400	1.3620	2.0000	1
1007	7828	0	11	4.5400	1.4982	2.0000	1
1007	7871	505	7	4.5400	1.7252	2.0000	1
1007	8070	0	6	6.8100	2.3835	3.0000	1
1007	8500	0	17	4.5400	2.0884	2.0000	1
1007	8504	0	13	6.8100	2.9283	3.0000	1
1007	8762	1054	14	4.5400	1.9068	2.0000	1
1007	8887	0	17	9.0800	3.2688	4.0000	1
1007	9032	0	13	6.8100	3.0645	3.0000	1
1007	9067	506	6	4.5400	2.1792	2.0000	1
1007	9095	523	6	6.8100	2.1111	3.0000	1
1007	9200	1214	16	6.8100	2.3835	3.0000	1
1007	9487	0	17	6.8100	3.2007	3.0000	1
1007	9504	0	13	9.0800	3.9952	4.0000	1
1007	9648	0	13	6.8100	3.3369	3.0000	1
1007	9897	0	16	6.8100	2.9964	3.0000	1
1007	10088	1866	24	6.8100	3.2688	3.0000	1
1007	10126	0	7	4.5400	1.4982	2.0000	1
1008	158	0	17	2.6700	0.9078	3.0000	1
1008	439	0	13	2.6700	0.8544	3.0000	1
1008	545	0	13	1.7800	0.8188	2.0000	1
1008	621	0	11	3.5600	1.5664	4.0000	1
1008	719	0	15	2.6700	1.2816	3.0000	1
1008	995	514	7	3.5600	1.6020	4.0000	1
1008	1216	1307	17	2.6700	1.1748	3.0000	1
1008	1415	0	16	2.6700	1.2015	3.0000	1
1008	1476	0	6	1.7800	0.7298	2.0000	1
1008	1634	199	3	2.6700	0.9879	3.0000	1
1008	1865	0	6	1.7800	0.6230	2.0000	1
1008	1917	0	23	3.5600	1.5664	4.0000	1
1008	2112	0	17	3.5600	1.6020	4.0000	1
1008	2201	0	16	6.2300	2.9904	7.0000	2
1008	2466	0	24	4.4500	2.0470	5.0000	1
1008	2687	0	24	3.5600	1.6732	4.0000	1
1008	2863	0	17	2.6700	1.2282	3.0000	1
1008	2906	0	24	3.5600	1.6732	4.0000	1
1008	3124	0	3	3.5600	1.0680	4.0000	1
1008	3286	0	22	1.7800	0.5874	2.0000	1
1008	3985	829	11	4.4500	1.4240	5.0000	1
1008	4096	0	3	1.7800	0.8010	2.0000	1
1008	4305	1140	15	2.6700	1.3083	3.0000	1
1008	4316	0	22	1.7800	0.5874	2.0000	1
1008	4373	0	11	2.6700	1.2549	3.0000	1
1008	4390	0	11	2.6700	1.0947	3.0000	1
1008	4695	0	13	2.6700	1.1481	3.0000	1
1008	4900	0	13	2.6700	1.2816	3.0000	1
1008	5107	0	6	1.7800	0.8722	2.0000	1
1008	5183	0	6	2.6700	1.2549	3.0000	1
1008	5452	0	13	1.7800	0.5874	2.0000	1
1008	5639	0	11	3.5600	1.1036	4.0000	1
1008	5809	0	13	1.7800	0.6942	2.0000	1
1008	5941	0	7	2.6700	0.8277	3.0000	1
1008	6056	0	15	2.6700	0.8811	3.0000	1
1008	6348	0	16	2.6700	1.0413	3.0000	1
1008	6381	0	24	1.7800	0.7654	2.0000	1
1008	6815	0	6	3.5600	1.4240	4.0000	1
1008	7051	0	16	6.2300	2.5988	7.0000	2
1008	7056	0	3	2.6700	0.9879	3.0000	1
1008	7927	0	15	2.6700	1.2282	3.0000	1
1008	8089	0	17	1.7800	0.7120	2.0000	1
1008	8161	0	24	1.7800	0.5874	2.0000	1
1008	8717	0	17	1.7800	0.7298	2.0000	1
1008	8746	0	23	3.5600	1.4240	4.0000	1
1008	8921	0	13	3.5600	1.2460	4.0000	1
1008	9111	0	17	3.5600	1.7444	4.0000	1
1008	9184	195	3	1.7800	0.8188	2.0000	1
1008	9891	1773	23	2.6700	1.0680	3.0000	1
1009	3	0	15	8.9100	3.4749	3.0000	1
1009	40	1061	14	5.9400	2.3760	2.0000	1
1009	335	0	17	5.9400	2.0196	2.0000	1
1009	612	0	22	5.9400	2.8512	2.0000	1
1009	705	0	6	8.9100	4.3659	3.0000	1
1009	928	0	15	11.8800	5.5836	4.0000	1
1009	1090	0	6	5.9400	2.3166	2.0000	1
1009	1305	0	24	8.9100	4.2768	3.0000	1
1009	1311	821	11	8.9100	2.7621	3.0000	1
1009	1385	1143	15	8.9100	3.0294	3.0000	1
1009	1683	518	6	8.9100	4.0095	3.0000	1
1009	1832	1786	23	14.8500	6.0885	5.0000	1
1009	1916	0	13	5.9400	2.3166	2.0000	1
1009	1967	517	7	8.9100	2.9403	3.0000	1
1009	1983	0	17	14.8500	7.2765	5.0000	1
1009	2043	0	24	5.9400	1.9602	2.0000	1
1009	2150	519	6	11.8800	5.9400	4.0000	1
1009	2194	0	6	8.9100	4.4550	3.0000	1
1009	2194	513	6	8.9100	4.0986	3.0000	1
1009	2431	0	3	8.9100	4.3659	3.0000	1
1009	2896	0	3	8.9100	4.2768	3.0000	1
1009	2921	0	16	5.9400	2.4354	2.0000	1
1009	2936	1869	24	11.8800	5.2272	4.0000	1
1009	3003	0	6	11.8800	3.6828	4.0000	1
1009	3470	0	17	11.8800	5.2272	4.0000	1
1009	3676	0	3	11.8800	4.8708	4.0000	1
1009	4231	1307	17	8.9100	3.0294	3.0000	1
1009	4373	0	11	8.9100	3.1185	3.0000	1
1009	4525	0	7	8.9100	3.4749	3.0000	1
1009	4695	0	13	8.9100	3.1185	3.0000	1
1009	4808	829	11	11.8800	5.1084	4.0000	1
1009	4868	0	16	8.9100	4.3659	3.0000	1
1009	4938	982	13	11.8800	5.5836	4.0000	1
1009	5537	188	3	8.9100	3.5640	3.0000	1
1009	5944	0	3	14.8500	5.0490	5.0000	1
1009	6003	0	13	5.9400	2.1978	2.0000	1
1009	6352	980	13	8.9100	3.4749	3.0000	1
1009	6414	0	24	11.8800	4.1580	4.0000	1
1009	7141	0	17	8.9100	4.0095	3.0000	1
1009	7529	0	17	8.9100	2.7621	3.0000	1
1009	7672	0	6	8.9100	4.1877	3.0000	1
1009	7678	1789	23	8.9100	4.0986	3.0000	1
1009	7704	205	3	8.9100	2.7621	3.0000	1
1009	7735	0	15	5.9400	2.3166	2.0000	1
1009	7988	0	11	11.8800	5.1084	4.0000	1
1009	8108	1297	17	8.9100	4.0986	3.0000	1
1009	8508	0	14	2.9700	1.1286	1.0000	1
1009	9421	1698	22	5.9400	2.0790	2.0000	1
1009	9448	0	13	11.8800	5.3460	4.0000	1
1009	9584	0	13	11.8800	5.5836	4.0000	1
1009	9642	0	3	14.8500	4.6035	5.0000	1
1009	9826	980	13	11.8800	4.6332	4.0000	1
1009	9967	1773	23	8.9100	3.1185	3.0000	1
1010	763	0	6	10.6000	4.6640	4.0000	1
1010	849	0	6	10.6000	3.1800	4.0000	1
1010	870	0	24	7.9500	2.7030	3.0000	1
1010	891	0	7	5.3000	2.2260	2.0000	1
1010	900	0	24	5.3000	2.1200	2.0000	1
1010	1112	0	24	5.3000	2.3850	2.0000	1
1010	1285	0	15	7.9500	3.3390	3.0000	1
1010	1397	0	24	7.9500	3.1005	3.0000	1
1010	1567	0	16	10.6000	4.9820	4.0000	1
1010	1983	1307	17	10.6000	4.3460	4.0000	1
1010	2032	0	23	7.9500	3.2595	3.0000	1
1010	2689	0	3	5.3000	2.4380	2.0000	1
1010	2900	0	7	10.6000	4.6640	4.0000	1
1010	2968	0	13	13.2500	5.0350	5.0000	1
1010	3497	1314	17	5.3000	2.2790	2.0000	1
1010	4070	0	23	7.9500	3.4185	3.0000	1
1010	4176	1856	24	7.9500	3.5775	3.0000	1
1010	4466	992	13	5.3000	2.5440	2.0000	1
1010	4467	833	11	7.9500	3.2595	3.0000	1
1010	4500	1070	14	2.6500	1.0865	1.0000	1
1010	4739	0	15	7.9500	3.6570	3.0000	1
1010	4858	1292	17	7.9500	3.6570	3.0000	1
1010	5038	0	17	5.3000	1.9610	2.0000	1
1010	5121	0	2	5.3000	2.2790	2.0000	1
1010	5543	0	24	5.3000	1.8550	2.0000	1
1010	5823	1157	15	5.3000	1.8020	2.0000	1
1010	5829	0	22	7.9500	3.1800	3.0000	1
1010	5962	0	17	5.3000	1.6960	2.0000	1
1010	6237	0	13	10.6000	3.7100	4.0000	1
1010	6670	504	7	5.3000	1.8020	2.0000	1
1010	7292	0	13	10.6000	5.1940	4.0000	1
1010	7312	0	24	7.9500	2.7825	3.0000	1
1010	7384	0	3	10.6000	3.8160	4.0000	1
1010	7822	205	3	10.6000	3.7100	4.0000	1
1010	7831	1292	17	5.3000	1.9610	2.0000	1
1010	8073	0	24	7.9500	3.1800	3.0000	1
1010	8222	1146	15	10.6000	4.3460	4.0000	1
1010	8304	0	13	7.9500	3.5775	3.0000	1
1010	8351	0	16	13.2500	5.3000	5.0000	1
1010	8517	1859	24	7.9500	2.9415	3.0000	1
1010	8647	0	3	7.9500	3.2595	3.0000	1
1010	8682	0	7	10.6000	3.7100	4.0000	1
1010	8843	0	13	5.3000	2.0140	2.0000	1
1010	9169	0	23	7.9500	2.4645	3.0000	1
1010	9332	826	11	10.6000	4.1340	4.0000	1
1010	9491	0	13	10.6000	4.7700	4.0000	1
1010	9815	1220	16	7.9500	3.6570	3.0000	1
1010	10026	0	13	7.9500	3.3390	3.0000	1
1010	10240	0	3	7.9500	3.8955	3.0000	1
1011	136	1143	15	12.6800	4.5648	4.0000	1
1011	188	0	13	6.3400	2.9798	2.0000	1
1011	391	0	6	6.3400	3.0432	2.0000	1
1011	638	0	11	12.6800	5.5792	4.0000	1
1011	697	0	13	6.3400	2.5360	2.0000	1
1011	1245	0	17	9.5100	4.4697	3.0000	1
1011	1468	0	13	12.6800	5.9596	4.0000	1
1011	1474	1149	15	6.3400	2.9164	2.0000	1
1011	1758	0	3	6.3400	2.5360	2.0000	1
1011	1900	508	6	12.6800	4.1844	4.0000	1
1011	1965	1314	17	12.6800	4.8184	4.0000	1
1011	2078	0	24	19.0200	8.4639	6.0000	2
1011	2112	0	17	6.3400	2.0922	2.0000	1
1011	2201	0	16	6.3400	2.9798	2.0000	1
1011	2724	0	24	9.5100	3.7089	3.0000	1
1011	3149	0	11	9.5100	3.8991	3.0000	1
1011	4069	0	17	12.6800	5.4524	4.0000	1
1011	4334	0	24	12.6800	4.6916	4.0000	1
1011	4372	984	13	9.5100	3.5187	3.0000	1
1011	4461	833	11	9.5100	3.0432	3.0000	1
1011	4610	0	23	9.5100	4.3746	3.0000	1
1011	4633	0	7	9.5100	4.7550	3.0000	1
1011	4686	0	7	9.5100	3.8040	3.0000	1
1011	4722	0	7	9.5100	4.1844	3.0000	1
1011	4855	0	7	12.6800	5.1988	4.0000	1
1011	4925	1228	16	6.3400	2.3458	2.0000	1
1011	5170	1142	15	12.6800	5.4524	4.0000	1
1011	5238	0	17	6.3400	2.3458	2.0000	1
1011	5346	0	3	6.3400	2.5360	2.0000	1
1011	5432	0	16	12.6800	4.6916	4.0000	1
1011	5484	526	7	9.5100	3.0432	3.0000	1
1011	5580	0	7	12.6800	5.8328	4.0000	1
1011	5977	1143	15	9.5100	4.4697	3.0000	1
1011	6253	0	15	6.3400	2.7262	2.0000	1
1011	6348	0	16	9.5100	3.8991	3.0000	1
1011	6589	1294	17	9.5100	3.1383	3.0000	1
1011	6717	524	6	9.5100	3.5187	3.0000	1
1011	6754	0	7	12.6800	4.1844	4.0000	1
1011	6814	0	2	6.3400	2.2190	2.0000	1
1011	6832	185	3	9.5100	4.2795	3.0000	1
1011	6835	0	16	12.6800	5.4524	4.0000	1
1011	7035	0	6	9.5100	3.5187	3.0000	1
1011	7275	1303	17	9.5100	4.2795	3.0000	1
1011	7384	0	3	12.6800	5.9596	4.0000	1
1011	7529	0	17	6.3400	2.7896	2.0000	1
1011	7556	0	17	12.6800	4.4380	4.0000	1
1011	7806	0	13	6.3400	2.4726	2.0000	1
1011	8208	1859	24	6.3400	2.0922	2.0000	1
1011	8404	207	3	12.6800	3.8040	4.0000	1
1011	8841	0	13	9.5100	3.6138	3.0000	1
1011	8892	0	13	19.0200	7.9884	6.0000	2
1011	8970	0	22	6.3400	2.8530	2.0000	1
1011	9069	505	7	12.6800	5.5792	4.0000	1
1011	9263	0	16	9.5100	4.4697	3.0000	1
1011	9353	1150	15	9.5100	2.9481	3.0000	1
1011	9507	0	7	6.3400	2.0922	2.0000	1
1011	9815	0	16	12.6800	4.5648	4.0000	1
1011	9892	0	13	12.6800	5.1988	4.0000	1
1011	10225	0	23	6.3400	2.2190	2.0000	1
1012	407	0	15	11.0400	3.6432	4.0000	1
1012	448	0	17	8.2800	3.9744	3.0000	1
1012	595	0	24	11.0400	3.8640	4.0000	1
1012	673	0	11	8.2800	4.1400	3.0000	1
1012	927	504	6	11.0400	5.4096	4.0000	1
1012	1003	0	17	5.5200	2.3736	2.0000	1
1012	1415	0	16	8.2800	3.8916	3.0000	1
1012	1491	1231	16	11.0400	4.8576	4.0000	1
1012	1817	510	6	8.2800	3.3120	3.0000	1
1012	1850	1235	16	8.2800	3.7260	3.0000	1
1012	2052	980	13	11.0400	5.1888	4.0000	1
1012	2077	0	23	11.0400	4.5264	4.0000	1
1012	2185	1064	14	5.5200	2.5944	2.0000	1
1012	2201	1223	16	5.5200	2.1528	2.0000	1
1012	2280	0	13	5.5200	1.8216	2.0000	1
1012	2343	0	15	5.5200	1.8768	2.0000	1
1012	2677	0	13	11.0400	5.1888	4.0000	1
1012	2748	0	24	8.2800	3.2292	3.0000	1
1012	2921	0	16	11.0400	4.9680	4.0000	1
1012	3009	504	6	5.5200	2.2080	2.0000	1
1012	3131	0	15	8.2800	2.4840	3.0000	1
1012	3497	0	17	5.5200	2.2080	2.0000	1
1012	3524	0	13	8.2800	2.6496	3.0000	1
1012	3593	190	3	8.2800	3.5604	3.0000	1
1012	3599	0	13	8.2800	3.6432	3.0000	1
1012	3688	0	24	11.0400	3.8640	4.0000	1
1012	3706	982	13	8.2800	3.2292	3.0000	1
1012	3877	1078	14	2.7600	1.1592	1.0000	1
1012	4138	0	7	8.2800	2.9808	3.0000	1
1012	4139	0	15	11.0400	4.6368	4.0000	1
1012	4279	0	6	5.5200	1.8216	2.0000	1
1012	4418	0	15	8.2800	3.8088	3.0000	1
1012	4564	0	17	8.2800	3.8088	3.0000	1
1012	4623	0	13	5.5200	2.2080	2.0000	1
1012	4670	0	17	8.2800	3.6432	3.0000	1
1012	4686	0	7	8.2800	2.8980	3.0000	1
1012	4868	0	16	8.2800	2.5668	3.0000	1
1012	4900	0	13	11.0400	4.9680	4.0000	1
1012	4917	0	14	8.2800	2.5668	3.0000	1
1012	4993	0	14	5.5200	1.7112	2.0000	1
1012	5067	0	17	5.5200	2.7600	2.0000	1
1012	5070	0	13	11.0400	4.7472	4.0000	1
1012	5112	0	11	11.0400	3.8640	4.0000	1
1012	5216	0	3	11.0400	5.0784	4.0000	1
1012	5361	0	24	5.5200	2.1528	2.0000	1
1012	5501	1303	17	11.0400	5.0784	4.0000	1
1012	5649	120	2	8.2800	2.9808	3.0000	1
1012	5667	0	24	11.0400	3.6432	4.0000	1
1012	6304	0	6	5.5200	1.8216	2.0000	1
1012	6681	0	17	11.0400	4.0848	4.0000	1
1012	6754	512	7	5.5200	2.5392	2.0000	1
1012	6857	0	7	8.2800	3.3948	3.0000	1
1012	6936	0	17	8.2800	4.0572	3.0000	1
1012	7076	0	7	11.0400	3.8640	4.0000	1
1012	7149	0	13	11.0400	5.2992	4.0000	1
1012	7246	0	7	8.2800	2.5668	3.0000	1
1012	7862	0	16	11.0400	3.6432	4.0000	1
1012	8046	0	7	8.2800	3.8916	3.0000	1
1012	8351	0	16	11.0400	3.8640	4.0000	1
1012	8359	0	17	11.0400	4.0848	4.0000	1
1012	8439	0	13	5.5200	1.8768	2.0000	1
1012	8886	829	11	8.2800	3.2292	3.0000	1
1012	9016	0	23	11.0400	4.1952	4.0000	1
1012	9159	1150	15	8.2800	4.0572	3.0000	1
1012	9286	0	13	11.0400	4.6368	4.0000	1
1012	9420	0	13	8.2800	2.6496	3.0000	1
1012	9550	523	7	11.0400	4.5264	4.0000	1
1012	9580	0	15	5.5200	2.4288	2.0000	1
1013	235	837	11	6.2000	2.0460	4.0000	1
1013	475	523	7	3.1000	0.9920	2.0000	1
1013	644	0	13	6.2000	1.9220	4.0000	1
1013	921	0	23	6.2000	3.1000	4.0000	1
1013	976	1216	16	4.6500	1.8600	3.0000	1
1013	1124	0	3	6.2000	3.0380	4.0000	1
1013	1145	1307	17	4.6500	2.1855	3.0000	1
1013	1529	0	13	4.6500	1.4415	3.0000	1
1013	1676	0	3	4.6500	2.2320	3.0000	1
1013	1850	1236	16	4.6500	2.3250	3.0000	1
1013	2228	0	15	3.1000	1.1780	2.0000	1
1013	2723	0	3	3.1000	1.2090	2.0000	1
1013	3288	0	3	4.6500	1.6740	3.0000	1
1013	3359	0	11	3.1000	1.2090	2.0000	1
1013	3404	0	24	4.6500	2.1390	3.0000	1
1013	3599	984	13	4.6500	2.0925	3.0000	1
1013	4228	0	15	6.2000	2.6040	4.0000	1
1013	4257	0	3	4.6500	1.8600	3.0000	1
1013	4291	0	15	3.1000	1.3950	2.0000	1
1013	4340	0	17	7.7500	3.2550	5.0000	1
1013	4573	0	7	6.2000	2.4180	4.0000	1
1013	4644	0	11	4.6500	1.6275	3.0000	1
1013	4726	837	11	4.6500	2.1390	3.0000	1
1013	4858	0	17	4.6500	1.6275	3.0000	1
1013	4973	1314	17	3.1000	1.3950	2.0000	1
1013	5009	0	7	4.6500	2.3250	3.0000	1
1013	5206	0	13	4.6500	1.4880	3.0000	1
1013	5257	0	13	3.1000	1.3020	2.0000	1
1013	5442	504	7	6.2000	2.9140	4.0000	1
1013	5442	512	7	4.6500	1.4880	3.0000	1
1013	5467	0	2	1.5500	0.6045	1.0000	1
1013	5742	1235	16	6.2000	2.9140	4.0000	1
1013	5923	0	23	3.1000	1.4260	2.0000	1
1013	5954	504	6	4.6500	2.1390	3.0000	1
1013	5999	0	23	4.6500	1.7670	3.0000	1
1013	6153	1220	16	3.1000	1.2090	2.0000	1
1013	6262	0	24	6.2000	2.7280	4.0000	1
1013	6553	0	24	3.1000	1.2710	2.0000	1
1013	6560	0	17	3.1000	1.2090	2.0000	1
1013	6912	0	16	6.2000	2.7900	4.0000	1
1013	6996	0	24	3.1000	1.2710	2.0000	1
1013	7001	207	3	4.6500	2.0925	3.0000	1
1013	7220	0	3	4.6500	1.3950	3.0000	1
1013	7514	0	17	6.2000	2.8520	4.0000	1
1013	7617	818	11	6.2000	2.9760	4.0000	1
1013	7625	0	7	6.2000	2.9760	4.0000	1
1013	7678	0	23	4.6500	2.1855	3.0000	1
1013	7791	1140	15	3.1000	1.1160	2.0000	1
1013	7849	201	3	4.6500	2.2785	3.0000	1
1013	8242	0	17	6.2000	2.8520	4.0000	1
1013	8452	0	16	6.2000	2.9760	4.0000	1
1013	9273	0	11	3.1000	1.3330	2.0000	1
1013	9351	0	2	1.5500	0.7595	1.0000	1
1014	45	0	15	1.7700	0.8673	3.0000	1
1014	378	1233	16	1.7700	0.6018	3.0000	1
1014	754	0	3	2.9500	0.9145	5.0000	1
1014	780	0	13	2.3600	1.0856	4.0000	1
1014	997	0	3	2.3600	0.7080	4.0000	1
1014	1275	0	24	2.9500	1.0030	5.0000	1
1014	1282	0	3	2.9500	1.4455	5.0000	1
1014	1538	0	7	1.7700	0.8496	3.0000	1
1014	1596	0	24	2.3600	0.9676	4.0000	1
1014	1717	837	11	2.3600	1.1800	4.0000	1
1014	2195	0	7	1.1800	0.5074	2.0000	1
1014	2361	0	24	1.7700	0.6195	3.0000	1
1014	2663	0	16	1.1800	0.4838	2.0000	1
1014	2673	0	11	1.1800	0.5664	2.0000	1
1014	2893	0	24	1.7700	0.8319	3.0000	1
1014	2910	0	15	1.1800	0.4366	2.0000	1
1014	3733	1856	24	1.7700	0.6018	3.0000	1
1014	4133	0	24	1.7700	0.8673	3.0000	1
1014	4465	0	13	1.7700	0.6195	3.0000	1
1014	4570	0	2	1.1800	0.5310	2.0000	1
1014	4608	0	11	2.3600	1.1092	4.0000	1
1014	4622	0	22	0.5900	0.1947	1.0000	1
1014	4629	0	13	1.1800	0.4838	2.0000	1
1014	4664	0	6	1.1800	0.3894	2.0000	1
1014	4690	0	13	1.7700	0.6195	3.0000	1
1014	4727	0	16	1.1800	0.4720	2.0000	1
1014	4774	824	11	2.3600	1.0620	4.0000	1
1014	5067	0	17	1.7700	0.8142	3.0000	1
1014	5433	980	13	1.7700	0.8319	3.0000	1
1014	5451	0	11	1.7700	0.6195	3.0000	1
1014	5814	0	15	2.3600	0.8968	4.0000	1
1014	5842	0	24	1.7700	0.5841	3.0000	1
1014	6560	1307	17	1.1800	0.4366	2.0000	1
1014	6703	0	11	2.9500	1.3570	5.0000	1
1014	6792	0	13	2.3600	0.9676	4.0000	1
1014	7001	197	3	2.3600	1.0620	4.0000	1
1014	7056	0	3	1.7700	0.6195	3.0000	1
1014	7132	0	13	1.1800	0.4248	2.0000	1
1014	7382	1706	22	1.1800	0.5428	2.0000	1
1014	7486	187	3	1.7700	0.6903	3.0000	1
1014	7521	0	13	1.7700	0.7080	3.0000	1
1014	7556	1303	17	2.3600	1.1092	4.0000	1
1014	7641	980	13	1.1800	0.3894	2.0000	1
1014	7768	0	15	1.7700	0.6903	3.0000	1
1014	7861	0	15	2.3600	0.8496	4.0000	1
1014	7890	0	24	1.7700	0.8496	3.0000	1
1014	7964	0	11	2.3600	0.9440	4.0000	1
1014	8289	0	17	1.7700	0.7434	3.0000	1
1014	8673	0	11	1.7700	0.6726	3.0000	1
1014	9200	1225	16	1.7700	0.7965	3.0000	1
1014	9263	0	16	1.7700	0.8319	3.0000	1
1014	9441	0	14	1.1800	0.4956	2.0000	1
1014	9510	1233	16	1.7700	0.6018	3.0000	1
1014	9815	1236	16	2.9500	1.0915	5.0000	1
1014	9928	0	16	1.7700	0.6903	3.0000	1
1014	9991	0	7	2.3600	1.0620	4.0000	1
1015	36	0	11	8.7600	2.7156	4.0000	1
1015	265	0	11	6.5700	2.6280	3.0000	1
1015	448	1314	17	6.5700	2.4309	3.0000	1
1015	472	0	17	6.5700	2.1681	3.0000	1
1015	553	0	6	6.5700	3.0222	3.0000	1
1015	573	829	11	4.3800	1.4892	2.0000	1
1015	619	0	13	6.5700	2.1681	3.0000	1
1015	638	824	11	4.3800	2.0148	2.0000	1
1015	1221	1157	15	6.5700	2.8251	3.0000	1
1015	1481	0	15	8.7600	3.7668	4.0000	1
1015	1763	0	11	6.5700	3.0879	3.0000	1
1015	2695	0	13	10.9500	3.8325	5.0000	1
1015	2820	0	7	6.5700	3.0879	3.0000	1
1015	2829	0	23	6.5700	2.7594	3.0000	1
1015	2832	0	13	6.5700	1.9710	3.0000	1
1015	3028	518	7	6.5700	2.4309	3.0000	1
1015	3164	517	7	8.7600	3.0660	4.0000	1
1015	3169	0	6	4.3800	1.7520	2.0000	1
1015	3213	0	13	6.5700	2.4309	3.0000	1
1015	3271	0	13	8.7600	3.5916	4.0000	1
1015	3328	0	17	8.7600	3.0660	4.0000	1
1015	3401	0	11	4.3800	1.6206	2.0000	1
1015	3480	522	6	6.5700	3.0222	3.0000	1
1015	3539	0	17	6.5700	2.1681	3.0000	1
1015	3819	1788	23	8.7600	3.5916	4.0000	1
1015	4269	0	15	6.5700	3.0879	3.0000	1
1015	4699	0	15	6.5700	2.6280	3.0000	1
1015	4712	0	15	4.3800	1.7520	2.0000	1
1015	4925	0	16	6.5700	3.2193	3.0000	1
1015	5088	0	13	8.7600	3.7668	4.0000	1
1015	5092	0	17	6.5700	3.2193	3.0000	1
1015	5835	0	24	4.3800	1.4454	2.0000	1
1015	5909	0	13	6.5700	3.2193	3.0000	1
1015	6172	1136	15	6.5700	2.3652	3.0000	1
1015	6307	1216	16	10.9500	3.7230	5.0000	1
1015	6562	0	24	8.7600	3.7668	4.0000	1
1015	6566	521	6	4.3800	1.6644	2.0000	1
1015	6584	502	6	10.9500	3.6135	5.0000	1
1015	6647	0	17	4.3800	1.7958	2.0000	1
1015	6799	1314	17	6.5700	2.6937	3.0000	1
1015	7032	0	2	4.3800	2.1900	2.0000	1
1015	7141	0	17	8.7600	3.8544	4.0000	1
1015	7464	0	11	8.7600	3.6792	4.0000	1
1015	7617	842	11	8.7600	3.5040	4.0000	1
1015	7729	1853	24	6.5700	3.1536	3.0000	1
1015	8511	1233	16	4.3800	1.7520	2.0000	1
1015	8687	1778	23	4.3800	1.7082	2.0000	1
1015	9200	1235	16	4.3800	1.3140	2.0000	1
1015	9263	0	16	6.5700	2.1024	3.0000	1
1015	9338	504	7	6.5700	2.4966	3.0000	1
1015	9501	0	13	4.3800	1.4454	2.0000	1
1015	9795	0	11	8.7600	3.0660	4.0000	1
1015	9823	0	13	6.5700	3.0222	3.0000	1
1015	10131	0	17	4.3800	2.0148	2.0000	1
1016	658	0	7	4.6800	1.5444	4.0000	1
1016	739	1772	23	5.8500	2.8665	5.0000	1
1016	878	0	3	4.6800	2.1996	4.0000	1
1016	1197	0	23	4.6800	1.6848	4.0000	1
1016	1329	0	15	2.3400	0.8190	2.0000	1
1016	1388	0	13	3.5100	1.1232	3.0000	1
1016	1548	0	13	2.3400	0.9360	2.0000	1
1016	1602	523	6	4.6800	2.3400	4.0000	1
1016	1626	984	13	3.5100	1.1232	3.0000	1
1016	1730	0	11	3.5100	1.1934	3.0000	1
1016	1798	0	3	4.6800	2.3400	4.0000	1
1016	1915	0	11	3.5100	1.2636	3.0000	1
1016	1974	0	22	2.3400	1.1232	2.0000	1
1016	2059	0	17	3.5100	1.2285	3.0000	1
1016	2360	0	24	4.6800	1.5912	4.0000	1
1016	2525	0	13	3.5100	1.1934	3.0000	1
1016	2905	0	3	4.6800	1.4976	4.0000	1
1016	3334	1293	17	3.5100	1.3689	3.0000	1
1016	3452	0	24	4.6800	2.1528	4.0000	1
1016	3457	1869	24	3.5100	1.6848	3.0000	1
1016	3650	0	15	3.5100	1.2987	3.0000	1
1016	3681	0	13	3.5100	1.5795	3.0000	1
1016	3790	511	6	2.3400	0.8190	2.0000	1
1016	3801	0	11	4.6800	2.2932	4.0000	1
1016	4090	0	7	5.8500	1.8135	5.0000	1
1016	4454	0	15	3.5100	1.1232	3.0000	1
1016	4471	0	11	4.6800	1.9656	4.0000	1
1016	4632	0	15	5.8500	2.0475	5.0000	1
1016	4665	0	24	3.5100	1.4040	3.0000	1
1016	4688	0	6	3.5100	1.4040	3.0000	1
1016	4804	0	13	3.5100	1.3338	3.0000	1
1016	4868	0	16	4.6800	1.9188	4.0000	1
1016	5030	0	24	2.3400	1.0998	2.0000	1
1016	5777	0	7	2.3400	0.8892	2.0000	1
1016	5859	0	6	2.3400	0.9126	2.0000	1
1016	5877	0	17	3.5100	1.6848	3.0000	1
1016	6003	0	13	4.6800	1.6380	4.0000	1
1016	6114	0	16	3.5100	1.1232	3.0000	1
1016	6168	0	17	5.8500	2.1645	5.0000	1
1016	6423	0	17	3.5100	1.6848	3.0000	1
1016	6571	1856	24	3.5100	1.5444	3.0000	1
1016	6670	0	6	3.5100	1.2987	3.0000	1
1016	6683	0	17	5.8500	2.0475	5.0000	1
1016	7035	0	6	2.3400	0.8190	2.0000	1
1016	7072	1225	16	3.5100	1.5795	3.0000	1
1016	7831	1292	17	4.6800	1.6380	4.0000	1
1016	7948	1293	17	3.5100	1.5444	3.0000	1
1016	8495	1140	15	3.5100	1.2285	3.0000	1
1016	8617	0	17	3.5100	1.6848	3.0000	1
1016	8810	0	6	4.6800	1.7316	4.0000	1
1016	9070	0	24	3.5100	1.4391	3.0000	1
1016	9510	0	16	4.6800	1.4508	4.0000	1
1016	9551	0	24	2.3400	0.9360	2.0000	1
1016	9643	0	13	4.6800	2.1528	4.0000	1
1016	9815	0	16	2.3400	1.0998	2.0000	1
1016	10102	0	6	3.5100	1.6497	3.0000	1
1017	64	821	11	5.7800	2.2542	2.0000	1
1017	136	1143	15	5.7800	2.6588	2.0000	1
1017	348	0	2	5.7800	2.8322	2.0000	1
1017	905	197	3	11.5600	3.6992	4.0000	1
1017	1086	0	11	8.6700	2.8611	3.0000	1
1017	1245	0	17	8.6700	3.7281	3.0000	1
1017	1430	0	3	11.5600	4.9708	4.0000	1
1017	1720	0	16	8.6700	4.0749	3.0000	1
1017	1827	1138	15	8.6700	3.1212	3.0000	1
1017	2047	0	11	11.5600	5.0864	4.0000	1
1017	2211	0	17	14.4500	4.9130	5.0000	1
1017	2662	824	11	11.5600	4.7396	4.0000	1
1017	3325	0	13	8.6700	3.5547	3.0000	1
1017	3680	512	7	8.6700	3.5547	3.0000	1
1017	3728	0	13	5.7800	2.7166	2.0000	1
1017	3976	0	17	8.6700	4.0749	3.0000	1
1017	4301	0	11	11.5600	3.6992	4.0000	1
1017	4487	0	2	5.7800	2.1964	2.0000	1
1017	4490	0	13	8.6700	3.5547	3.0000	1
1017	4665	1866	24	8.6700	3.4680	3.0000	1
1017	4772	0	2	5.7800	2.6010	2.0000	1
1017	4902	508	6	11.5600	4.7396	4.0000	1
1017	5125	0	17	5.7800	2.2542	2.0000	1
1017	5206	0	13	8.6700	4.1616	3.0000	1
1017	5437	0	7	11.5600	4.7396	4.0000	1
1017	5533	988	13	5.7800	2.4854	2.0000	1
1017	5607	0	6	11.5600	4.7396	4.0000	1
1017	5810	980	13	5.7800	2.8900	2.0000	1
1017	5935	0	6	5.7800	2.8322	2.0000	1
1017	6146	0	15	14.4500	4.7685	5.0000	1
1017	6278	0	7	8.6700	3.9882	3.0000	1
1017	6347	0	17	5.7800	1.9074	2.0000	1
1017	6359	0	7	8.6700	3.8148	3.0000	1
1017	6522	0	13	8.6700	3.7281	3.0000	1
1017	6683	0	17	8.6700	2.8611	3.0000	1
1017	6894	1858	24	5.7800	2.4276	2.0000	1
1017	6957	0	16	8.6700	2.6010	3.0000	1
1017	7275	1303	17	11.5600	5.2020	4.0000	1
1017	7324	504	6	5.7800	2.4854	2.0000	1
1017	7556	1304	17	5.7800	2.7166	2.0000	1
1017	7696	0	23	8.6700	4.1616	3.0000	1
1017	7849	0	3	8.6700	4.2483	3.0000	1
1017	8092	1142	15	8.6700	2.8611	3.0000	1
1017	8170	821	11	8.6700	2.8611	3.0000	1
1017	8181	1314	17	8.6700	2.7744	3.0000	1
1017	8404	204	3	8.6700	3.0345	3.0000	1
1017	8901	0	13	8.6700	3.0345	3.0000	1
1017	9019	523	7	11.5600	4.5084	4.0000	1
1017	9020	0	7	8.6700	3.0345	3.0000	1
1017	9190	0	6	8.6700	3.1212	3.0000	1
1017	9396	0	13	8.6700	4.2483	3.0000	1
1017	9944	0	15	8.6700	3.9882	3.0000	1
1017	9972	0	13	8.6700	3.6414	3.0000	1
1017	10120	508	6	8.6700	3.9882	3.0000	1
1017	10131	0	17	5.7800	2.6588	2.0000	1
1017	10240	207	3	11.5600	4.7396	4.0000	1
1018	28	0	15	2.7900	1.0044	3.0000	1
1018	219	0	7	3.7200	1.7856	4.0000	1
1018	373	0	13	1.8600	0.6324	2.0000	1
1018	644	0	13	3.7200	1.4508	4.0000	1
1018	842	0	15	2.7900	0.9486	3.0000	1
1018	892	0	6	1.8600	0.8370	2.0000	1
1018	1142	0	13	2.7900	1.2555	3.0000	1
1018	1341	0	3	1.8600	0.6882	2.0000	1
1018	1379	0	6	1.8600	0.8370	2.0000	1
1018	1410	1866	24	3.7200	1.3020	4.0000	1
1018	1432	0	11	2.7900	1.0323	3.0000	1
1018	1460	826	11	3.7200	1.4880	4.0000	1
1018	1607	1304	17	3.7200	1.4880	4.0000	1
1018	1624	826	11	3.7200	1.5996	4.0000	1
1018	1676	207	3	2.7900	1.3113	3.0000	1
1018	1773	0	13	2.7900	1.0602	3.0000	1
1018	1965	0	17	2.7900	0.8370	3.0000	1
1018	2201	1214	16	1.8600	0.7440	2.0000	1
1018	2279	1136	15	1.8600	0.8928	2.0000	1
1018	2368	207	3	1.8600	0.8742	2.0000	1
1018	2438	0	7	2.7900	0.8928	3.0000	1
1018	2438	523	7	2.7900	0.9486	3.0000	1
1018	2818	526	6	2.7900	0.8649	3.0000	1
1018	3021	0	16	2.7900	1.1439	3.0000	1
1018	3101	0	11	2.7900	1.0881	3.0000	1
1018	3208	0	14	0.9300	0.4371	1.0000	1
1018	3726	0	7	2.7900	1.3671	3.0000	1
1018	3925	820	11	2.7900	0.9765	3.0000	1
1018	4149	836	11	3.7200	1.6740	4.0000	1
1018	4372	984	13	2.7900	0.9765	3.0000	1
1018	4390	842	11	1.8600	0.7068	2.0000	1
1018	4426	504	7	3.7200	1.6368	4.0000	1
1018	4543	0	13	2.7900	1.3671	3.0000	1
1018	4567	1776	23	3.7200	1.3020	4.0000	1
1018	4583	0	13	2.7900	0.9765	3.0000	1
1018	4609	0	23	2.7900	1.1439	3.0000	1
1018	4700	0	17	1.8600	0.8370	2.0000	1
1018	4725	523	6	2.7900	1.3392	3.0000	1
1018	5079	0	6	2.7900	1.3671	3.0000	1
1018	5200	0	24	3.7200	1.5624	4.0000	1
1018	5504	0	14	0.9300	0.3348	1.0000	1
1018	5533	0	13	2.7900	1.0602	3.0000	1
1018	5593	0	13	3.7200	1.7856	4.0000	1
1018	5820	0	17	3.7200	1.2276	4.0000	1
1018	6161	0	17	3.7200	1.6368	4.0000	1
1018	6162	0	17	2.7900	1.2555	3.0000	1
1018	6388	0	11	3.7200	1.5252	4.0000	1
1018	6517	0	7	1.8600	0.6138	2.0000	1
1018	6554	1293	17	2.7900	1.3671	3.0000	1
1018	6565	0	15	2.7900	1.2834	3.0000	1
1018	6843	0	15	2.7900	1.3113	3.0000	1
1018	6850	0	15	3.7200	1.7112	4.0000	2
1018	7001	185	3	2.7900	1.2555	3.0000	1
1018	7234	0	16	3.7200	1.2648	4.0000	1
1018	7359	980	13	2.7900	1.2555	3.0000	1
1018	7486	0	3	2.7900	0.9486	3.0000	1
1018	7514	0	17	3.7200	1.3764	4.0000	1
1018	7713	0	17	2.7900	0.8928	3.0000	1
1018	7823	0	7	2.7900	0.8649	3.0000	1
1018	7890	0	24	3.7200	1.6740	4.0000	1
1018	8084	0	22	0.9300	0.3441	1.0000	1
1018	8318	0	24	3.7200	1.8600	4.0000	1
1018	8744	0	11	3.7200	1.2648	4.0000	1
1018	8768	826	11	2.7900	0.8649	3.0000	1
1018	9206	1307	17	1.8600	0.8556	2.0000	1
1018	9510	1233	16	2.7900	1.3671	3.0000	1
1018	9697	0	23	2.7900	1.3392	3.0000	1
1018	9810	0	24	2.7900	1.3671	3.0000	1
1018	9863	0	13	2.7900	1.2834	3.0000	1
1018	9879	1846	24	1.8600	0.9114	2.0000	1
1018	10128	0	15	4.6500	1.9995	5.0000	1
1018	10243	0	17	2.7900	1.1718	3.0000	1
1019	198	0	24	7.4800	3.1416	2.0000	1
1019	341	0	17	11.2200	5.1612	3.0000	1
1019	446	0	13	11.2200	5.3856	3.0000	1
1019	697	0	13	11.2200	3.9270	3.0000	1
1019	878	210	3	11.2200	4.0392	3.0000	1
1019	1041	837	11	14.9600	6.4328	4.0000	1
1019	1044	1860	24	7.4800	2.9920	2.0000	1
1019	1389	0	7	11.2200	5.1612	3.0000	1
1019	1445	1140	15	11.2200	4.1514	3.0000	1
1019	1576	0	7	11.2200	5.1612	3.0000	1
1019	1798	0	3	7.4800	2.8424	2.0000	1
1019	2019	1216	16	14.9600	6.7320	4.0000	1
1019	2390	0	17	11.2200	4.4880	3.0000	1
1019	2431	0	3	14.9600	5.3856	4.0000	1
1019	2756	0	3	11.2200	5.1612	3.0000	1
1019	2798	0	11	11.2200	4.1514	3.0000	1
1019	2815	0	22	3.7400	1.6456	1.0000	1
1019	2870	0	7	14.9600	5.3856	4.0000	1
1019	3001	0	13	11.2200	4.0392	3.0000	1
1019	3149	829	11	7.4800	2.4684	2.0000	1
1019	3218	207	3	14.9600	5.0864	4.0000	1
1019	3242	0	3	11.2200	3.3660	3.0000	1
1019	3267	1776	23	11.2200	5.0490	3.0000	1
1019	3418	190	3	11.2200	3.5904	3.0000	1
1019	3490	980	13	7.4800	3.3660	2.0000	1
1019	3504	0	22	3.7400	1.6082	1.0000	1
1019	3816	0	3	14.9600	6.1336	4.0000	1
1019	3937	0	13	7.4800	2.9172	2.0000	1
1019	4204	0	17	14.9600	6.2832	4.0000	1
1019	4315	0	17	11.2200	3.3660	3.0000	1
1019	4490	0	13	11.2200	3.3660	3.0000	1
1019	4552	0	17	14.9600	6.2832	4.0000	1
1019	4599	0	6	14.9600	5.0864	4.0000	1
1019	4643	1708	22	7.4800	3.2912	2.0000	1
1019	4727	1235	16	11.2200	4.8246	3.0000	1
1019	4903	188	3	11.2200	4.0392	3.0000	1
1019	5038	0	17	7.4800	3.3660	2.0000	1
1019	5141	0	6	14.9600	6.2832	4.0000	1
1019	5899	0	13	11.2200	4.7124	3.0000	1
1019	5978	0	7	11.2200	4.3758	3.0000	1
1019	6180	0	13	11.2200	4.6002	3.0000	1
1019	6574	0	13	14.9600	5.3856	4.0000	1
1019	6710	0	13	7.4800	2.5432	2.0000	1
1019	6912	0	16	14.9600	7.1808	4.0000	1
1019	7003	1154	15	14.9600	7.4800	4.0000	1
1019	7038	1845	24	7.4800	3.2164	2.0000	1
1019	7220	0	3	14.9600	5.2360	4.0000	1
1019	7267	524	6	18.7000	8.7890	5.0000	1
1019	7348	0	11	11.2200	4.3758	3.0000	1
1019	7522	0	13	11.2200	4.4880	3.0000	1
1019	7556	0	17	14.9600	4.9368	4.0000	1
1019	7622	0	3	11.2200	4.1514	3.0000	1
1019	7678	1789	23	14.9600	6.4328	4.0000	1
1019	7717	833	11	11.2200	3.5904	3.0000	1
1019	7845	0	13	7.4800	2.8424	2.0000	1
1019	7909	0	3	11.2200	5.3856	3.0000	1
1019	8255	837	11	14.9600	5.9840	4.0000	1
1019	8406	523	6	11.2200	5.1612	3.0000	1
1019	8431	0	14	7.4800	2.9172	2.0000	1
1019	9081	0	6	7.4800	3.0668	2.0000	1
1019	9146	0	22	7.4800	2.3188	2.0000	1
1019	9271	0	17	11.2200	4.2636	3.0000	1
1019	9487	0	17	11.2200	3.5904	3.0000	1
1019	9510	0	16	11.2200	3.7026	3.0000	1
1019	9793	0	15	11.2200	4.2636	3.0000	1
1019	9909	0	24	11.2200	5.6100	3.0000	1
1019	10222	504	7	14.9600	6.5824	4.0000	1
1020	400	0	23	1.5300	0.6426	3.0000	1
1020	527	518	7	1.5300	0.5814	3.0000	1
1020	617	1314	17	1.0200	0.3876	2.0000	1
1020	1442	0	3	1.0200	0.4284	2.0000	1
1020	1470	0	17	2.0400	0.8364	4.0000	1
1020	1580	0	15	1.5300	0.5661	3.0000	1
1020	1979	0	3	1.5300	0.6885	3.0000	1
1020	2296	508	6	2.0400	0.9792	4.0000	1
1020	2368	210	3	1.0200	0.4488	2.0000	1
1020	2729	0	15	1.5300	0.4896	3.0000	1
1020	2890	0	6	2.0400	0.9180	4.0000	1
1020	2893	0	24	1.0200	0.3978	2.0000	1
1020	3302	976	13	1.5300	0.6273	3.0000	1
1020	3319	826	11	1.5300	0.7497	3.0000	1
1020	3349	0	7	1.0200	0.4794	2.0000	1
1020	3397	0	17	1.5300	0.6732	3.0000	1
1020	3443	0	15	1.5300	0.6426	3.0000	1
1020	3728	0	13	1.5300	0.6885	3.0000	1
1020	4004	0	13	1.5300	0.5967	3.0000	1
1020	4066	0	3	1.5300	0.5355	3.0000	1
1020	4340	0	17	2.5500	0.9435	5.0000	1
1020	4659	1000	13	1.5300	0.5661	3.0000	1
1020	4693	0	3	2.5500	0.9435	5.0000	1
1020	4867	0	24	1.5300	0.5814	3.0000	1
1020	4938	0	13	1.5300	0.5814	3.0000	1
1020	5144	521	6	2.0400	0.9384	4.0000	1
1020	5163	210	3	2.0400	0.7548	4.0000	1
1020	5432	0	16	2.5500	1.0965	5.0000	1
1020	5756	1860	24	2.0400	0.8772	4.0000	1
1020	5814	0	15	2.0400	0.7140	4.0000	1
1020	6003	980	13	1.0200	0.3978	2.0000	1
1020	6061	0	17	1.5300	0.5355	3.0000	1
1020	6414	0	24	2.0400	0.9180	4.0000	1
1020	6529	0	17	1.5300	0.7344	3.0000	1
1020	6554	1304	17	1.5300	0.4590	3.0000	1
1020	7001	0	3	2.0400	0.9180	4.0000	1
1020	7001	207	3	2.0400	0.8976	4.0000	1
1020	7072	1223	16	2.0400	0.7344	4.0000	1
1020	7075	0	15	1.5300	0.6732	3.0000	1
1020	7130	0	24	1.5300	0.7344	3.0000	1
1020	7132	988	13	1.5300	0.6885	3.0000	1
1020	7381	0	7	2.0400	0.6528	4.0000	1
1020	8122	0	11	1.5300	0.5355	3.0000	1
1020	8296	515	6	2.0400	0.6324	4.0000	1
1020	8351	1228	16	2.0400	0.7140	4.0000	1
1020	8359	1303	17	1.5300	0.4590	3.0000	1
1020	8504	0	13	1.0200	0.3264	2.0000	1
1020	9101	0	7	1.5300	0.7344	3.0000	1
1020	9200	1225	16	2.0400	0.8976	4.0000	1
1020	9441	0	14	0.5100	0.2346	1.0000	1
1020	9825	0	13	2.0400	0.8772	4.0000	1
1020	10003	1866	24	1.0200	0.3978	2.0000	1
1020	10034	0	15	1.5300	0.6732	3.0000	1
1020	10052	0	2	1.0200	0.3672	2.0000	1
1020	10106	988	13	1.5300	0.7191	3.0000	1
1020	10167	1312	17	2.0400	0.6936	4.0000	1
1021	91	0	6	4.8800	2.1960	4.0000	1
1021	524	519	7	3.6600	1.0980	3.0000	1
1021	742	0	15	4.8800	1.4640	4.0000	1
1021	754	202	3	3.6600	1.1346	3.0000	1
1021	963	1869	24	3.6600	1.5372	3.0000	1
1021	1185	0	17	6.1000	1.8910	5.0000	1
1021	1216	0	17	3.6600	1.5006	3.0000	1
1021	1313	0	15	4.8800	1.4640	4.0000	1
1021	1332	0	11	3.6600	1.6470	3.0000	1
1021	1539	0	7	4.8800	2.2936	4.0000	1
1021	1548	0	13	4.8800	2.4400	4.0000	1
1021	1556	0	17	2.4400	0.8784	2.0000	1
1021	1580	1141	15	3.6600	1.5372	3.0000	1
1021	1690	0	16	3.6600	1.2810	3.0000	1
1021	1887	842	11	4.8800	2.0496	4.0000	1
1021	2263	0	11	4.8800	1.4640	4.0000	1
1021	2376	0	11	3.6600	1.7934	3.0000	1
1021	2675	514	7	2.4400	0.8540	2.0000	1
1021	2872	0	2	1.2200	0.4026	1.0000	1
1021	2908	0	11	6.1000	2.0740	5.0000	1
1021	3180	0	24	4.8800	1.4640	4.0000	1
1021	3321	0	24	4.8800	2.1472	4.0000	1
1021	3389	0	6	4.8800	1.8056	4.0000	1
1021	3409	1066	14	2.4400	0.7808	2.0000	1
1021	3693	0	3	3.6600	1.7934	3.0000	1
1021	3711	185	3	2.4400	0.9760	2.0000	1
1021	3979	0	13	4.8800	2.2448	4.0000	1
1021	4065	0	3	7.3200	2.9280	6.0000	2
1021	4243	0	11	2.4400	1.0248	2.0000	1
1021	4295	0	11	3.6600	1.3542	3.0000	1
1021	4925	0	16	3.6600	1.1346	3.0000	1
1021	5050	0	17	4.8800	1.7080	4.0000	1
1021	5533	0	13	2.4400	1.0736	2.0000	1
1021	5610	992	13	2.4400	1.0492	2.0000	1
1021	6244	1078	14	2.4400	1.0492	2.0000	1
1021	6253	0	15	3.6600	1.6104	3.0000	1
1021	6647	1293	17	2.4400	1.1468	2.0000	1
1021	6681	1303	17	3.6600	1.7934	3.0000	1
1021	6736	0	17	2.4400	1.1224	2.0000	1
1021	6740	0	7	4.8800	1.5616	4.0000	1
1021	6969	0	24	4.8800	2.0984	4.0000	1
1021	7056	0	3	2.4400	1.0736	2.0000	1
1021	7624	0	11	4.8800	1.8056	4.0000	1
1021	7826	0	24	4.8800	2.0008	4.0000	1
1021	8181	1314	17	3.6600	1.7568	3.0000	1
1021	8347	0	24	2.4400	1.0492	2.0000	1
1021	8373	984	13	3.6600	1.3176	3.0000	1
1021	8572	0	2	2.4400	1.2200	2.0000	1
1021	8717	1293	17	4.8800	2.2448	4.0000	1
1021	8768	0	11	2.4400	0.8540	2.0000	1
1021	8841	0	13	2.4400	1.0736	2.0000	1
1021	9161	0	24	3.6600	1.7568	3.0000	1
1021	9167	0	11	3.6600	1.4274	3.0000	1
1021	9318	1225	16	2.4400	1.1712	2.0000	1
1021	9781	207	3	3.6600	1.6470	3.0000	1
1021	9795	0	11	3.6600	1.6836	3.0000	1
1021	9977	0	11	3.6600	1.6836	3.0000	1
1021	10131	0	17	3.6600	1.4274	3.0000	1
1022	154	0	13	4.5300	2.0838	3.0000	1
1022	216	1297	17	4.5300	1.9932	3.0000	1
1022	551	0	7	4.5300	1.8573	3.0000	1
1022	614	0	17	4.5300	1.4949	3.0000	1
1022	873	0	24	6.0400	2.4764	4.0000	1
1022	886	0	15	6.0400	2.4764	4.0000	1
1022	1129	0	24	4.5300	1.5855	3.0000	1
1022	1423	976	13	6.0400	2.4160	4.0000	1
1022	1556	0	17	4.5300	2.2650	3.0000	1
1022	1658	0	15	4.5300	2.2197	3.0000	1
1022	1720	1235	16	6.0400	2.8992	4.0000	1
1022	1755	1846	24	3.0200	1.2986	2.0000	1
1022	1974	1694	22	1.5100	0.4983	1.0000	1
1022	1984	0	24	6.0400	2.8388	4.0000	1
1022	2032	0	23	4.5300	2.1744	3.0000	1
1022	2570	0	16	6.0400	2.4764	4.0000	1
1022	2570	1223	16	4.5300	1.6308	3.0000	1
1022	2614	0	13	4.5300	1.4043	3.0000	1
1022	2921	1223	16	6.0400	2.5368	4.0000	1
1022	3250	0	15	6.0400	2.1140	4.0000	1
1022	3466	1152	15	3.0200	1.2684	2.0000	1
1022	3497	0	17	4.5300	1.4496	3.0000	1
1022	3759	0	13	4.5300	2.0385	3.0000	1
1022	3911	523	7	4.5300	1.4496	3.0000	1
1022	3938	0	13	6.0400	2.9596	4.0000	1
1022	4168	980	13	6.0400	2.8388	4.0000	1
1022	4269	0	15	6.0400	2.7180	4.0000	1
1022	4340	1303	17	4.5300	1.9026	3.0000	1
1022	4341	0	11	7.5500	3.0955	5.0000	1
1022	4385	0	7	6.0400	2.2348	4.0000	1
1022	5030	0	24	4.5300	1.7667	3.0000	1
1022	5067	1312	17	4.5300	1.4496	3.0000	1
1022	5067	1314	17	3.0200	1.3590	2.0000	1
1022	5171	504	7	4.5300	1.7667	3.0000	1
1022	5256	0	17	4.5300	1.9932	3.0000	1
1022	5278	0	11	4.5300	1.8120	3.0000	1
1022	5353	0	23	6.0400	2.8388	4.0000	1
1022	5827	0	11	4.5300	2.1291	3.0000	1
1022	5967	0	24	6.0400	2.5368	4.0000	1
1022	6106	1154	15	6.0400	2.5972	4.0000	1
1022	6132	0	3	4.5300	1.9026	3.0000	1
1022	6566	521	6	6.0400	2.2348	4.0000	1
1022	6683	0	17	4.5300	2.0838	3.0000	1
1022	7056	0	3	4.5300	1.6308	3.0000	1
1022	7496	0	13	4.5300	1.4496	3.0000	1
1022	7589	1307	17	6.0400	1.8724	4.0000	1
1022	7639	0	13	4.5300	1.3590	3.0000	1
1022	7962	0	14	1.5100	0.5436	1.0000	1
1022	8091	0	13	3.0200	1.0570	2.0000	1
1022	8116	0	13	4.5300	1.8120	3.0000	1
1022	9194	1303	17	6.0400	2.8388	4.0000	1
1022	9263	1236	16	4.5300	1.7214	3.0000	1
1022	9598	0	6	6.0400	2.7784	4.0000	1
1022	9642	0	3	6.0400	2.9596	4.0000	1
1022	9815	0	16	4.5300	1.7667	3.0000	1
1023	905	207	3	8.2000	2.5420	5.0000	1
1023	957	0	6	6.5600	2.2304	4.0000	1
1023	1089	0	15	6.5600	1.9680	4.0000	1
1023	1244	0	11	3.2800	1.4432	2.0000	1
1023	1696	0	22	3.2800	1.2136	2.0000	1
1023	1791	992	13	3.2800	1.5416	2.0000	1
1023	1919	1859	24	4.9200	1.6728	3.0000	1
1023	2373	0	13	4.9200	1.5252	3.0000	1
1023	2693	0	15	4.9200	1.7220	3.0000	1
1023	2756	0	3	3.2800	1.0496	2.0000	1
1023	2869	501	7	4.9200	2.2632	3.0000	1
1023	2896	0	3	4.9200	1.8696	3.0000	1
1023	2924	207	3	6.5600	2.4928	4.0000	1
1023	3020	0	13	4.9200	1.7712	3.0000	1
1023	3021	0	16	4.9200	2.0172	3.0000	1
1023	3068	0	11	3.2800	1.4760	2.0000	1
1023	3283	0	15	4.9200	2.4108	3.0000	1
1023	3728	0	13	6.5600	2.9520	4.0000	1
1023	3878	0	3	3.2800	1.5088	2.0000	1
1023	3906	0	15	3.2800	1.2136	2.0000	1
1023	4116	0	11	4.9200	2.3616	3.0000	1
1023	4340	0	17	6.5600	2.3616	4.0000	1
1023	4401	0	11	4.9200	2.0664	3.0000	1
1023	4466	992	13	4.9200	1.5744	3.0000	1
1023	4628	0	24	4.9200	1.9680	3.0000	1
1023	4834	0	24	3.2800	1.4104	2.0000	1
1023	4954	0	11	6.5600	2.9520	4.0000	1
1023	4973	1314	17	4.9200	1.7220	3.0000	1
1023	5019	0	23	4.9200	1.9188	3.0000	1
1023	5174	0	16	3.2800	1.4104	2.0000	1
1023	5353	0	23	4.9200	1.7712	3.0000	1
1023	5592	0	16	4.9200	2.0172	3.0000	1
1023	5636	1152	15	4.9200	2.0664	3.0000	1
1023	5707	1786	23	4.9200	1.8204	3.0000	1
1023	5744	0	3	3.2800	1.3448	2.0000	1
1023	5887	0	7	4.9200	1.7220	3.0000	1
1023	5999	0	23	4.9200	2.0172	3.0000	1
1023	6051	0	11	6.5600	2.2960	4.0000	1
1023	6307	1220	16	3.2800	1.0824	2.0000	1
1023	6488	0	13	6.5600	2.7552	4.0000	1
1023	7207	980	13	6.5600	3.2800	4.0000	1
1023	7318	518	7	6.5600	2.8208	4.0000	1
1023	7377	210	3	6.5600	2.4928	4.0000	1
1023	7589	0	17	3.2800	1.4432	2.0000	1
1023	7605	519	6	6.5600	2.8208	4.0000	1
1023	7715	0	13	8.2000	2.9520	5.0000	1
1023	7777	0	24	6.5600	2.9520	4.0000	1
1023	8124	0	7	6.5600	2.2960	4.0000	1
1023	8511	0	16	4.9200	2.1648	3.0000	1
1023	9471	0	7	4.9200	2.3616	3.0000	1
1023	9510	0	16	4.9200	2.3616	3.0000	1
1023	9900	0	15	6.5600	2.0992	4.0000	1
1023	10131	0	17	4.9200	1.8204	3.0000	1
1023	10182	1869	24	4.9200	1.8204	3.0000	1
1024	619	1000	13	11.8500	3.5550	3.0000	1
1024	739	0	23	19.7500	9.6775	5.0000	1
1024	783	0	11	7.9000	2.6860	2.0000	1
1024	1528	0	16	15.8000	6.9520	4.0000	1
1024	1650	0	7	11.8500	5.3325	3.0000	1
1024	1676	0	3	11.8500	4.5030	3.0000	1
1024	1965	0	17	15.8000	5.5300	4.0000	1
1024	2001	0	6	15.8000	7.1100	4.0000	1
1024	2224	0	16	11.8500	4.3845	3.0000	1
1024	2459	1143	15	19.7500	7.9000	5.0000	1
1024	2466	0	24	15.8000	5.5300	4.0000	1
1024	2677	0	13	15.8000	5.2140	4.0000	1
1024	2818	504	7	11.8500	5.8065	3.0000	1
1024	3051	0	7	7.9000	2.7650	2.0000	1
1024	3211	0	2	7.9000	3.5550	2.0000	1
1024	3305	0	13	11.8500	3.5550	3.0000	1
1024	3787	197	3	7.9000	3.1600	2.0000	1
1024	3993	0	24	11.8500	5.8065	3.0000	1
1024	4067	833	11	7.9000	3.1600	2.0000	1
1024	4257	0	3	11.8500	5.2140	3.0000	1
1024	4700	0	17	7.9000	2.7650	2.0000	1
1024	4810	0	23	7.9000	2.7650	2.0000	1
1024	4951	0	15	11.8500	3.6735	3.0000	1
1024	5013	504	7	11.8500	5.4510	3.0000	1
1024	5163	201	3	15.8000	6.3200	4.0000	1
1024	5196	0	13	7.9000	3.0020	2.0000	1
1024	5408	0	6	11.8500	3.9105	3.0000	1
1024	5408	523	6	11.8500	4.7400	3.0000	1
1024	5631	1856	24	19.7500	8.0975	5.0000	1
1024	5725	1138	15	7.9000	3.7130	2.0000	1
1024	5999	0	23	7.9000	3.3180	2.0000	1
1024	6012	0	13	15.8000	6.9520	4.0000	1
1024	6132	0	3	7.9000	3.4760	2.0000	1
1024	6180	976	13	11.8500	4.9770	3.0000	1
1024	6359	0	7	15.8000	6.4780	4.0000	1
1024	6441	1851	24	11.8500	3.9105	3.0000	1
1024	6501	0	24	11.8500	4.3845	3.0000	1
1024	6690	0	17	11.8500	4.3845	3.0000	1
1024	6957	0	16	11.8500	5.4510	3.0000	1
1024	7001	185	3	19.7500	8.8875	5.0000	1
1024	7040	0	11	15.8000	6.7940	4.0000	1
1024	7281	1314	17	7.9000	3.0020	2.0000	1
1024	7556	1304	17	19.7500	8.8875	5.0000	1
1024	7589	0	17	15.8000	7.1100	4.0000	1
1024	7695	526	6	11.8500	4.0290	3.0000	1
1024	7857	0	15	15.8000	6.4780	4.0000	1
1024	7892	1851	24	11.8500	4.9770	3.0000	1
1024	8272	0	6	11.8500	3.9105	3.0000	1
1024	8374	0	3	15.8000	5.5300	4.0000	1
1024	8435	0	17	23.7000	8.4530	6.0000	2
1024	8645	519	7	15.8000	7.2680	4.0000	1
1024	9321	0	22	7.9000	2.6860	2.0000	1
1024	9350	521	6	11.8500	4.6215	3.0000	1
1024	9405	513	6	11.8500	4.8585	3.0000	1
1024	9461	0	17	15.8000	7.2680	4.0000	1
1024	9504	980	13	7.9000	2.5280	2.0000	1
1024	9584	0	13	15.8000	7.9000	4.0000	1
1024	9897	0	16	15.8000	5.8460	4.0000	1
1024	10082	1140	15	7.9000	3.7920	2.0000	1
1024	10116	0	17	15.8000	5.3720	4.0000	1
1025	177	0	13	4.3500	2.1315	3.0000	1
1025	492	0	14	2.9000	1.4210	2.0000	1
1025	827	0	24	5.8000	1.9140	4.0000	1
1025	1110	0	15	4.3500	1.7835	3.0000	1
1025	1316	516	7	4.3500	1.8270	3.0000	1
1025	1528	0	16	4.3500	2.1315	3.0000	1
1025	1638	820	11	4.3500	1.4790	3.0000	1
1025	1684	1140	15	4.3500	1.9575	3.0000	1
1025	1720	0	16	4.3500	1.6965	3.0000	1
1025	1750	505	7	4.3500	1.6095	3.0000	1
1025	1774	1058	14	1.4500	0.5800	1.0000	1
1025	1800	826	11	4.3500	1.5225	3.0000	1
1025	1893	0	13	7.2500	3.1175	5.0000	1
1025	1899	0	7	5.8000	2.3780	4.0000	1
1025	1916	0	13	2.9000	1.3340	2.0000	1
1025	2171	0	23	2.9000	1.3630	2.0000	1
1025	2344	0	7	4.3500	1.3920	3.0000	1
1025	2521	515	6	4.3500	1.4355	3.0000	1
1025	2784	0	15	2.9000	1.3920	2.0000	1
1025	3027	0	24	5.8000	2.3780	4.0000	1
1025	3254	0	15	4.3500	1.4355	3.0000	1
1025	3567	0	16	4.3500	2.1750	3.0000	1
1025	4066	195	3	4.3500	1.6965	3.0000	1
1025	4417	0	3	5.8000	2.6100	4.0000	1
1025	4438	0	6	4.3500	2.0010	3.0000	1
1025	4615	0	17	2.9000	1.3050	2.0000	1
1025	4819	0	6	5.8000	2.4940	4.0000	1
1025	4824	0	3	7.2500	2.7550	5.0000	1
1025	4875	988	13	4.3500	1.6095	3.0000	1
1025	5470	0	2	1.4500	0.6815	1.0000	1
1025	5505	0	15	4.3500	1.3920	3.0000	1
1025	6138	0	17	2.9000	1.3340	2.0000	1
1025	7292	0	13	5.8000	2.3780	4.0000	1
1025	7502	0	16	2.9000	0.9280	2.0000	1
1025	8053	0	24	2.9000	0.9570	2.0000	1
1025	8758	0	6	5.8000	2.3200	4.0000	1
1025	8769	0	23	5.8000	2.0300	4.0000	1
1025	8934	0	7	4.3500	2.1750	3.0000	1
1025	8994	1303	17	4.3500	1.5660	3.0000	1
1025	9170	0	6	2.9000	1.2760	2.0000	1
1025	9251	1856	24	4.3500	1.5660	3.0000	1
1025	9419	818	11	4.3500	2.0880	3.0000	1
1025	9534	0	17	2.9000	1.1890	2.0000	1
1025	9745	1294	17	5.8000	1.9140	4.0000	1
1025	9931	508	6	4.3500	2.0010	3.0000	1
1025	10032	0	6	5.8000	2.6100	4.0000	1
1025	10098	0	7	4.3500	1.3050	3.0000	1
1025	10233	0	24	4.3500	1.6095	3.0000	1
1026	206	0	2	4.2600	1.2780	2.0000	1
1026	373	0	13	6.3900	2.6838	3.0000	1
1026	466	0	6	8.5200	2.8116	4.0000	1
1026	527	518	7	6.3900	2.2365	3.0000	1
1026	1418	0	2	2.1300	0.8946	1.0000	1
1026	1714	508	6	4.2600	1.4058	2.0000	1
1026	2289	504	6	6.3900	2.3643	3.0000	1
1026	2293	0	6	4.2600	1.3632	2.0000	1
1026	2689	204	3	8.5200	2.9820	4.0000	1
1026	2738	0	15	8.5200	3.9192	4.0000	1
1026	2824	1157	15	6.3900	2.2365	3.0000	1
1026	3349	0	7	4.2600	1.6614	2.0000	1
1026	3455	0	7	4.2600	1.8744	2.0000	1
1026	3480	0	7	8.5200	3.0672	4.0000	1
1026	3491	0	16	8.5200	3.3228	4.0000	1
1026	3728	0	13	8.5200	3.7488	4.0000	1
1026	3980	0	13	6.3900	2.9394	3.0000	1
1026	4019	0	11	8.5200	3.4080	4.0000	1
1026	4161	0	7	8.5200	2.8968	4.0000	1
1026	4204	0	17	10.6500	3.7275	5.0000	1
1026	4439	0	15	6.3900	2.8116	3.0000	1
1026	4471	820	11	6.3900	2.8755	3.0000	1
1026	4659	0	13	6.3900	2.3004	3.0000	1
1026	4783	980	13	8.5200	4.0896	4.0000	1
1026	4846	0	17	6.3900	2.3643	3.0000	1
1026	4867	0	24	6.3900	2.2365	3.0000	1
1026	5814	1140	15	8.5200	4.0044	4.0000	1
1026	5867	0	11	6.3900	3.0033	3.0000	1
1026	6001	0	17	4.2600	1.4484	2.0000	1
1026	6008	0	17	8.5200	2.9820	4.0000	1
1026	6307	0	16	6.3900	2.3004	3.0000	1
1026	6352	992	13	6.3900	2.6199	3.0000	1
1026	6617	0	6	8.5200	3.4932	4.0000	1
1026	6624	0	15	8.5200	2.5560	4.0000	1
1026	6690	1314	17	4.2600	1.5762	2.0000	1
1026	6956	0	13	6.3900	2.1087	3.0000	1
1026	7076	521	7	4.2600	1.7892	2.0000	1
1026	7130	0	24	6.3900	2.7477	3.0000	1
1026	7153	0	3	4.2600	1.8744	2.0000	1
1026	7410	0	13	6.3900	2.6199	3.0000	1
1026	7806	0	13	6.3900	2.8755	3.0000	1
1026	8133	0	6	4.2600	2.1300	2.0000	1
1026	8793	0	7	4.2600	2.0022	2.0000	1
1026	9233	1866	24	6.3900	2.4921	3.0000	1
1026	9264	0	24	6.3900	2.3004	3.0000	1
1026	9281	1853	24	4.2600	1.9170	2.0000	1
1026	9380	0	6	6.3900	1.9170	3.0000	1
1026	9383	0	11	6.3900	3.1950	3.0000	1
1026	10134	0	24	6.3900	2.3643	3.0000	1
1026	10213	502	6	4.2600	1.9596	2.0000	1
1027	44	515	6	6.9300	2.4255	3.0000	1
1027	186	0	24	6.9300	3.2571	3.0000	1
1027	1070	0	3	13.8600	6.4680	6.0000	2
1027	1297	0	16	9.2400	4.6200	4.0000	1
1027	1442	0	3	6.9300	3.0492	3.0000	1
1027	1470	0	17	9.2400	4.3428	4.0000	1
1027	1720	0	16	4.6200	1.4784	2.0000	1
1027	1850	1235	16	6.9300	2.1483	3.0000	1
1027	1941	0	15	9.2400	4.0656	4.0000	1
1027	2224	0	16	4.6200	2.1714	2.0000	1
1027	2270	0	11	9.2400	3.7884	4.0000	1
1027	3306	0	15	4.6200	1.8942	2.0000	1
1027	3486	0	15	9.2400	3.7884	4.0000	1
1027	3491	0	16	6.9300	2.7027	3.0000	1
1027	3707	0	24	4.6200	1.5708	2.0000	1
1027	4131	0	15	6.9300	3.2571	3.0000	1
1027	4204	0	17	6.9300	2.4255	3.0000	1
1027	4243	0	11	6.9300	3.0492	3.0000	1
1027	4372	0	13	6.9300	3.1878	3.0000	1
1027	4963	0	24	9.2400	4.4352	4.0000	1
1027	5244	0	6	6.9300	2.5641	3.0000	1
1027	5295	0	16	9.2400	3.7884	4.0000	1
1027	5768	0	3	4.6200	1.9866	2.0000	1
1027	6119	1858	24	9.2400	4.5276	4.0000	1
1027	6432	1866	24	9.2400	3.4188	4.0000	1
1027	6570	836	11	9.2400	3.5112	4.0000	1
1027	6705	0	24	9.2400	3.9732	4.0000	1
1027	6788	0	7	6.9300	3.3957	3.0000	1
1027	6788	523	7	6.9300	3.4650	3.0000	1
1027	6997	0	13	11.5500	3.8115	5.0000	1
1027	7258	0	7	4.6200	1.5708	2.0000	1
1027	7589	0	17	6.9300	3.1878	3.0000	1
1027	7780	0	13	11.5500	3.6960	5.0000	2
1027	7862	0	16	11.5500	4.2735	5.0000	1
1027	7899	0	7	6.9300	3.0492	3.0000	1
1027	8003	205	3	6.9300	2.2869	3.0000	1
1027	8618	0	24	6.9300	2.2869	3.0000	1
1027	8793	523	7	9.2400	4.6200	4.0000	1
1027	8840	0	17	4.6200	1.8480	2.0000	1
1027	9383	824	11	6.9300	3.4650	3.0000	1
1027	9826	0	13	9.2400	2.7720	4.0000	1
1027	9826	976	13	9.2400	2.7720	4.0000	1
1027	10152	980	13	9.2400	3.7884	4.0000	1
1027	10273	1304	17	6.9300	3.3957	3.0000	1
1028	532	0	13	4.4800	1.8368	2.0000	1
1028	566	0	22	2.2400	0.8064	1.0000	1
1028	994	0	13	6.7200	2.0832	3.0000	1
1028	1035	0	13	6.7200	2.4192	3.0000	1
1028	1378	821	11	4.4800	2.0608	2.0000	1
1028	1529	0	13	8.9600	3.9424	4.0000	1
1028	1533	0	3	6.7200	2.7552	3.0000	1
1028	1538	504	7	4.4800	1.5680	2.0000	1
1028	1701	0	13	6.7200	2.9568	3.0000	1
1028	2158	0	11	6.7200	2.0832	3.0000	1
1028	2218	0	7	11.2000	4.5920	5.0000	1
1028	2270	0	11	8.9600	3.2256	4.0000	1
1028	2737	0	15	8.9600	2.9568	4.0000	1
1028	2905	0	3	4.4800	1.5232	2.0000	1
1028	2957	0	7	6.7200	2.2176	3.0000	1
1028	3476	0	3	8.9600	2.7776	4.0000	1
1028	3513	0	7	6.7200	2.3520	3.0000	1
1028	3548	0	13	6.7200	2.7552	3.0000	1
1028	3585	513	6	4.4800	1.8816	2.0000	1
1028	3826	1214	16	8.9600	3.7632	4.0000	1
1028	4372	0	13	4.4800	1.7024	2.0000	1
1028	4418	0	15	6.7200	3.0912	3.0000	1
1028	4507	0	13	4.4800	1.4336	2.0000	1
1028	4541	0	3	6.7200	3.0912	3.0000	1
1028	4824	0	3	8.9600	3.4944	4.0000	1
1028	5174	0	16	6.7200	2.8896	3.0000	1
1028	5295	1228	16	8.9600	3.1360	4.0000	1
1028	5358	0	3	6.7200	2.6208	3.0000	1
1028	5408	0	6	6.7200	3.2256	3.0000	1
1028	5508	0	6	8.9600	3.2256	4.0000	1
1028	5862	0	2	4.4800	2.1504	2.0000	1
1028	5895	0	17	17.9200	7.6160	8.0000	2
1028	5931	0	24	8.9600	2.8672	4.0000	1
1028	5957	826	11	8.9600	3.9424	4.0000	1
1028	6236	501	7	6.7200	3.0912	3.0000	1
1028	6347	1304	17	6.7200	2.0160	3.0000	1
1028	6788	0	6	6.7200	3.3600	3.0000	1
1028	7205	0	24	6.7200	3.0912	3.0000	1
1028	7246	504	7	6.7200	2.6208	3.0000	1
1028	7379	504	6	4.4800	1.9712	2.0000	1
1028	7558	0	13	6.7200	2.8896	3.0000	1
1028	7617	0	11	4.4800	1.5680	2.0000	1
1028	7849	0	3	6.7200	3.0912	3.0000	1
1028	7967	0	15	8.9600	3.6736	4.0000	1
1028	8075	0	24	4.4800	1.9712	2.0000	1
1028	8094	0	7	4.4800	1.5232	2.0000	1
1028	8308	1303	17	8.9600	3.6736	4.0000	1
1028	8452	1216	16	8.9600	2.8672	4.0000	1
1028	8983	0	2	4.4800	1.3888	2.0000	1
1028	9040	0	16	8.9600	2.8672	4.0000	1
1028	9194	1303	17	8.9600	3.4944	4.0000	1
1028	9433	0	24	4.4800	1.7024	2.0000	1
1028	9533	0	24	8.9600	3.5840	4.0000	1
1028	9631	0	16	4.4800	1.4336	2.0000	1
1028	9667	1773	23	8.9600	3.8528	4.0000	1
1028	9977	0	11	6.7200	3.0912	3.0000	1
1029	435	1311	17	6.7200	3.0912	4.0000	1
1029	436	508	6	5.0400	2.3688	3.0000	1
1029	976	1220	16	5.0400	2.4192	3.0000	1
1029	1089	0	15	15.1200	5.6280	9.0000	2
1029	1145	1307	17	5.0400	2.3184	3.0000	1
1029	1352	0	17	6.7200	2.4864	4.0000	1
1029	1433	0	6	5.0400	2.3688	3.0000	1
1029	1818	0	11	6.7200	3.0912	4.0000	1
1029	1983	1303	17	6.7200	2.6880	4.0000	1
1029	2065	0	17	5.0400	2.2176	3.0000	1
1029	2915	516	7	5.0400	1.7640	3.0000	1
1029	3160	0	17	3.3600	1.5456	2.0000	1
1029	3392	526	6	8.4000	3.6120	5.0000	1
1029	3533	201	3	6.7200	2.0160	4.0000	1
1029	3586	0	11	6.7200	3.2928	4.0000	1
1029	3596	0	11	6.7200	3.2928	4.0000	1
1029	3759	0	13	6.7200	2.9568	4.0000	1
1029	3787	0	3	3.3600	1.5792	2.0000	1
1029	3935	0	24	3.3600	1.1760	2.0000	1
1029	3937	0	13	5.0400	1.8144	3.0000	1
1029	4094	0	16	5.0400	2.2176	3.0000	1
1029	4269	1143	15	8.4000	3.1920	5.0000	1
1029	4322	0	15	3.3600	1.4448	2.0000	1
1029	4583	0	13	6.7200	3.0912	4.0000	1
1029	4697	0	15	6.7200	2.4192	4.0000	1
1029	4704	0	7	6.7200	2.1504	4.0000	1
1029	4858	0	17	5.0400	2.3184	3.0000	1
1029	5026	1314	17	6.7200	2.2176	4.0000	1
1029	5309	1064	14	1.6800	0.8064	1.0000	1
1029	5408	523	6	3.3600	1.2096	2.0000	1
1029	5541	523	7	3.3600	1.4448	2.0000	1
1029	5868	0	15	3.3600	1.5792	2.0000	1
1029	6107	0	3	8.4000	3.3600	5.0000	1
1029	6268	0	24	3.3600	1.2096	2.0000	1
1029	6982	0	13	3.3600	1.5120	2.0000	1
1029	7233	0	22	3.3600	1.1088	2.0000	1
1029	7408	524	6	5.0400	1.6128	3.0000	1
1029	7920	0	17	5.0400	1.6128	3.0000	1
1029	8526	0	11	6.7200	2.3520	4.0000	1
1029	9169	0	23	3.3600	1.4784	2.0000	1
1029	9433	0	24	3.3600	1.2768	2.0000	1
1029	9453	0	15	3.3600	1.2096	2.0000	1
1029	9710	0	7	5.0400	1.9152	3.0000	1
1029	9747	0	13	3.3600	1.2768	2.0000	1
1029	9937	1314	17	5.0400	1.9152	3.0000	1
1029	10056	504	6	5.0400	2.0664	3.0000	1
1029	10226	1769	23	3.3600	1.0752	2.0000	1
1030	311	0	7	10.5600	3.1680	4.0000	1
1030	400	1775	23	7.9200	3.8016	3.0000	1
1030	685	0	15	10.5600	4.1184	4.0000	1
1030	834	0	24	7.9200	3.1680	3.0000	1
1030	1044	0	24	7.9200	3.5640	3.0000	1
1030	1254	0	15	5.2800	1.7424	2.0000	1
1030	1310	0	16	7.9200	2.9304	3.0000	1
1030	1328	0	17	5.2800	2.1120	2.0000	1
1030	1533	0	3	10.5600	4.8576	4.0000	1
1030	1607	0	17	7.9200	3.1680	3.0000	1
1030	1690	0	16	7.9200	2.4552	3.0000	1
1030	1751	0	15	10.5600	5.1744	4.0000	1
1030	1983	0	17	10.5600	4.2240	4.0000	1
1030	2031	0	15	7.9200	2.6136	3.0000	1
1030	2208	523	7	7.9200	3.3264	3.0000	1
1030	2376	0	11	7.9200	2.3760	3.0000	1
1030	2444	0	13	5.2800	1.6896	2.0000	1
1030	2695	0	13	7.9200	3.3264	3.0000	1
1030	3163	0	7	10.5600	4.8576	4.0000	1
1030	3245	1314	17	7.9200	2.7720	3.0000	1
1030	3521	0	14	5.2800	1.8480	2.0000	1
1030	3711	190	3	7.9200	3.8808	3.0000	1
1030	3882	0	13	10.5600	4.6464	4.0000	1
1030	3927	1858	24	10.5600	4.8576	4.0000	1
1030	4078	0	3	10.5600	5.2800	4.0000	1
1030	4373	821	11	5.2800	2.2176	2.0000	1
1030	4405	0	13	7.9200	3.4848	3.0000	1
1030	4622	0	22	5.2800	1.6896	2.0000	1
1030	4763	0	24	10.5600	4.3296	4.0000	1
1030	4925	1225	16	7.9200	3.9600	3.0000	1
1030	5141	0	6	7.9200	2.8512	3.0000	1
1030	5467	0	2	2.6400	0.9240	1.0000	1
1030	5903	0	13	5.2800	2.2176	2.0000	1
1030	6001	0	17	7.9200	3.4056	3.0000	1
1030	6161	1307	17	7.9200	2.7720	3.0000	1
1030	6273	0	24	7.9200	2.6136	3.0000	1
1030	6317	523	7	7.9200	3.8016	3.0000	1
1030	6712	0	16	18.4800	7.9464	7.0000	2
1030	7027	1149	15	7.9200	3.1680	3.0000	1
1030	7095	0	24	5.2800	2.4816	2.0000	1
1030	7195	0	7	7.9200	2.4552	3.0000	1
1030	7200	824	11	7.9200	3.7224	3.0000	1
1030	7250	0	13	10.5600	3.5904	4.0000	1
1030	7366	0	3	7.9200	3.0096	3.0000	1
1030	7486	0	3	10.5600	4.9632	4.0000	1
1030	7768	1138	15	7.9200	3.4848	3.0000	1
1030	8141	0	22	2.6400	0.9768	1.0000	1
1030	8427	0	16	5.2800	2.4288	2.0000	1
1030	8889	0	11	10.5600	3.9072	4.0000	1
1030	8921	0	13	7.9200	3.0888	3.0000	1
1030	9309	1304	17	7.9200	2.8512	3.0000	1
1030	9745	1307	17	7.9200	3.2472	3.0000	1
1030	9781	0	3	7.9200	3.8016	3.0000	1
1030	9897	0	16	10.5600	5.1744	4.0000	1
1030	10097	523	6	7.9200	3.0096	3.0000	1
1030	10274	515	6	7.9200	3.7224	3.0000	1
1031	20	1856	24	2.4200	1.1374	2.0000	1
1031	647	0	3	3.6300	1.2342	3.0000	1
1031	714	0	22	2.4200	0.8712	2.0000	1
1031	719	0	15	3.6300	1.3794	3.0000	1
1031	813	0	11	3.6300	1.3431	3.0000	1
1031	921	0	23	2.4200	1.0164	2.0000	1
1031	923	0	15	2.4200	0.9438	2.0000	1
1031	941	0	13	3.6300	1.4157	3.0000	1
1031	2493	0	17	4.8400	1.7908	4.0000	1
1031	2612	0	24	3.6300	1.2342	3.0000	1
1031	2684	0	15	4.8400	1.6456	4.0000	1
1031	2689	204	3	3.6300	1.7787	3.0000	1
1031	2863	1303	17	2.4200	1.0890	2.0000	1
1031	3155	0	6	4.8400	1.6940	4.0000	1
1031	3242	205	3	3.6300	1.5609	3.0000	1
1031	3308	988	13	2.4200	1.0164	2.0000	1
1031	3397	0	17	2.4200	0.7986	2.0000	1
1031	3567	0	16	4.8400	2.1780	4.0000	1
1031	3773	0	17	4.8400	2.1296	4.0000	1
1031	3819	1788	23	2.4200	1.1374	2.0000	1
1031	3893	0	24	6.0500	2.4805	5.0000	1
1031	4063	0	15	3.6300	1.1616	3.0000	1
1031	4221	1307	17	3.6300	1.1979	3.0000	1
1031	4331	0	24	3.6300	1.1616	3.0000	1
1031	4405	980	13	3.6300	1.6698	3.0000	1
1031	4488	0	7	3.6300	1.6698	3.0000	1
1031	4543	0	13	3.6300	1.8150	3.0000	1
1031	4845	0	24	4.8400	1.9844	4.0000	1
1031	4961	980	13	4.8400	2.4200	4.0000	1
1031	5183	0	6	3.6300	1.5972	3.0000	1
1031	5456	0	14	2.4200	1.2100	2.0000	1
1031	5592	0	16	3.6300	1.4883	3.0000	1
1031	5686	0	3	3.6300	1.7787	3.0000	1
1031	5704	0	24	4.8400	1.8392	4.0000	1
1031	5725	1138	15	3.6300	1.4157	3.0000	1
1031	5839	0	6	3.6300	1.4520	3.0000	1
1031	5991	185	3	4.8400	2.0328	4.0000	1
1031	6113	1236	16	4.8400	1.8392	4.0000	1
1031	6115	1157	15	2.4200	0.9438	2.0000	1
1031	6291	0	3	3.6300	1.4883	3.0000	1
1031	6307	0	16	8.4700	2.7588	7.0000	2
1031	6352	0	13	3.6300	1.5246	3.0000	1
1031	6681	0	17	3.6300	1.1616	3.0000	1
1031	6688	0	6	3.6300	1.5972	3.0000	1
1031	6924	0	24	3.6300	1.3068	3.0000	1
1031	7124	517	7	2.4200	1.1616	2.0000	1
1031	7355	0	13	3.6300	1.7787	3.0000	1
1031	7384	0	3	4.8400	2.2748	4.0000	1
1031	7521	0	13	3.6300	1.5246	3.0000	1
1031	7607	1314	17	4.8400	2.1296	4.0000	1
1031	7686	0	14	2.4200	1.0890	2.0000	1
1031	7721	988	13	4.8400	2.3716	4.0000	1
1031	7849	0	3	2.4200	1.1132	2.0000	1
1031	8003	205	3	3.6300	1.7424	3.0000	1
1031	8618	0	24	3.6300	1.7424	3.0000	1
1031	8887	0	17	2.4200	0.8470	2.0000	1
1031	9040	1214	16	4.8400	1.8392	4.0000	1
1031	9064	1304	17	3.6300	1.5246	3.0000	1
1031	9111	0	17	3.6300	1.4883	3.0000	1
1031	9461	0	17	6.0500	2.9645	5.0000	1
1031	9810	0	24	3.6300	1.5609	3.0000	1
1031	9920	0	15	3.6300	1.4157	3.0000	1
1031	9931	508	6	3.6300	1.3794	3.0000	1
1031	9997	0	17	2.4200	0.8228	2.0000	1
1032	226	829	11	1.1000	0.4180	2.0000	1
1032	488	0	14	0.5500	0.2310	1.0000	1
1032	748	0	24	1.1000	0.4290	2.0000	1
1032	1170	0	24	2.2000	0.7700	4.0000	1
1032	1334	0	17	2.2000	1.0560	4.0000	1
1032	1481	0	15	1.6500	0.6600	3.0000	1
1032	1556	0	17	2.7500	0.9900	5.0000	1
1032	2189	0	6	1.1000	0.3850	2.0000	1
1032	2918	0	17	1.6500	0.5940	3.0000	1
1032	3021	0	16	2.2000	0.8800	4.0000	1
1032	3228	0	24	1.1000	0.4180	2.0000	1
1032	3980	0	13	2.2000	0.9680	4.0000	1
1032	4039	1850	24	1.1000	0.3740	2.0000	1
1032	4142	526	6	1.6500	0.7920	3.0000	1
1032	4239	0	17	1.6500	0.5280	3.0000	1
1032	4373	841	11	1.1000	0.4620	2.0000	1
1032	4378	833	11	2.2000	0.7920	4.0000	1
1032	4739	0	15	1.6500	0.7260	3.0000	1
1032	4787	0	2	0.5500	0.2365	1.0000	1
1032	4958	0	23	1.6500	0.6105	3.0000	1
1032	5067	1314	17	1.6500	0.5775	3.0000	1
1032	5398	0	17	1.6500	0.8085	3.0000	1
1032	5566	0	7	1.6500	0.5280	3.0000	1
1032	5766	0	16	2.2000	1.0340	4.0000	1
1032	6398	0	11	1.6500	0.5115	3.0000	1
1032	6459	1869	24	2.7500	1.3200	5.0000	1
1032	6566	0	7	1.6500	0.4950	3.0000	1
1032	6957	0	16	1.1000	0.5060	2.0000	1
1032	7132	0	13	1.1000	0.4290	2.0000	1
1032	7153	207	3	1.1000	0.3410	2.0000	1
1032	7190	0	23	2.7500	1.2375	5.0000	1
1032	7198	1869	24	1.6500	0.6435	3.0000	1
1032	7250	0	13	2.2000	1.0120	4.0000	1
1032	7250	976	13	2.2000	1.0120	4.0000	1
1032	7281	1294	17	1.1000	0.4180	2.0000	1
1032	7417	522	6	1.1000	0.4290	2.0000	1
1032	7607	0	17	1.6500	0.5940	3.0000	1
1032	7968	1152	15	1.6500	0.7260	3.0000	1
1032	8172	1307	17	1.6500	0.7095	3.0000	1
1032	8298	0	13	1.6500	0.5445	3.0000	1
1032	8608	1860	24	2.2000	0.8800	4.0000	1
1032	8840	0	17	2.2000	0.6600	4.0000	1
1032	8947	0	3	1.6500	0.5115	3.0000	1
1032	8960	185	3	1.6500	0.6930	3.0000	1
1032	9040	1214	16	1.6500	0.7755	3.0000	1
1032	9580	0	15	1.1000	0.4290	2.0000	1
1032	9612	1149	15	1.6500	0.7590	3.0000	1
1032	9727	0	7	2.2000	1.0120	4.0000	1
1032	9897	1235	16	1.6500	0.6765	3.0000	1
1032	10091	0	17	1.6500	0.7260	3.0000	1
1032	10098	0	7	1.6500	0.5775	3.0000	1
1033	99	0	3	5.7300	2.8650	3.0000	1
1033	447	519	6	7.6400	3.2088	4.0000	1
1033	664	0	13	3.8200	1.7954	2.0000	1
1033	1005	190	3	7.6400	2.6740	4.0000	1
1033	1281	0	3	5.7300	2.3493	3.0000	1
1033	1548	0	13	5.7300	2.8077	3.0000	1
1033	1785	0	3	3.8200	1.4516	2.0000	1
1033	1991	0	13	5.7300	2.5212	3.0000	1
1033	2193	0	6	7.6400	2.9032	4.0000	1
1033	2270	0	11	7.6400	3.5144	4.0000	1
1033	2955	0	7	5.7300	2.6358	3.0000	1
1033	3448	197	3	3.8200	1.6044	2.0000	1
1033	3539	1307	17	5.7300	2.2347	3.0000	1
1033	3706	0	13	3.8200	1.7572	2.0000	1
1033	4021	0	16	7.6400	2.7504	4.0000	1
1033	4099	0	17	7.6400	3.1324	4.0000	1
1033	4239	0	17	7.6400	2.2920	4.0000	1
1033	4372	0	13	7.6400	3.3616	4.0000	1
1033	4490	986	13	5.7300	2.8077	3.0000	1
1033	4541	0	3	5.7300	2.6931	3.0000	1
1033	5118	836	11	3.8200	1.2224	2.0000	1
1033	5596	513	6	5.7300	2.0055	3.0000	1
1033	5628	0	14	1.9100	0.7449	1.0000	1
1033	6059	0	7	9.5500	3.5335	5.0000	1
1033	6553	0	24	5.7300	1.8909	3.0000	1
1033	6559	0	3	7.6400	3.5144	4.0000	1
1033	6860	0	7	5.7300	2.3493	3.0000	1
1033	6964	0	6	5.7300	1.7763	3.0000	1
1033	7589	0	17	7.6400	3.3616	4.0000	1
1033	7696	0	23	5.7300	2.6931	3.0000	1
1033	8048	0	6	7.6400	3.7436	4.0000	1
1033	8172	0	17	7.6400	3.5144	4.0000	1
1033	8308	0	17	7.6400	2.7504	4.0000	1
1033	8541	0	15	7.6400	2.3684	4.0000	1
1033	8598	0	7	5.7300	2.4066	3.0000	1
1033	8598	526	7	5.7300	2.1201	3.0000	1
1033	8724	0	7	5.7300	2.4639	3.0000	1
1033	8746	1783	23	5.7300	1.7190	3.0000	1
1033	9052	1845	24	5.7300	2.7504	3.0000	1
1033	9187	0	17	5.7300	2.4639	3.0000	1
1033	9694	0	6	5.7300	2.8077	3.0000	1
1033	9860	0	11	3.8200	1.4898	2.0000	1
1033	9937	0	17	7.6400	2.8268	4.0000	1
1033	9951	0	3	13.3700	5.6345	7.0000	2
1033	10065	0	6	7.6400	2.2920	4.0000	1
1033	10145	0	13	5.7300	2.5212	3.0000	1
1033	10259	508	6	5.7300	2.6358	3.0000	1
1034	206	0	2	2.9100	1.2804	1.0000	1
1034	435	0	17	11.6400	4.6560	4.0000	1
1034	1282	0	3	14.5500	5.3835	5.0000	1
1034	1485	0	15	8.7300	3.5793	3.0000	1
1034	1594	0	11	8.7300	4.3650	3.0000	1
1034	1758	0	3	8.7300	2.7936	3.0000	1
1034	2136	0	7	8.7300	3.5793	3.0000	1
1034	2224	0	16	11.6400	5.1216	4.0000	1
1034	2535	1859	24	8.7300	2.6190	3.0000	1
1034	2614	1000	13	11.6400	5.7036	4.0000	1
1034	2640	0	7	8.7300	3.9285	3.0000	1
1034	3321	0	24	8.7300	3.8412	3.0000	1
1034	3540	0	24	8.7300	4.0158	3.0000	1
1034	3680	512	7	14.5500	6.4020	5.0000	1
1034	3693	0	3	5.8200	2.9100	2.0000	1
1034	3759	0	13	5.8200	2.6772	2.0000	1
1034	3847	0	11	5.8200	2.9100	2.0000	1
1034	4423	982	13	5.8200	2.2116	2.0000	1
1034	4465	0	13	8.7300	2.7936	3.0000	1
1034	4548	0	6	8.7300	2.9682	3.0000	1
1034	4625	1142	15	8.7300	3.6666	3.0000	1
1034	4767	1235	16	11.6400	3.9576	4.0000	1
1034	5009	0	7	8.7300	4.0158	3.0000	1
1034	5135	0	6	8.7300	3.4047	3.0000	1
1034	5322	516	7	8.7300	4.2777	3.0000	1
1034	5373	0	24	8.7300	2.7063	3.0000	1
1034	6314	0	24	8.7300	4.1904	3.0000	1
1034	6425	0	14	5.8200	1.8042	2.0000	1
1034	6471	1140	15	5.8200	2.6772	2.0000	1
1034	6500	505	7	8.7300	3.4047	3.0000	1
1034	6683	0	17	5.8200	1.8624	2.0000	1
1034	6832	0	3	8.7300	3.6666	3.0000	1
1034	6956	0	13	8.7300	3.4920	3.0000	1
1034	7181	0	7	8.7300	3.4920	3.0000	1
1034	7243	984	13	8.7300	2.7936	3.0000	1
1034	7348	841	11	11.6400	4.7724	4.0000	1
1034	7381	0	6	11.6400	4.7724	4.0000	1
1034	7416	0	13	11.6400	4.7724	4.0000	1
1034	7560	0	7	5.8200	2.3862	2.0000	1
1034	7667	0	7	8.7300	2.8809	3.0000	1
1034	7696	0	23	5.8200	2.3280	2.0000	1
1034	7806	982	13	8.7300	2.7063	3.0000	1
1034	7971	1869	24	8.7300	2.7936	3.0000	1
1034	8074	0	17	5.8200	2.7936	2.0000	1
1034	8140	0	13	8.7300	4.1904	3.0000	1
1034	8281	0	17	11.6400	5.0052	4.0000	1
1034	8436	0	15	8.7300	3.9285	3.0000	1
1034	8841	0	13	8.7300	2.7936	3.0000	1
1034	8936	0	2	2.9100	1.4259	1.0000	1
1034	8960	0	3	8.7300	3.3174	3.0000	1
1034	9318	1225	16	8.7300	2.7936	3.0000	1
1034	9673	988	13	8.7300	2.7063	3.0000	1
1034	9719	0	11	14.5500	4.9470	5.0000	1
1034	9800	0	15	11.6400	4.1904	4.0000	1
1035	352	0	11	4.4400	1.5540	4.0000	1
1035	625	0	13	3.3300	1.3986	3.0000	1
1035	769	0	16	5.5500	2.0535	5.0000	1
1035	1110	0	15	4.4400	1.7760	4.0000	1
1035	1783	0	24	3.3300	1.1988	3.0000	1
1035	1813	0	17	2.2200	0.7770	2.0000	1
1035	2296	510	6	2.2200	0.7770	2.0000	1
1035	2570	0	16	2.2200	0.9102	2.0000	1
1035	2769	0	16	2.2200	0.9990	2.0000	1
1035	2947	1311	17	3.3300	1.6650	3.0000	1
1035	3152	0	15	3.3300	1.2654	3.0000	1
1035	4161	0	7	3.3300	1.1655	3.0000	1
1035	4240	0	24	2.2200	1.1100	2.0000	1
1035	4487	0	2	1.1100	0.4551	1.0000	1
1035	4632	0	15	2.2200	0.9990	2.0000	1
1035	5206	0	13	3.3300	1.2321	3.0000	1
1035	5442	504	7	3.3300	1.4652	3.0000	1
1035	5449	0	15	2.2200	0.6660	2.0000	1
1035	5503	0	7	3.3300	1.1322	3.0000	1
1035	5836	0	24	4.4400	1.3320	4.0000	1
1035	5868	0	15	2.2200	0.8658	2.0000	1
1035	5991	0	3	3.3300	1.5984	3.0000	1
1035	6130	0	7	3.3300	1.2654	3.0000	1
1035	6163	0	13	3.3300	0.9990	3.0000	1
1035	6309	0	2	1.1100	0.4440	1.0000	1
1035	6642	1850	24	3.3300	1.0656	3.0000	1
1035	7059	0	17	4.4400	1.6872	4.0000	1
1035	7434	842	11	3.3300	1.2987	3.0000	1
1035	7486	197	3	4.4400	1.8648	4.0000	1
1035	7835	0	13	4.4400	2.0424	4.0000	1
1035	8551	0	17	4.4400	1.5984	4.0000	1
1035	8559	0	6	4.4400	1.5984	4.0000	1
1035	8734	0	7	3.3300	1.3986	3.0000	1
1035	9063	0	23	4.4400	1.6872	4.0000	1
1035	9184	195	3	3.3300	1.6650	3.0000	1
1035	9194	0	17	3.3300	1.4319	3.0000	1
1035	9200	0	16	3.3300	1.0656	3.0000	1
1035	9459	837	11	3.3300	1.5318	3.0000	1
1035	9710	0	7	3.3300	1.1988	3.0000	1
1035	9734	1294	17	3.3300	1.0323	3.0000	1
1036	80	0	24	6.4200	2.3112	3.0000	1
1036	602	0	17	8.5600	2.7392	4.0000	1
1036	757	0	15	6.4200	3.0816	3.0000	1
1036	930	1303	17	8.5600	3.4240	4.0000	1
1036	1082	0	15	4.2800	1.4980	2.0000	1
1036	1415	0	16	6.4200	2.7606	3.0000	1
1036	1545	0	15	6.4200	2.0544	3.0000	1
1036	1611	0	13	4.2800	1.5408	2.0000	1
1036	1676	0	3	8.5600	4.2800	4.0000	1
1036	1730	0	11	4.2800	1.6692	2.0000	1
1036	2594	0	17	4.2800	1.4124	2.0000	1
1036	2715	0	15	6.4200	2.5038	3.0000	1
1036	2725	0	11	8.5600	3.5096	4.0000	1
1036	2769	1216	16	4.2800	1.7976	2.0000	1
1036	2925	0	11	6.4200	2.1186	3.0000	1
1036	2969	0	6	4.2800	1.7120	2.0000	1
1036	3273	0	11	8.5600	2.9960	4.0000	1
1036	3297	0	6	6.4200	2.9532	3.0000	1
1036	3350	0	11	6.4200	2.3112	3.0000	1
1036	3397	0	17	4.2800	1.4124	2.0000	1
1036	3404	1859	24	6.4200	2.8248	3.0000	1
1036	3682	0	13	8.5600	2.9104	4.0000	1
1036	3700	0	15	6.4200	2.6322	3.0000	1
1036	4021	0	16	8.5600	3.7664	4.0000	1
1036	4221	0	17	6.4200	2.4396	3.0000	1
1036	4257	0	3	8.5600	2.9104	4.0000	1
1036	4263	0	24	10.7000	4.9220	5.0000	1
1036	4315	0	17	6.4200	2.9532	3.0000	1
1036	4342	0	13	6.4200	2.6322	3.0000	1
1036	4614	0	11	6.4200	2.6322	3.0000	1
1036	4659	0	13	8.5600	4.0232	4.0000	1
1036	5174	1225	16	6.4200	3.2100	3.0000	1
1036	5304	0	15	6.4200	2.8248	3.0000	1
1036	5442	512	7	8.5600	4.2800	4.0000	1
1036	5744	199	3	6.4200	2.7606	3.0000	1
1036	5753	1150	15	4.2800	2.0544	2.0000	1
1036	5984	1292	17	8.5600	2.9960	4.0000	1
1036	5992	0	15	6.4200	1.9902	3.0000	1
1036	5999	0	23	6.4200	2.0544	3.0000	1
1036	6047	1294	17	8.5600	3.9376	4.0000	1
1036	6578	0	15	6.4200	1.9902	3.0000	1
1036	6744	0	13	12.8400	4.2372	6.0000	2
1036	6792	0	13	4.2800	2.0544	2.0000	1
1036	6799	1312	17	4.2800	2.0544	2.0000	1
1036	6880	1138	15	6.4200	2.8248	3.0000	1
1036	7065	0	17	8.5600	3.6808	4.0000	2
1036	7104	0	6	6.4200	2.3112	3.0000	1
1036	7153	0	3	6.4200	2.9532	3.0000	1
1036	7189	976	13	4.2800	1.6692	2.0000	1
1036	7190	1775	23	10.7000	3.7450	5.0000	1
1036	7366	0	3	6.4200	2.3112	3.0000	1
1036	7881	1845	24	8.5600	3.3384	4.0000	1
1036	7915	0	13	8.5600	4.1944	4.0000	1
1036	7930	820	11	4.2800	2.0116	2.0000	1
1036	7965	0	15	8.5600	2.9104	4.0000	1
1036	8055	0	14	4.2800	1.8404	2.0000	1
1036	8146	0	11	4.2800	1.3696	2.0000	1
1036	8404	0	3	6.4200	2.8890	3.0000	1
1036	8452	0	16	6.4200	2.4396	3.0000	1
1036	9199	0	2	2.1400	0.7918	1.0000	1
1036	9216	1146	15	4.2800	1.7976	2.0000	1
1036	9401	0	13	10.7000	3.7664	5.0000	2
1036	9715	1314	17	4.2800	1.4980	2.0000	1
1037	110	0	7	1.7400	0.6264	3.0000	1
1037	158	0	17	1.7400	0.8352	3.0000	1
1037	167	0	24	1.1600	0.5452	2.0000	1
1037	492	0	14	0.5800	0.2378	1.0000	1
1037	621	0	11	2.3200	1.0672	4.0000	1
1037	625	0	13	1.7400	0.5394	3.0000	1
1037	1024	1303	17	1.7400	0.5916	3.0000	1
1037	1333	0	2	1.7400	0.5916	3.0000	1
1037	1428	0	24	1.7400	0.5742	3.0000	1
1037	1470	0	17	2.3200	1.0440	4.0000	1
1037	1584	0	7	2.3200	1.1600	4.0000	1
1037	1622	0	3	1.7400	0.6612	3.0000	1
1037	1730	0	11	1.7400	0.8178	3.0000	1
1037	1917	0	23	2.3200	1.0672	4.0000	1
1037	2224	0	16	1.1600	0.4640	2.0000	1
1037	2533	0	6	1.7400	0.7134	3.0000	1
1037	2664	0	17	1.7400	0.6612	3.0000	1
1037	2689	0	3	1.7400	0.8526	3.0000	1
1037	2872	0	2	1.1600	0.4756	2.0000	1
1037	3000	1304	17	1.7400	0.5394	3.0000	1
1037	3486	0	15	2.3200	0.8120	4.0000	1
1037	3869	0	7	1.7400	0.5916	3.0000	1
1037	4081	0	24	2.3200	1.0672	4.0000	1
1037	4103	0	24	1.7400	0.6438	3.0000	1
1037	4405	980	13	2.3200	1.0208	4.0000	1
1037	4536	0	13	2.3200	0.9512	4.0000	1
1037	4582	518	6	1.1600	0.4872	2.0000	1
1037	4736	0	13	1.7400	0.6960	3.0000	1
1037	4736	980	13	1.1600	0.4872	2.0000	1
1037	4874	0	24	1.1600	0.5104	2.0000	1
1037	4903	0	3	1.1600	0.4408	2.0000	1
1037	5616	0	17	1.7400	0.8004	3.0000	1
1037	5766	1233	16	2.3200	1.1136	4.0000	1
1037	5827	0	11	1.7400	0.6786	3.0000	1
1037	6146	0	15	2.3200	0.9512	4.0000	1
1037	6544	0	13	1.7400	0.7830	3.0000	1
1037	6705	0	24	1.7400	0.6438	3.0000	1
1037	6754	518	7	1.7400	0.8178	3.0000	1
1037	6953	121	2	0.5800	0.2436	1.0000	1
1037	7051	1233	16	1.1600	0.5336	2.0000	1
1037	7160	0	24	1.7400	0.5394	3.0000	1
1037	7643	0	24	1.7400	0.6438	3.0000	1
1037	7713	0	17	1.1600	0.5336	2.0000	1
1037	8138	0	24	2.3200	0.7424	4.0000	1
1037	8511	0	16	1.1600	0.3712	2.0000	1
1037	8787	0	7	2.3200	0.7888	4.0000	1
1037	8887	0	17	2.3200	0.8352	4.0000	1
1037	9052	1845	24	2.3200	1.0672	4.0000	1
1037	9176	0	23	1.1600	0.5336	2.0000	1
1037	9200	0	16	2.3200	0.7424	4.0000	1
1037	9433	1851	24	1.7400	0.7134	3.0000	1
1037	9687	0	15	1.7400	0.6438	3.0000	1
1037	9728	1223	16	1.7400	0.5394	3.0000	1
1037	9837	0	17	1.1600	0.4176	2.0000	1
1037	9860	0	11	1.7400	0.7134	3.0000	1
1037	10059	0	15	1.7400	0.6264	3.0000	1
1038	56	0	24	1.4800	0.5772	2.0000	1
1038	158	1293	17	1.4800	0.4736	2.0000	1
1038	226	829	11	2.9600	1.0656	4.0000	1
1038	694	837	11	1.4800	0.4736	2.0000	1
1038	805	0	6	2.2200	0.8658	3.0000	1
1038	819	0	13	2.2200	0.9324	3.0000	1
1038	941	992	13	2.2200	0.8658	3.0000	1
1038	1138	0	6	2.2200	0.9768	3.0000	1
1038	1146	1856	24	2.9600	1.4504	4.0000	1
1038	1297	0	16	2.9600	0.9176	4.0000	1
1038	1426	0	13	2.2200	0.7548	3.0000	1
1038	1993	0	15	2.9600	1.0064	4.0000	1
1038	2116	0	14	1.4800	0.5180	2.0000	1
1038	2272	0	17	2.2200	0.9768	3.0000	1
1038	2825	829	11	3.7000	1.5170	5.0000	1
1038	2914	1157	15	3.7000	1.5910	5.0000	1
1038	3437	522	6	1.4800	0.5772	2.0000	1
1038	3682	0	13	2.9600	1.0064	4.0000	1
1038	3813	504	7	2.2200	0.7104	3.0000	1
1038	3928	1781	23	1.4800	0.5180	2.0000	1
1038	3932	1138	15	2.2200	0.8880	3.0000	1
1038	4197	0	15	2.9600	1.2728	4.0000	1
1038	4239	0	17	2.9600	1.0656	4.0000	1
1038	4487	0	2	0.7400	0.2590	1.0000	1
1038	4562	0	11	2.2200	0.7770	3.0000	1
1038	4808	829	11	2.2200	1.0878	3.0000	1
1038	5295	0	16	2.2200	0.7548	3.0000	1
1038	5587	0	7	2.2200	0.6660	3.0000	1
1038	5867	0	11	2.9600	1.3024	4.0000	1
1038	6921	1847	24	2.2200	0.7548	3.0000	1
1038	7396	829	11	2.9600	1.3616	4.0000	1
1038	7643	1846	24	2.2200	0.8214	3.0000	1
1038	7696	0	23	2.2200	0.7326	3.0000	1
1038	7696	1771	23	2.2200	0.8436	3.0000	1
1038	7743	185	3	2.2200	0.6882	3.0000	1
1038	8360	0	7	1.4800	0.6808	2.0000	1
1038	8509	1869	24	2.2200	0.9768	3.0000	1
1038	8944	0	14	0.7400	0.3108	1.0000	1
1038	9181	0	24	1.4800	0.4884	2.0000	1
1038	9263	0	16	1.4800	0.6808	2.0000	1
1038	9539	0	24	2.2200	0.7326	3.0000	1
1038	9760	0	13	2.2200	0.7548	3.0000	1
1038	9951	0	3	2.2200	0.8658	3.0000	1
1039	99	0	3	4.0500	1.3365	5.0000	2
1039	624	0	15	1.6200	0.5184	2.0000	1
1039	625	0	13	2.4300	0.8748	3.0000	1
1039	846	0	24	3.2400	1.3284	4.0000	1
1039	940	0	7	2.4300	0.9477	3.0000	1
1039	992	519	7	4.0500	1.4985	5.0000	1
1039	997	0	3	2.4300	0.8262	3.0000	1
1039	1005	204	3	2.4300	0.7533	3.0000	1
1039	1281	0	3	3.2400	1.0368	4.0000	1
1039	1426	0	13	2.4300	0.8262	3.0000	1
1039	1427	508	6	2.4300	0.7776	3.0000	1
1039	1461	1866	24	2.4300	1.1178	3.0000	1
1039	1491	0	16	2.4300	0.9234	3.0000	1
1039	1829	0	11	2.4300	1.0206	3.0000	1
1039	1893	0	13	1.6200	0.6966	2.0000	1
1039	1987	0	13	2.4300	0.7776	3.0000	1
1039	2610	0	7	3.2400	1.4904	4.0000	1
1039	2908	0	11	4.0500	1.4985	5.0000	1
1039	3236	1154	15	2.4300	0.8262	3.0000	1
1039	3253	0	13	1.6200	0.5670	2.0000	1
1039	3418	0	3	3.2400	1.1016	4.0000	1
1039	3596	0	11	2.4300	0.8019	3.0000	1
1039	3692	0	16	1.6200	0.5670	2.0000	1
1039	3903	521	7	3.2400	1.4904	4.0000	1
1039	4021	1225	16	3.2400	1.4904	4.0000	1
1039	4204	0	17	3.2400	1.0368	4.0000	1
1039	4239	0	17	5.6700	2.0169	7.0000	2
1039	4367	1149	15	1.6200	0.6642	2.0000	1
1039	4659	0	13	2.4300	1.1421	3.0000	1
1039	4879	0	24	2.4300	0.9477	3.0000	1
1039	5253	0	7	3.2400	1.1664	4.0000	1
1039	5405	829	11	2.4300	1.0935	3.0000	1
1039	5636	1152	15	3.2400	1.3608	4.0000	1
1039	5643	0	15	3.2400	1.4256	4.0000	1
1039	5781	0	11	2.4300	1.0935	3.0000	1
1039	5802	0	6	2.4300	1.1907	3.0000	1
1039	5958	0	13	2.4300	1.1664	3.0000	1
1039	5999	0	23	2.4300	1.0692	3.0000	1
1039	6452	842	11	3.2400	1.3608	4.0000	1
1039	6754	512	7	2.4300	0.8262	3.0000	1
1039	6964	0	6	2.4300	1.1664	3.0000	1
1039	7138	0	11	3.2400	1.2312	4.0000	1
1039	7447	0	6	1.6200	0.5022	2.0000	1
1039	7720	1304	17	1.6200	0.5184	2.0000	1
1039	7862	0	16	2.4300	1.1421	3.0000	1
1039	8255	0	11	3.2400	1.3284	4.0000	1
1039	8514	0	14	0.8100	0.2916	1.0000	1
1039	9169	0	23	3.2400	1.1664	4.0000	1
1039	9276	0	7	1.6200	0.6156	2.0000	1
1039	9318	0	16	2.4300	0.9234	3.0000	1
1039	10179	0	2	1.6200	0.5022	2.0000	1
1039	10225	0	23	2.4300	0.9720	3.0000	1
1040	430	0	16	3.9600	1.3464	3.0000	1
1040	569	1789	23	3.9600	1.7424	3.0000	1
1040	625	0	13	3.9600	1.3464	3.0000	1
1040	663	1214	16	5.2800	1.6896	4.0000	1
1040	710	0	15	3.9600	1.5444	3.0000	1
1040	760	0	3	2.6400	1.0296	2.0000	1
1040	769	0	16	6.6000	2.4420	5.0000	1
1040	1093	0	13	3.9600	1.5444	3.0000	1
1040	1124	0	3	5.2800	2.1648	4.0000	1
1040	1192	0	17	2.6400	1.2144	2.0000	1
1040	1196	0	13	5.2800	2.4288	4.0000	1
1040	1493	121	2	1.3200	0.4752	1.0000	1
1040	1957	0	13	3.9600	1.4256	3.0000	1
1040	1979	0	3	5.2800	2.4816	4.0000	1
1040	2011	1776	23	5.2800	2.2704	4.0000	1
1040	2193	0	6	5.2800	1.9008	4.0000	1
1040	2542	0	7	3.9600	1.9008	3.0000	1
1040	2688	0	6	5.2800	2.0592	4.0000	1
1040	2740	0	11	5.2800	1.7952	4.0000	1
1040	2776	0	22	1.3200	0.4884	1.0000	1
1040	2776	1709	22	2.6400	0.8712	2.0000	1
1040	3728	0	13	5.2800	2.1648	4.0000	1
1040	3888	0	7	3.9600	1.3860	3.0000	1
1040	4007	0	15	3.9600	1.5840	3.0000	1
1040	4316	0	22	2.6400	0.8448	2.0000	1
1040	4499	0	13	3.9600	1.7820	3.0000	1
1040	4659	0	13	3.9600	1.2672	3.0000	1
1040	4892	0	17	5.2800	1.7952	4.0000	1
1040	4928	0	13	5.2800	1.7952	4.0000	1
1040	5210	0	17	5.2800	2.2176	4.0000	1
1040	5869	0	13	2.6400	0.8184	2.0000	1
1040	5954	502	6	5.2800	2.2704	4.0000	1
1040	6194	818	11	3.9600	1.1880	3.0000	1
1040	6347	0	17	3.9600	1.2276	3.0000	1
1040	6372	1314	17	3.9600	1.4256	3.0000	1
1040	6471	1140	15	5.2800	2.3232	4.0000	1
1040	6481	523	6	5.2800	2.4288	4.0000	1
1040	6499	0	17	5.2800	2.1648	4.0000	1
1040	6559	0	3	3.9600	1.7820	3.0000	1
1040	7269	0	13	3.9600	1.7820	3.0000	1
1040	7416	0	13	5.2800	2.4816	4.0000	1
1040	7486	0	3	3.9600	1.2276	3.0000	1
1040	8617	0	17	2.6400	0.8184	2.0000	1
1040	8717	1307	17	2.6400	1.0032	2.0000	1
1040	9115	829	11	3.9600	1.8216	3.0000	1
1040	9231	0	11	2.6400	1.1088	2.0000	1
1040	9286	0	13	2.6400	1.0560	2.0000	1
1040	9309	0	17	5.2800	2.4288	4.0000	1
1040	9406	1859	24	3.9600	1.3860	3.0000	1
1040	9851	0	3	3.9600	1.8216	3.0000	1
1040	10032	0	6	6.6000	2.2440	5.0000	1
1040	10186	0	13	5.2800	1.5840	4.0000	1
1041	192	0	16	2.1300	1.0224	3.0000	1
1041	229	1138	15	2.1300	0.6603	3.0000	1
1041	757	0	15	2.8400	1.2780	4.0000	1
1041	924	0	3	2.8400	0.9372	4.0000	1
1041	1053	0	13	1.4200	0.5680	2.0000	1
1041	1069	511	6	2.1300	1.0224	3.0000	1
1041	1145	1304	17	2.8400	1.3348	4.0000	1
1041	1153	0	13	1.4200	0.4970	2.0000	1
1041	1347	0	13	1.4200	0.6532	2.0000	1
1041	1721	0	13	2.8400	0.9656	4.0000	1
1041	1838	0	24	2.1300	0.8520	3.0000	1
1041	1954	0	13	2.8400	1.0224	4.0000	1
1041	2166	0	11	1.4200	0.6532	2.0000	1
1041	2680	0	11	3.5500	1.4555	5.0000	1
1041	2916	0	13	1.4200	0.4970	2.0000	1
1041	3164	0	7	2.1300	0.8520	3.0000	1
1041	3889	0	3	2.1300	1.0437	3.0000	1
1041	3976	0	17	4.9700	2.1868	7.0000	2
1041	4239	0	17	2.1300	0.7455	3.0000	1
1041	4541	0	3	2.1300	0.9372	3.0000	1
1041	4919	0	15	2.1300	0.7029	3.0000	1
1041	5019	1765	23	2.8400	1.1644	4.0000	1
1041	5295	1214	16	2.1300	0.9159	3.0000	1
1041	5341	0	17	1.4200	0.5538	2.0000	1
1041	5365	0	24	2.1300	0.9798	3.0000	1
1041	5600	0	14	0.7100	0.2556	1.0000	1
1041	5639	0	11	2.8400	1.2496	4.0000	1
1041	5748	0	7	1.4200	0.6816	2.0000	1
1041	6105	1765	23	2.1300	0.6816	3.0000	1
1041	6171	0	15	1.4200	0.6816	2.0000	1
1041	6375	526	6	2.1300	1.0224	3.0000	1
1041	6501	0	24	3.5500	1.2425	5.0000	1
1041	6529	0	17	2.1300	0.7881	3.0000	1
1041	6559	0	3	3.5500	1.2070	5.0000	1
1041	6758	821	11	2.1300	0.6603	3.0000	1
1041	6806	0	7	2.1300	0.9798	3.0000	1
1041	6835	1220	16	2.1300	1.0437	3.0000	1
1041	6932	986	13	1.4200	0.5538	2.0000	1
1041	7051	0	16	2.1300	0.9372	3.0000	1
1041	7179	0	11	2.8400	1.0224	4.0000	1
1041	7241	0	17	2.1300	0.9159	3.0000	1
1041	7331	0	11	2.8400	0.9940	4.0000	1
1041	7438	0	2	1.4200	0.6106	2.0000	1
1041	7444	0	13	2.8400	1.3064	4.0000	1
1041	7541	0	24	2.8400	0.9088	4.0000	1
1041	7586	0	2	1.4200	0.5680	2.0000	1
1041	7601	0	24	1.4200	0.5964	2.0000	1
1041	7830	0	15	2.8400	1.1360	4.0000	1
1041	8111	0	15	2.1300	1.0650	3.0000	1
1041	8318	0	24	2.1300	0.6816	3.0000	1
1041	8404	207	3	2.1300	0.9585	3.0000	1
1041	8439	0	13	1.4200	0.5112	2.0000	1
1041	8843	0	13	1.4200	0.6816	2.0000	1
1041	9176	1781	23	2.1300	0.6603	3.0000	1
1041	9184	0	3	2.1300	0.8733	3.0000	1
1041	9230	1140	15	1.4200	0.6816	2.0000	1
1041	9324	195	3	2.8400	1.1644	4.0000	1
1041	9477	0	6	4.9700	1.5904	7.0000	2
1041	9631	1214	16	2.1300	0.7029	3.0000	1
1041	10243	0	17	2.1300	0.7455	3.0000	1
1042	159	0	11	2.3000	0.9430	2.0000	1
1042	326	0	2	2.3000	0.6900	2.0000	1
1042	363	0	6	4.6000	1.5180	4.0000	1
1042	461	0	11	3.4500	1.0695	3.0000	1
1042	666	0	24	3.4500	1.3800	3.0000	1
1042	1281	0	3	3.4500	1.4835	3.0000	1
1042	1297	0	16	2.3000	0.9890	2.0000	1
1042	1468	0	13	3.4500	1.6560	3.0000	1
1042	1633	199	3	3.4500	1.3800	3.0000	1
1042	1676	207	3	4.6000	1.5180	4.0000	1
1042	2448	0	16	4.6000	2.0700	4.0000	1
1042	2507	204	3	4.6000	1.9320	4.0000	1
1042	2784	0	15	3.4500	1.6560	3.0000	1
1042	2988	0	15	3.4500	1.1730	3.0000	1
1042	3140	513	6	2.3000	1.0580	2.0000	1
1042	3231	0	17	4.6000	1.6560	4.0000	1
1042	3460	0	11	3.4500	1.3455	3.0000	1
1042	3549	0	22	1.1500	0.4370	1.0000	1
1042	3751	0	15	3.4500	1.6560	3.0000	1
1042	3902	0	15	4.6000	1.7020	4.0000	1
1042	4162	0	7	3.4500	1.5870	3.0000	1
1042	4204	1312	17	4.6000	1.5180	4.0000	1
1042	4403	517	7	3.4500	1.1730	3.0000	1
1042	4436	0	3	2.3000	0.8050	2.0000	1
1042	4460	0	3	2.3000	0.7590	2.0000	1
1042	4499	992	13	3.4500	1.5180	3.0000	1
1042	4678	0	13	2.3000	0.8740	2.0000	1
1042	4695	0	13	3.4500	1.3800	3.0000	1
1042	4727	0	16	3.4500	1.1385	3.0000	1
1042	5141	0	6	4.6000	1.5640	4.0000	1
1042	5303	1314	17	3.4500	1.1040	3.0000	1
1042	5307	0	6	2.3000	0.9660	2.0000	1
1042	5359	0	6	3.4500	1.2075	3.0000	1
1042	5746	0	15	4.6000	2.2080	4.0000	1
1042	5918	0	6	3.4500	1.5870	3.0000	1
1042	5924	0	13	4.6000	1.9780	4.0000	1
1042	6069	0	13	4.6000	1.5180	4.0000	1
1042	6261	0	7	3.4500	1.5870	3.0000	1
1042	6350	0	13	3.4500	1.1040	3.0000	1
1042	6458	0	7	3.4500	1.1385	3.0000	1
1042	6667	0	24	4.6000	2.1620	4.0000	1
1042	6690	0	17	4.6000	1.8400	4.0000	1
1042	6792	0	13	4.6000	1.7940	4.0000	1
1042	6835	1216	16	2.3000	0.8740	2.0000	1
1042	6924	0	24	4.6000	2.1160	4.0000	1
1042	7153	0	3	4.6000	2.0240	4.0000	1
1042	7175	0	7	3.4500	1.2420	3.0000	1
1042	7702	1223	16	3.4500	1.3455	3.0000	1
1042	7842	0	15	3.4500	1.5525	3.0000	1
1042	7915	0	13	2.3000	1.1040	2.0000	1
1042	8138	1856	24	3.4500	1.2765	3.0000	1
1042	8322	0	11	3.4500	1.3800	3.0000	1
1042	8431	0	14	1.1500	0.5635	1.0000	1
1042	8485	0	15	4.6000	1.6560	4.0000	1
1042	8963	0	17	2.3000	0.7820	2.0000	1
1042	9040	0	16	3.4500	1.6905	3.0000	1
1042	9539	0	24	3.4500	1.6560	3.0000	1
1042	9648	0	13	3.4500	1.4145	3.0000	1
1042	9788	0	13	2.3000	1.1040	2.0000	1
1042	9853	1064	14	2.3000	0.7130	2.0000	1
1042	9937	0	17	2.3000	0.7360	2.0000	1
1043	49	0	7	3.1400	1.0362	2.0000	1
1043	554	1789	23	4.7100	2.2608	3.0000	1
1043	629	0	24	6.2800	2.5120	4.0000	1
1043	711	0	17	3.1400	1.3188	2.0000	1
1043	753	185	3	4.7100	1.6014	3.0000	1
1043	1409	0	24	6.2800	2.8888	4.0000	1
1043	1468	0	13	3.1400	1.4444	2.0000	1
1043	1512	0	7	3.1400	1.4444	2.0000	1
1043	1587	0	11	3.1400	0.9420	2.0000	1
1043	1931	0	15	3.1400	0.9734	2.0000	1
1043	1938	0	24	3.1400	1.1932	2.0000	1
1043	2052	0	13	4.7100	1.6956	3.0000	1
1043	2236	1149	15	6.2800	2.4492	4.0000	1
1043	2270	0	11	6.2800	2.7632	4.0000	1
1043	2769	0	16	4.7100	2.1195	3.0000	1
1043	2777	0	13	6.2800	2.9516	4.0000	1
1043	3052	0	6	4.7100	2.3079	3.0000	1
1043	3130	0	13	10.9900	4.8670	7.0000	2
1043	3533	207	3	4.7100	1.7427	3.0000	1
1043	3692	1225	16	4.7100	2.3550	3.0000	1
1043	3889	0	3	4.7100	2.0253	3.0000	1
1043	4324	0	15	6.2800	2.5120	4.0000	1
1043	4407	526	6	4.7100	2.0253	3.0000	1
1043	4457	0	22	3.1400	1.0990	2.0000	1
1043	4719	1783	23	6.2800	3.0772	4.0000	1
1043	5109	0	15	4.7100	1.9311	3.0000	1
1043	5303	0	17	4.7100	1.5072	3.0000	1
1043	5360	821	11	4.7100	2.3550	3.0000	1
1043	5524	836	11	4.7100	1.4601	3.0000	1
1043	5696	1134	15	4.7100	1.9782	3.0000	1
1043	5962	0	17	4.7100	1.5543	3.0000	1
1043	6247	0	24	4.7100	1.4130	3.0000	1
1043	6832	0	3	4.7100	2.3079	3.0000	1
1043	6989	1138	15	6.2800	2.5748	4.0000	1
1043	7100	0	17	3.1400	1.0048	2.0000	1
1043	7384	0	3	4.7100	1.4601	3.0000	1
1043	7871	519	6	4.7100	2.0253	3.0000	1
1043	8760	0	24	7.8500	2.4335	5.0000	1
1043	8794	0	17	7.8500	3.2970	5.0000	1
1043	8887	1292	17	6.2800	3.0144	4.0000	1
1043	9050	0	11	4.7100	1.7427	3.0000	1
1043	9176	0	23	7.8500	3.4540	5.0000	1
1043	9263	1235	16	3.1400	0.9734	2.0000	1
1043	9772	0	7	6.2800	2.0096	4.0000	1
1043	9786	1853	24	3.1400	1.0362	2.0000	1
1043	9897	1235	16	4.7100	2.0724	3.0000	1
1043	9928	0	16	3.1400	1.0990	2.0000	1
1043	10026	0	13	6.2800	1.9468	4.0000	1
1043	10173	0	16	4.7100	2.1195	3.0000	1
1044	154	0	13	5.0800	2.2352	4.0000	1
1044	457	0	6	3.8100	1.3335	3.0000	1
1044	747	0	24	5.0800	2.2860	4.0000	1
1044	863	0	17	2.5400	0.9144	2.0000	1
1044	924	188	3	3.8100	1.7145	3.0000	1
1044	1070	207	3	3.8100	1.2954	3.0000	1
1044	1089	0	15	2.5400	0.8890	2.0000	1
1044	1145	1307	17	5.0800	2.5400	4.0000	1
1044	1187	0	13	3.8100	1.2573	3.0000	1
1044	1547	0	11	3.8100	1.6002	3.0000	1
1044	1567	1225	16	5.0800	2.2860	4.0000	1
1044	1596	0	24	2.5400	1.1684	2.0000	1
1044	1603	0	14	2.5400	0.8128	2.0000	1
1044	1773	982	13	6.3500	2.9845	5.0000	1
1044	1811	0	11	2.5400	1.0160	2.0000	1
1044	1820	510	6	5.0800	1.9812	4.0000	1
1044	1923	0	11	3.8100	1.6764	3.0000	1
1044	2171	0	23	5.0800	2.0828	4.0000	1
1044	2211	0	17	2.5400	1.1684	2.0000	1
1044	2587	0	16	5.0800	2.3876	4.0000	1
1044	3031	0	6	3.8100	1.8288	3.0000	1
1044	3196	0	13	2.5400	0.8636	2.0000	1
1044	3711	0	3	3.8100	1.8669	3.0000	1
1044	3819	1789	23	3.8100	1.2573	3.0000	1
1044	4039	0	24	3.8100	1.6764	3.0000	1
1044	4061	0	6	2.5400	0.9906	2.0000	1
1044	4061	0	7	2.5400	0.9906	2.0000	1
1044	4196	0	13	3.8100	1.7526	3.0000	1
1044	4445	0	17	7.6200	2.9718	6.0000	2
1044	4508	1000	13	2.5400	1.1176	2.0000	1
1044	4881	0	13	3.8100	1.8669	3.0000	1
1044	4903	0	3	5.0800	1.8288	4.0000	1
1044	5126	0	24	5.0800	2.1336	4.0000	1
1044	5173	0	15	3.8100	1.5621	3.0000	1
1044	5204	0	23	3.8100	1.9050	3.0000	1
1044	5353	0	23	3.8100	1.3335	3.0000	1
1044	5501	0	17	3.8100	1.9050	3.0000	1
1044	5579	0	15	2.5400	1.0668	2.0000	1
1044	5760	0	13	3.8100	1.3335	3.0000	1
1044	5820	0	17	3.8100	1.6383	3.0000	1
1044	5879	0	6	2.5400	0.9144	2.0000	1
1044	6113	0	16	3.8100	1.2192	3.0000	1
1044	6131	0	14	1.2700	0.4953	1.0000	1
1044	6169	0	13	2.5400	1.0922	2.0000	1
1044	6681	1303	17	3.8100	1.6764	3.0000	1
1044	7193	0	7	3.8100	1.8669	3.0000	1
1044	7366	0	3	2.5400	1.1176	2.0000	1
1044	7370	1771	23	2.5400	1.1938	2.0000	1
1044	7510	0	15	7.6200	3.3528	6.0000	2
1044	7696	1771	23	5.0800	2.4892	4.0000	1
1044	7747	0	6	3.8100	1.3335	3.0000	1
1044	7780	0	13	2.5400	1.1684	2.0000	1
1044	7896	0	23	3.8100	1.8288	3.0000	1
1044	8242	0	17	3.8100	1.7907	3.0000	1
1044	8442	0	17	5.0800	2.1844	4.0000	1
1044	8724	0	7	2.5400	0.9906	2.0000	1
1044	8816	0	6	5.0800	1.6256	4.0000	1
1044	9200	1235	16	3.8100	1.1811	3.0000	1
1044	9242	0	15	5.0800	2.0828	4.0000	1
1044	9309	0	17	5.0800	2.3876	4.0000	1
1044	9837	0	17	2.5400	0.8890	2.0000	1
1044	9881	199	3	5.0800	1.7272	4.0000	1
1044	9897	0	16	2.5400	0.9398	2.0000	1
1044	9928	0	16	5.0800	2.0828	4.0000	1
1044	9986	0	7	5.0800	2.0320	4.0000	1
1044	9986	504	7	3.8100	1.5240	3.0000	1
1044	10166	0	11	3.8100	1.4097	3.0000	1
1045	563	1150	15	7.4000	3.4780	2.0000	1
1045	964	0	6	11.1000	3.9960	3.0000	1
1045	1142	0	13	11.1000	3.5520	3.0000	1
1045	1379	0	6	11.1000	5.5500	3.0000	1
1045	1387	0	11	11.1000	3.4410	3.0000	1
1045	1743	521	6	11.1000	5.2170	3.0000	1
1045	1832	0	23	14.8000	6.2160	4.0000	1
1045	1984	0	24	11.1000	3.5520	3.0000	1
1045	2019	1214	16	14.8000	5.1800	4.0000	1
1045	2547	0	23	11.1000	5.4390	3.0000	1
1045	2614	984	13	11.1000	4.4400	3.0000	1
1045	2632	0	13	11.1000	4.9950	3.0000	1
1045	2765	0	14	7.4000	3.4040	2.0000	1
1045	2921	1214	16	7.4000	3.1080	2.0000	1
1045	2976	0	7	7.4000	2.5160	2.0000	1
1045	3130	0	13	11.1000	4.2180	3.0000	1
1045	3242	0	3	7.4000	2.9600	2.0000	1
1045	3589	0	13	11.1000	3.4410	3.0000	1
1045	3626	0	11	11.1000	5.3280	3.0000	1
1045	3676	0	3	14.8000	4.5880	4.0000	1
1045	3719	0	23	11.1000	4.1070	3.0000	1
1045	4094	0	16	14.8000	5.3280	4.0000	1
1045	4315	0	17	11.1000	4.1070	3.0000	1
1045	4881	0	13	11.1000	5.4390	3.0000	1
1045	5170	0	15	11.1000	4.4400	3.0000	1
1045	5278	0	11	14.8000	5.0320	4.0000	1
1045	5310	0	2	3.7000	1.4060	1.0000	1
1045	5340	0	11	7.4000	2.5160	2.0000	1
1045	5374	0	16	14.8000	6.3640	4.0000	1
1045	5568	1781	23	11.1000	5.4390	3.0000	1
1045	5678	0	6	11.1000	3.4410	3.0000	1
1045	6153	0	16	14.8000	5.0320	4.0000	1
1045	6291	0	3	14.8000	6.8080	4.0000	1
1045	6712	1236	16	7.4000	2.2200	2.0000	1
1045	6846	0	15	18.5000	7.9550	5.0000	1
1045	7182	0	13	11.1000	4.7730	3.0000	1
1045	7271	0	6	14.8000	6.5120	4.0000	1
1045	7444	0	13	14.8000	5.4760	4.0000	1
1045	7589	0	17	11.1000	3.4410	3.0000	1
1045	7702	0	16	11.1000	3.6630	3.0000	1
1045	7800	0	11	11.1000	3.8850	3.0000	1
1045	7920	0	17	7.4000	3.4780	2.0000	1
1045	8263	0	11	7.4000	2.5900	2.0000	1
1045	8442	0	17	11.1000	5.4390	3.0000	1
1045	8557	504	7	11.1000	5.1060	3.0000	1
1045	9065	984	13	14.8000	5.1800	4.0000	1
1045	9206	1307	17	11.1000	5.4390	3.0000	1
1045	9209	0	6	7.4000	3.1080	2.0000	1
1045	9213	0	11	11.1000	3.7740	3.0000	1
1045	9353	1150	15	11.1000	4.9950	3.0000	1
1045	9631	1214	16	11.1000	5.4390	3.0000	1
1045	9747	0	13	11.1000	5.4390	3.0000	1
1046	178	0	13	6.6400	1.9920	4.0000	1
1046	448	0	17	6.6400	2.3240	4.0000	1
1046	689	0	24	4.9800	2.1912	3.0000	1
1046	778	0	15	4.9800	1.5438	3.0000	1
1046	878	188	3	4.9800	2.4900	3.0000	1
1046	1309	1860	24	4.9800	1.5438	3.0000	1
1046	1319	820	11	6.6400	2.3240	4.0000	1
1046	1339	0	13	3.3200	1.5936	2.0000	1
1046	1352	0	17	8.3000	2.6560	5.0000	1
1046	1430	0	3	6.6400	3.3200	4.0000	1
1046	1862	0	17	3.3200	1.3612	2.0000	1
1046	1906	0	6	3.3200	1.5604	2.0000	1
1046	2002	0	15	6.6400	2.0584	4.0000	1
1046	2035	0	15	6.6400	2.0584	4.0000	1
1046	2390	0	17	4.9800	1.7928	3.0000	1
1046	2548	0	13	6.6400	2.4568	4.0000	1
1046	2587	1216	16	4.9800	1.9422	3.0000	1
1046	2966	1293	17	4.9800	1.9920	3.0000	1
1046	3246	513	6	6.6400	3.1208	4.0000	1
1046	3497	0	17	4.9800	1.5438	3.0000	1
1046	3649	824	11	6.6400	3.1872	4.0000	1
1046	3882	0	13	3.3200	1.0956	2.0000	1
1046	3938	0	13	6.6400	2.2576	4.0000	1
1046	3981	0	6	4.9800	1.6932	3.0000	1
1046	4099	0	17	6.6400	2.9216	4.0000	1
1046	4105	0	3	4.9800	2.4402	3.0000	1
1046	4557	1711	22	3.3200	1.1952	2.0000	1
1046	4666	0	13	4.9800	1.5936	3.0000	1
1046	4804	0	13	8.3000	4.1500	5.0000	1
1046	4867	0	24	3.3200	1.4940	2.0000	1
1046	4868	0	16	3.3200	1.3612	2.0000	1
1046	4873	0	17	4.9800	2.2410	3.0000	1
1046	4892	1303	17	3.3200	1.1620	2.0000	1
1046	4948	0	13	4.9800	1.9422	3.0000	1
1046	5191	0	15	4.9800	2.0418	3.0000	1
1046	5286	0	15	4.9800	1.5438	3.0000	1
1046	5537	0	3	4.9800	1.9422	3.0000	1
1046	5898	207	3	4.9800	1.6932	3.0000	1
1046	5982	0	13	4.9800	2.3406	3.0000	1
1046	6047	0	17	6.6400	2.3240	4.0000	1
1046	6138	0	17	4.9800	2.0418	3.0000	1
1046	6180	0	13	4.9800	2.4402	3.0000	1
1046	6458	0	7	4.9800	2.4402	3.0000	1
1046	6481	523	6	4.9800	2.2410	3.0000	1
1046	6957	0	16	4.9800	1.9422	3.0000	1
1046	7276	0	23	6.6400	2.9880	4.0000	1
1046	7292	0	13	4.9800	1.7430	3.0000	1
1046	7303	0	7	4.9800	1.6434	3.0000	1
1046	7721	0	13	4.9800	2.0418	3.0000	1
1046	7862	0	16	6.6400	2.3904	4.0000	1
1046	7930	0	11	6.6400	2.7224	4.0000	1
1046	8074	1304	17	6.6400	3.1208	4.0000	1
1046	8202	202	3	4.9800	1.9920	3.0000	1
1046	8358	0	11	4.9800	1.7928	3.0000	1
1046	8463	0	23	4.9800	2.1912	3.0000	1
1046	8594	510	6	3.3200	1.0292	2.0000	1
1046	8617	0	17	4.9800	2.1912	3.0000	1
1046	9095	0	7	4.9800	1.5438	3.0000	1
1046	9276	0	7	6.6400	2.3904	4.0000	1
1046	9318	0	16	4.9800	1.7928	3.0000	1
1046	9324	0	3	6.6400	2.3904	4.0000	1
1046	9327	0	17	6.6400	2.6560	4.0000	1
1046	9832	0	24	4.9800	1.8924	3.0000	1
1046	9976	0	17	3.3200	1.3612	2.0000	1
1046	10033	187	3	4.9800	1.9422	3.0000	1
1046	10209	523	7	3.3200	1.2284	2.0000	1
1047	178	0	13	9.6900	4.3605	3.0000	1
1047	268	0	7	9.6900	3.8760	3.0000	1
1047	274	0	13	6.4600	2.5194	2.0000	1
1047	682	0	6	9.6900	3.2946	3.0000	1
1047	797	0	7	9.6900	3.8760	3.0000	1
1047	870	0	24	6.4600	3.1008	2.0000	1
1047	924	0	3	9.6900	4.1667	3.0000	1
1047	1023	0	6	9.6900	4.1667	3.0000	1
1047	1145	0	17	6.4600	2.4548	2.0000	1
1047	1283	508	6	9.6900	3.0039	3.0000	1
1047	1582	0	11	12.9200	5.2972	4.0000	1
1047	1648	0	11	6.4600	2.2610	2.0000	1
1047	1941	0	15	9.6900	3.3915	3.0000	1
1047	2208	0	6	9.6900	4.5543	3.0000	1
1047	3003	0	6	6.4600	2.3256	2.0000	1
1047	3153	0	13	9.6900	3.6822	3.0000	1
1047	3159	0	24	12.9200	6.2016	4.0000	1
1047	3467	0	15	9.6900	3.7791	3.0000	1
1047	3476	0	3	9.6900	4.6512	3.0000	1
1047	3558	1847	24	9.6900	3.9729	3.0000	1
1047	3668	0	7	9.6900	3.6822	3.0000	1
1047	3673	0	22	6.4600	2.5194	2.0000	1
1047	4096	0	3	6.4600	3.0362	2.0000	1
1047	4106	0	24	9.6900	3.2946	3.0000	1
1047	4397	0	16	6.4600	2.4548	2.0000	1
1047	4397	1236	16	9.6900	3.8760	3.0000	1
1047	4439	0	15	9.6900	4.1667	3.0000	1
1047	4497	0	17	12.9200	5.9432	4.0000	1
1047	4547	0	13	12.9200	6.0724	4.0000	1
1047	4695	0	13	9.6900	3.9729	3.0000	1
1047	5164	114	2	3.2300	1.3889	1.0000	1
1047	5219	1294	17	12.9200	5.2972	4.0000	1
1047	6203	0	11	22.6100	9.9484	7.0000	2
1047	6584	0	7	12.9200	6.4600	4.0000	1
1047	7124	0	7	9.6900	3.6822	3.0000	1
1047	7132	0	13	6.4600	2.5194	2.0000	1
1047	7132	980	13	9.6900	4.8450	3.0000	1
1047	7400	0	14	6.4600	2.3256	2.0000	1
1047	7481	0	7	6.4600	2.3902	2.0000	1
1047	7486	0	3	12.9200	4.6512	4.0000	1
1047	7567	0	24	12.9200	6.3308	4.0000	1
1047	7580	1304	17	9.6900	3.9729	3.0000	1
1047	7902	0	24	12.9200	5.2972	4.0000	1
1047	7913	1312	17	12.9200	6.0724	4.0000	1
1047	8074	0	17	9.6900	3.1008	3.0000	1
1047	8208	0	24	9.6900	3.5853	3.0000	1
1047	8269	0	13	12.9200	5.0388	4.0000	1
1047	8351	0	16	9.6900	4.7481	3.0000	1
1047	8370	842	11	12.9200	4.0052	4.0000	1
1047	8572	112	2	3.2300	1.1628	1.0000	1
1047	8717	0	17	9.6900	4.0698	3.0000	1
1047	8739	508	6	12.9200	6.0724	4.0000	1
1047	8966	0	3	12.9200	4.7804	4.0000	1
1047	9225	0	11	9.6900	4.2636	3.0000	1
1047	9350	521	6	12.9200	4.2636	4.0000	1
1047	9448	0	13	9.6900	4.8450	3.0000	1
1047	9855	0	6	9.6900	3.2946	3.0000	1
1047	10015	1312	17	9.6900	3.2946	3.0000	1
1047	10261	0	2	6.4600	1.9380	2.0000	1
1047	10274	515	6	12.9200	5.9432	4.0000	1
1048	181	0	3	6.6300	2.9835	3.0000	1
1048	260	0	11	6.6300	2.5857	3.0000	1
1048	296	508	6	6.6300	2.5857	3.0000	1
1048	346	0	13	4.4200	1.9890	2.0000	1
1048	532	0	13	8.8400	3.6244	4.0000	1
1048	588	0	23	11.0500	3.5360	5.0000	1
1048	714	0	22	4.4200	1.8564	2.0000	1
1048	730	504	7	6.6300	2.3205	3.0000	1
1048	1154	0	13	6.6300	2.2542	3.0000	1
1048	1524	0	13	8.8400	3.0940	4.0000	1
1048	1587	0	11	8.8400	3.0940	4.0000	1
1048	1638	0	11	6.6300	2.7183	3.0000	1
1048	1720	0	16	8.8400	2.8288	4.0000	1
1048	2442	0	24	6.6300	2.0553	3.0000	1
1048	2636	0	17	8.8400	3.1824	4.0000	1
1048	2636	1304	17	6.6300	2.5857	3.0000	1
1048	2762	0	13	6.6300	2.5194	3.0000	1
1048	2769	0	16	6.6300	2.9835	3.0000	1
1048	2846	821	11	6.6300	2.1216	3.0000	1
1048	2872	0	2	4.4200	2.1216	2.0000	1
1048	3003	0	7	6.6300	2.5194	3.0000	1
1048	3124	0	3	4.4200	1.5028	2.0000	1
1048	3178	837	11	6.6300	2.5194	3.0000	1
1048	3497	0	17	6.6300	2.6520	3.0000	1
1048	3593	0	3	4.4200	1.7238	2.0000	1
1048	3656	0	11	6.6300	3.1824	3.0000	1
1048	3849	0	15	6.6300	3.1824	3.0000	1
1048	3921	0	23	6.6300	2.8509	3.0000	1
1048	3946	0	6	8.8400	3.8012	4.0000	1
1048	4132	506	6	4.4200	1.6354	2.0000	1
1048	4175	0	16	4.4200	2.0332	2.0000	1
1048	4338	521	6	4.4200	1.5028	2.0000	1
1048	4468	826	11	6.6300	2.7183	3.0000	1
1048	4804	0	13	8.8400	3.5360	4.0000	1
1048	4959	0	13	6.6300	2.5194	3.0000	1
1048	5188	0	2	6.6300	2.0553	3.0000	1
1048	5781	0	11	6.6300	2.9835	3.0000	1
1048	5958	0	13	6.6300	3.0498	3.0000	1
1048	6083	0	24	6.6300	2.5857	3.0000	1
1048	6185	0	14	2.2100	0.6630	1.0000	1
1048	6203	826	11	6.6300	2.9172	3.0000	1
1048	6266	0	15	6.6300	3.2487	3.0000	1
1048	6347	0	17	6.6300	2.3205	3.0000	1
1048	6500	0	7	8.8400	3.6244	4.0000	1
1048	6564	0	13	4.4200	1.5470	2.0000	1
1048	6655	0	11	4.4200	1.8564	2.0000	1
1048	6712	0	16	8.8400	3.0056	4.0000	1
1048	6729	0	15	8.8400	3.8012	4.0000	1
1048	6754	0	7	6.6300	2.0553	3.0000	1
1048	6771	0	15	8.8400	4.0664	4.0000	1
1048	7141	0	17	4.4200	1.3260	2.0000	1
1048	7193	0	7	8.8400	3.9780	4.0000	1
1048	7348	0	11	4.4200	1.8564	2.0000	1
1048	7384	0	3	4.4200	1.9890	2.0000	1
1048	7624	0	11	6.6300	3.2487	3.0000	1
1048	7683	0	22	4.4200	1.4144	2.0000	1
1048	7844	1853	24	4.4200	1.6354	2.0000	1
1048	7884	0	11	6.6300	2.5194	3.0000	1
1048	7896	0	23	8.8400	4.0664	4.0000	1
1048	8110	988	13	6.6300	2.7183	3.0000	1
1048	8266	0	7	6.6300	2.0553	3.0000	1
1048	8281	0	17	6.6300	3.1161	3.0000	1
1048	9051	0	24	4.4200	1.5028	2.0000	1
1048	9252	0	6	6.6300	3.3150	3.0000	1
1048	9511	0	24	4.4200	1.8564	2.0000	1
1048	9928	0	16	8.8400	3.7128	4.0000	1
1048	10033	0	3	6.6300	3.2487	3.0000	1
1048	10222	504	7	8.8400	4.0664	4.0000	1
1049	328	0	11	15.7200	7.7028	4.0000	1
1049	511	0	16	11.7900	5.8950	3.0000	1
1049	543	984	13	11.7900	5.5413	3.0000	1
1049	893	0	13	15.7200	7.2312	4.0000	1
1049	1282	0	3	19.6500	6.2880	5.0000	1
1049	1490	0	13	11.7900	3.6549	3.0000	1
1049	1610	0	3	11.7900	4.0086	3.0000	1
1049	1655	0	15	11.7900	4.3623	3.0000	1
1049	1669	0	11	7.8600	3.3012	2.0000	1
1049	1690	0	16	11.7900	5.7771	3.0000	1
1049	2610	0	7	15.7200	6.9168	4.0000	1
1049	2870	0	6	11.7900	3.7728	3.0000	1
1049	3515	0	14	7.8600	3.0654	2.0000	1
1049	3580	0	6	11.7900	5.7771	3.0000	1
1049	3930	1154	15	15.7200	5.5020	4.0000	1
1049	4094	1236	16	15.7200	5.3448	4.0000	1
1049	4261	0	13	15.7200	7.3884	4.0000	1
1049	4719	0	23	11.7900	4.7160	3.0000	1
1049	4938	0	13	15.7200	7.8600	4.0000	1
1049	5019	0	23	11.7900	5.3055	3.0000	1
1049	5150	1860	24	11.7900	3.6549	3.0000	1
1049	5597	201	3	15.7200	5.5020	4.0000	1
1049	5664	833	11	7.8600	2.6724	2.0000	1
1049	5707	1788	23	7.8600	3.8514	2.0000	1
1049	5734	0	13	15.7200	7.3884	4.0000	1
1049	5873	0	2	7.8600	2.9868	2.0000	1
1049	5920	0	6	7.8600	3.3012	2.0000	1
1049	6134	0	15	7.8600	3.5370	2.0000	1
1049	6168	0	17	19.6500	9.6285	5.0000	1
1049	6348	0	16	15.7200	5.5020	4.0000	1
1049	6888	0	23	7.8600	3.7728	2.0000	1
1049	6909	0	6	11.7900	5.4234	3.0000	1
1049	7001	0	3	15.7200	5.9736	4.0000	1
1049	7192	0	2	7.8600	3.5370	2.0000	1
1049	7292	0	13	19.6500	6.6810	5.0000	1
1049	7701	0	15	7.8600	3.6156	2.0000	1
1049	7822	0	3	11.7900	3.6549	3.0000	1
1049	7920	0	17	15.7200	5.9736	4.0000	2
1049	7963	826	11	11.7900	4.5981	3.0000	1
1049	8269	0	13	7.8600	2.6724	2.0000	1
1049	8404	0	3	15.7200	5.1876	4.0000	1
1049	8812	0	24	11.7900	5.7771	3.0000	1
1049	8864	0	7	15.7200	6.2880	4.0000	1
1049	8968	826	11	15.7200	4.8732	4.0000	1
1049	9276	504	7	7.8600	3.8514	2.0000	1
1049	9409	523	6	7.8600	3.2226	2.0000	1
1049	10116	0	17	11.7900	4.5981	3.0000	1
1050	169	0	13	3.8400	1.4976	3.0000	1
1050	625	0	13	2.5600	0.8448	2.0000	1
1050	878	0	3	3.8400	1.1904	3.0000	1
1050	879	504	7	3.8400	1.6512	3.0000	1
1050	916	0	7	3.8400	1.3056	3.0000	1
1050	975	0	6	3.8400	1.4976	3.0000	1
1050	1024	0	17	3.8400	1.3056	3.0000	1
1050	1147	0	13	3.8400	1.2288	3.0000	1
1050	1587	0	11	5.1200	2.5088	4.0000	1
1050	1791	992	13	3.8400	1.8816	3.0000	1
1050	1798	0	3	2.5600	1.2544	2.0000	1
1050	1868	508	6	3.8400	1.5744	3.0000	1
1050	1938	0	24	5.1200	1.8432	4.0000	1
1050	2200	523	7	3.8400	1.7280	3.0000	1
1050	2588	0	23	5.1200	2.3552	4.0000	1
1050	2594	1314	17	5.1200	1.5872	4.0000	1
1050	2640	0	6	2.5600	1.0496	2.0000	1
1050	2687	0	24	5.1200	1.9456	4.0000	1
1050	3213	0	13	2.5600	0.8704	2.0000	1
1050	3253	976	13	3.8400	1.5744	3.0000	1
1050	3497	0	17	3.8400	1.5360	3.0000	1
1050	4078	0	3	3.8400	1.3824	3.0000	1
1050	4094	0	16	2.5600	1.1520	2.0000	1
1050	4292	0	7	3.8400	1.3056	3.0000	1
1050	4397	0	16	5.1200	1.7920	4.0000	1
1050	4518	0	13	5.1200	2.4064	4.0000	1
1050	4522	1304	17	3.8400	1.6512	3.0000	1
1050	5002	1773	23	5.1200	2.5088	4.0000	1
1050	5584	1138	15	2.5600	1.0752	2.0000	1
1050	5962	1304	17	3.8400	1.3440	3.0000	1
1050	6153	0	16	5.1200	1.7408	4.0000	1
1050	6180	0	13	2.5600	0.9472	2.0000	1
1050	6319	112	2	2.5600	0.9216	2.0000	1
1050	6423	0	17	2.5600	1.2544	2.0000	1
1050	6904	1000	13	3.8400	1.7280	3.0000	1
1050	7065	1304	17	3.8400	1.8816	3.0000	1
1050	7090	0	14	2.5600	1.2544	2.0000	1
1050	7303	0	7	3.8400	1.8816	3.0000	1
1050	7368	0	11	5.1200	1.8944	4.0000	1
1050	7384	0	3	2.5600	1.1776	2.0000	1
1050	7416	0	13	2.5600	0.9984	2.0000	1
1050	7517	0	7	3.8400	1.1904	3.0000	1
1050	7830	0	15	5.1200	2.4064	4.0000	1
1050	7852	0	11	5.1200	2.1504	4.0000	1
1050	7897	1146	15	3.8400	1.4976	3.0000	1
1050	7997	0	13	6.4000	2.6240	5.0000	1
1050	8435	0	17	5.1200	1.6384	4.0000	1
1050	8545	518	7	5.1200	1.9968	4.0000	1
1050	8778	0	15	6.4000	2.6880	5.0000	1
1050	9187	0	17	5.1200	2.5600	4.0000	1
1050	9276	512	7	3.8400	1.8816	3.0000	1
1050	9297	0	13	3.8400	1.3440	3.0000	1
1050	9495	0	13	2.5600	0.8960	2.0000	1
1050	9512	0	23	5.1200	2.4064	4.0000	1
1050	9972	0	13	5.1200	1.5872	4.0000	1
1050	10109	0	7	2.5600	1.1776	2.0000	1
1051	55	0	24	1.5600	0.5928	3.0000	1
1051	180	0	15	1.5600	0.7488	3.0000	1
1051	188	0	13	1.0400	0.4056	2.0000	1
1051	190	0	13	2.0800	0.8528	4.0000	1
1051	407	0	15	1.0400	0.3744	2.0000	1
1051	741	0	24	1.0400	0.4056	2.0000	1
1051	1245	0	17	1.0400	0.4368	2.0000	1
1051	1283	0	6	1.5600	0.7644	3.0000	1
1051	1414	0	7	1.5600	0.6084	3.0000	1
1051	1831	0	24	1.0400	0.4056	2.0000	1
1051	3242	0	3	1.5600	0.5616	3.0000	1
1051	3282	522	6	1.5600	0.7332	3.0000	1
1051	3305	0	13	2.0800	0.7280	4.0000	1
1051	3336	0	15	1.5600	0.7488	3.0000	1
1051	3697	0	14	0.5200	0.1872	1.0000	1
1051	3888	0	7	1.0400	0.4992	2.0000	1
1051	3907	0	24	1.0400	0.4160	2.0000	1
1051	4021	0	16	3.6400	1.2948	7.0000	2
1051	5026	1303	17	1.0400	0.3120	2.0000	1
1051	5450	1869	24	2.0800	0.8944	4.0000	1
1051	5610	984	13	1.5600	0.6084	3.0000	1
1051	5898	0	3	1.0400	0.4264	2.0000	1
1051	5905	0	15	1.5600	0.4836	3.0000	1
1051	6009	0	11	1.5600	0.6864	3.0000	1
1051	6196	0	24	1.0400	0.3224	2.0000	1
1051	6551	842	11	1.0400	0.3952	2.0000	1
1051	6712	0	16	2.6000	1.1700	5.0000	1
1051	6757	0	7	2.0800	0.9776	4.0000	1
1051	6835	1214	16	1.0400	0.3952	2.0000	1
1051	7117	0	15	2.0800	0.8736	4.0000	1
1051	8452	1216	16	2.6000	1.3000	5.0000	1
1051	8746	0	23	1.5600	0.7176	3.0000	1
1051	9111	0	17	2.0800	0.7696	4.0000	1
1051	9397	0	11	1.5600	0.7020	3.0000	1
1051	9891	1773	23	1.5600	0.7644	3.0000	1
1051	9932	0	6	2.0800	0.7072	4.0000	1
1052	511	0	16	2.8000	0.9800	2.0000	1
1052	682	0	6	4.2000	1.4280	3.0000	1
1052	760	0	3	2.8000	1.2040	2.0000	1
1052	1192	0	17	5.6000	2.5760	4.0000	1
1052	1263	0	13	5.6000	1.7920	4.0000	1
1052	1611	984	13	4.2000	2.0580	3.0000	1
1052	1743	521	6	4.2000	1.2600	3.0000	1
1052	1916	0	13	4.2000	2.0580	3.0000	1
1052	2044	0	15	4.2000	1.4700	3.0000	1
1052	2530	0	7	5.6000	2.4080	4.0000	1
1052	2645	0	22	1.4000	0.5180	1.0000	1
1052	2663	1220	16	4.2000	1.6380	3.0000	1
1052	2798	0	11	2.8000	0.8680	2.0000	1
1052	3169	0	7	2.8000	1.2880	2.0000	1
1052	3271	980	13	4.2000	1.7220	3.0000	1
1052	3633	1141	15	5.6000	1.9600	4.0000	1
1052	3985	829	11	4.2000	1.4700	3.0000	1
1052	4161	504	7	4.2000	1.8480	3.0000	1
1052	4175	0	16	2.8000	0.9800	2.0000	1
1052	4623	0	13	8.4000	3.7800	6.0000	2
1052	5092	0	17	4.2000	1.6800	3.0000	1
1052	5153	829	11	2.8000	1.2880	2.0000	1
1052	5355	1152	15	4.2000	1.3860	3.0000	1
1052	5909	0	13	2.8000	1.1200	2.0000	1
1052	5913	0	7	4.2000	1.8900	3.0000	1
1052	5958	0	13	4.2000	1.7640	3.0000	1
1052	6003	0	13	5.6000	1.7360	4.0000	1
1052	6171	0	15	4.2000	1.3440	3.0000	1
1052	6208	0	17	5.6000	2.4080	4.0000	1
1052	7141	1307	17	5.6000	1.9040	4.0000	1
1052	7370	0	23	4.2000	1.5120	3.0000	1
1052	7569	980	13	5.6000	2.1280	4.0000	1
1052	7622	0	3	2.8000	0.8680	2.0000	1
1052	7678	0	23	4.2000	1.9320	3.0000	1
1052	8015	0	13	2.8000	1.4000	2.0000	1
1052	8310	0	13	4.2000	1.7220	3.0000	1
1052	8336	1303	17	5.6000	2.5200	4.0000	1
1052	8902	199	3	4.2000	1.3020	3.0000	1
1052	8947	201	3	4.2000	1.7220	3.0000	1
1052	9401	0	13	5.6000	2.7440	4.0000	1
1052	9491	980	13	5.6000	2.6320	4.0000	1
1052	9832	0	24	4.2000	1.5120	3.0000	1
1052	10140	0	17	2.8000	1.2320	2.0000	1
1052	10173	1235	16	2.8000	1.0080	2.0000	1
1052	10192	0	7	7.0000	3.1500	5.0000	1
1052	10237	1851	24	2.8000	0.9240	2.0000	1
1053	158	0	17	3.7000	1.7760	2.0000	1
1053	288	521	6	5.5500	1.9425	3.0000	1
1053	1153	0	13	5.5500	1.9425	3.0000	1
1053	1248	0	14	3.7000	1.4800	2.0000	1
1053	1403	0	24	5.5500	1.7760	3.0000	1
1053	1491	1223	16	5.5500	2.1090	3.0000	1
1053	1527	1869	24	5.5500	1.9980	3.0000	1
1053	1619	0	6	5.5500	2.1645	3.0000	1
1053	1676	0	3	7.4000	2.2200	4.0000	1
1053	1969	1140	15	3.7000	1.2950	2.0000	1
1053	1994	0	15	7.4000	3.7000	4.0000	1
1053	2042	0	13	7.4000	2.5160	4.0000	1
1053	2126	0	2	1.8500	0.8880	1.0000	1
1053	2513	821	11	5.5500	2.6640	3.0000	1
1053	2587	0	16	3.7000	1.5170	2.0000	1
1053	2668	0	7	7.4000	3.1080	4.0000	1
1053	3109	836	11	7.4000	2.8860	4.0000	1
1053	3130	0	13	7.4000	3.2560	4.0000	1
1053	3452	1850	24	5.5500	1.9425	3.0000	1
1053	3474	1154	15	5.5500	1.7760	3.0000	1
1053	3668	0	7	7.4000	2.6640	4.0000	1
1053	4175	0	16	5.5500	2.3310	3.0000	1
1053	4263	0	24	7.4000	3.3300	4.0000	1
1053	4597	0	17	7.4000	3.4040	4.0000	1
1053	4659	1000	13	3.7000	1.1470	2.0000	1
1053	4667	0	15	7.4000	2.5160	4.0000	1
1053	4678	976	13	3.7000	1.7390	2.0000	1
1053	4942	0	11	5.5500	2.1645	3.0000	1
1053	5063	0	3	5.5500	1.7205	3.0000	1
1053	5088	0	13	7.4000	2.9600	4.0000	1
1053	5556	0	7	5.5500	1.8870	3.0000	1
1053	5592	1235	16	5.5500	2.7195	3.0000	1
1053	5820	0	17	7.4000	3.3300	4.0000	1
1053	6057	826	11	5.5500	2.2200	3.0000	1
1053	6172	1136	15	5.5500	2.2755	3.0000	1
1053	6194	0	11	3.7000	1.1100	2.0000	1
1053	6653	0	14	1.8500	0.7215	1.0000	1
1053	6953	0	2	3.7000	1.7760	2.0000	1
1053	7132	992	13	5.5500	1.7760	3.0000	1
1053	7370	0	23	7.4000	2.5900	4.0000	1
1053	7384	207	3	3.7000	1.6650	2.0000	1
1053	7546	0	13	3.7000	1.7020	2.0000	1
1053	7569	0	13	7.4000	2.9600	4.0000	1
1053	7655	1307	17	3.7000	1.4800	2.0000	1
1053	7683	0	22	3.7000	1.1100	2.0000	1
1053	7702	0	16	9.2500	3.7000	5.0000	1
1053	8133	0	7	9.2500	3.7000	5.0000	1
1053	8560	0	24	3.7000	1.2210	2.0000	1
1053	8577	1789	23	7.4000	2.2200	4.0000	1
1053	8673	0	11	3.7000	1.6650	2.0000	1
1053	8849	0	11	3.7000	1.7020	2.0000	1
1053	9040	0	16	7.4000	2.5900	4.0000	1
1053	9237	0	11	5.5500	2.2755	3.0000	1
1053	9318	1225	16	7.4000	3.4040	4.0000	1
1053	9338	505	7	5.5500	2.2200	3.0000	1
1053	9401	0	13	7.4000	2.6640	4.0000	1
1053	9401	992	13	5.5500	1.7760	3.0000	1
1053	9513	0	15	3.7000	1.4060	2.0000	1
1053	9593	1851	24	7.4000	2.4420	4.0000	1
1053	9643	0	13	5.5500	2.2200	3.0000	1
1053	10079	0	24	3.7000	1.5540	2.0000	1
1053	10091	0	17	3.7000	1.7020	2.0000	1
1053	10100	1138	15	5.5500	2.4975	3.0000	1
1053	10186	0	13	5.5500	1.7760	3.0000	1
1053	10213	502	6	7.4000	3.6260	4.0000	1
1054	338	0	2	1.4800	0.6068	1.0000	1
1054	541	1859	24	4.4400	1.6872	3.0000	1
1054	870	0	24	5.9200	2.3088	4.0000	1
1054	1007	0	11	4.4400	1.5096	3.0000	1
1054	1175	510	6	2.9600	1.0360	2.0000	1
1054	1330	0	13	7.4000	2.7380	5.0000	1
1054	1491	0	16	5.9200	2.1312	4.0000	1
1054	1561	1846	24	4.4400	1.4208	3.0000	1
1054	1582	0	11	5.9200	1.7760	4.0000	1
1054	1750	506	6	2.9600	1.3616	2.0000	1
1054	1808	1845	24	5.9200	1.8352	4.0000	1
1054	1827	0	15	5.9200	1.9536	4.0000	1
1054	1859	526	7	4.4400	1.5984	3.0000	1
1054	2368	188	3	2.9600	1.1544	2.0000	1
1054	2371	1214	16	4.4400	2.1312	3.0000	1
1054	2690	0	3	4.4400	1.8648	3.0000	1
1054	2846	821	11	5.9200	2.1312	4.0000	1
1054	2961	0	7	2.9600	1.1544	2.0000	1
1054	3178	837	11	4.4400	1.5984	3.0000	1
1054	3239	0	17	4.4400	1.9092	3.0000	1
1054	3306	0	15	4.4400	1.6428	3.0000	1
1054	3448	201	3	4.4400	2.0868	3.0000	1
1054	3550	0	11	2.9600	1.3616	2.0000	1
1054	3819	0	23	5.9200	2.7232	4.0000	1
1054	3907	0	24	4.4400	1.5096	3.0000	1
1054	4067	0	11	5.9200	2.5456	4.0000	1
1054	4402	0	11	4.4400	1.3764	3.0000	1
1054	4552	0	17	4.4400	1.9092	3.0000	1
1054	4589	0	13	2.9600	1.1248	2.0000	1
1054	4664	516	7	5.9200	2.5456	4.0000	1
1054	5204	0	23	4.4400	2.2200	3.0000	1
1054	5226	0	6	4.4400	1.9980	3.0000	1
1054	5432	1235	16	5.9200	2.5456	4.0000	1
1054	5451	842	11	4.4400	1.4652	3.0000	1
1054	5495	0	15	7.4000	3.1820	5.0000	1
1054	5707	0	23	4.4400	2.0424	3.0000	1
1054	5720	0	2	1.4800	0.5328	1.0000	1
1054	5821	0	15	5.9200	2.4272	4.0000	1
1054	6355	0	6	4.4400	1.5096	3.0000	1
1054	6488	992	13	4.4400	1.3764	3.0000	1
1054	6544	0	13	4.4400	1.4208	3.0000	1
1054	6681	0	17	4.4400	2.2200	3.0000	1
1054	7655	0	17	2.9600	1.1248	2.0000	1
1054	7678	0	23	4.4400	1.9092	3.0000	1
1054	7721	0	13	4.4400	1.5096	3.0000	1
1054	7774	1140	15	4.4400	2.0424	3.0000	1
1054	7952	988	13	4.4400	2.1312	3.0000	1
1054	8123	0	24	4.4400	1.9980	3.0000	1
1054	8731	0	3	4.4400	2.2200	3.0000	1
1054	8862	0	11	2.9600	1.0656	2.0000	1
1054	9123	0	3	2.9600	1.0952	2.0000	1
1054	9230	1140	15	4.4400	1.4208	3.0000	1
1054	9318	0	16	2.9600	1.3320	2.0000	1
1054	9837	0	17	5.9200	2.7824	4.0000	1
1054	9916	523	6	4.4400	2.1756	3.0000	1
1054	10021	0	24	2.9600	1.3024	2.0000	1
1054	10145	0	13	4.4400	1.5984	3.0000	1
1055	158	0	17	3.2400	1.5552	2.0000	1
1055	407	0	15	4.8600	1.7496	3.0000	1
1055	666	0	24	3.2400	1.6200	2.0000	1
1055	1042	0	11	6.4800	2.2032	4.0000	1
1055	1107	0	22	3.2400	1.1016	2.0000	1
1055	1539	0	7	4.8600	1.7010	3.0000	1
1055	1953	0	7	4.8600	2.0412	3.0000	1
1055	1990	0	6	4.8600	2.0898	3.0000	1
1055	2050	0	24	4.8600	1.7496	3.0000	1
1055	2343	0	15	4.8600	1.6038	3.0000	1
1055	2513	841	11	4.8600	2.3328	3.0000	1
1055	2524	0	6	4.8600	2.4300	3.0000	1
1055	2722	0	6	4.8600	1.7982	3.0000	1
1055	2829	0	23	4.8600	2.2356	3.0000	1
1055	3020	0	13	4.8600	2.1870	3.0000	1
1055	3477	0	11	4.8600	2.2842	3.0000	1
1055	3515	0	14	3.2400	1.5552	2.0000	1
1055	3528	0	17	4.8600	2.2356	3.0000	1
1055	3567	0	16	4.8600	1.9440	3.0000	1
1055	3586	820	11	6.4800	2.9808	4.0000	1
1055	3708	0	14	1.6200	0.5994	1.0000	1
1055	3838	0	17	6.4800	2.2680	4.0000	1
1055	3938	0	13	6.4800	2.9160	4.0000	1
1055	3945	0	15	6.4800	2.7864	4.0000	1
1055	4063	0	15	4.8600	1.6524	3.0000	1
1055	4096	0	3	4.8600	2.3814	3.0000	1
1055	4217	0	2	3.2400	1.1988	2.0000	1
1055	4385	0	7	4.8600	1.9926	3.0000	1
1055	4677	0	11	4.8600	1.7496	3.0000	1
1055	5000	826	11	3.2400	1.3608	2.0000	1
1055	5050	0	17	6.4800	2.3976	4.0000	1
1055	5150	1860	24	4.8600	1.7496	3.0000	1
1055	5295	0	16	4.8600	2.4300	3.0000	1
1055	5476	988	13	3.2400	1.1340	2.0000	1
1055	5504	0	14	3.2400	1.2960	2.0000	1
1055	5604	0	15	4.8600	1.5066	3.0000	1
1055	5714	505	7	4.8600	1.7496	3.0000	1
1055	5929	0	15	4.8600	2.0412	3.0000	1
1055	6096	0	7	6.4800	3.2400	4.0000	1
1055	6529	0	17	6.4800	3.2400	4.0000	1
1055	6744	0	13	4.8600	2.0412	3.0000	1
1055	7324	504	6	4.8600	1.9926	3.0000	1
1055	7521	986	13	3.2400	1.1016	2.0000	1
1055	7621	0	13	6.4800	2.4624	4.0000	1
1055	7725	0	14	1.6200	0.4860	1.0000	1
1055	7810	190	3	6.4800	2.4624	4.0000	1
1055	7851	0	6	4.8600	2.2356	3.0000	1
1055	7948	0	17	3.2400	1.4580	2.0000	1
1055	7952	0	13	4.8600	2.2356	3.0000	1
1055	8416	821	11	3.2400	1.1340	2.0000	1
1055	8617	0	17	6.4800	2.2680	4.0000	1
1055	8914	0	15	4.8600	2.3814	3.0000	1
1055	9125	0	13	4.8600	1.6524	3.0000	1
1055	9200	0	16	6.4800	2.9808	4.0000	1
1055	9318	0	16	6.4800	2.4624	4.0000	1
1055	9338	0	7	4.8600	2.2356	3.0000	1
1055	9406	0	24	6.4800	2.1384	4.0000	1
1055	9638	0	11	3.2400	1.4256	2.0000	1
1055	9671	0	13	4.8600	1.7496	3.0000	1
1055	9745	0	17	6.4800	2.5272	4.0000	1
1055	10033	0	3	3.2400	1.0368	2.0000	1
1055	10068	0	23	4.8600	2.0898	3.0000	1
1055	10149	512	7	4.8600	1.9926	3.0000	1
1055	10186	984	13	6.4800	2.2680	4.0000	1
1056	41	0	11	8.7900	4.0434	3.0000	1
1056	64	821	11	8.7900	3.0765	3.0000	1
1056	282	0	24	8.7900	3.0765	3.0000	1
1056	598	0	6	8.7900	2.9886	3.0000	1
1056	806	0	17	5.8600	2.7542	2.0000	1
1056	1387	826	11	8.7900	3.1644	3.0000	1
1056	1499	0	13	8.7900	4.2192	3.0000	1
1056	2204	0	3	14.6500	6.2995	5.0000	1
1056	2215	0	11	8.7900	3.6039	3.0000	1
1056	2547	1789	23	8.7900	3.9555	3.0000	1
1056	3145	0	24	5.8600	2.5198	2.0000	1
1056	3906	0	15	8.7900	3.9555	3.0000	1
1056	4315	0	17	8.7900	3.9555	3.0000	1
1056	4589	0	13	5.8600	2.6956	2.0000	1
1056	4775	0	17	8.7900	3.1644	3.0000	1
1056	5060	0	13	8.7900	3.3402	3.0000	1
1056	5162	0	22	5.8600	1.8752	2.0000	1
1056	5297	0	7	11.7200	4.2192	4.0000	1
1056	5397	0	2	5.8600	2.4026	2.0000	1
1056	5484	521	6	5.8600	2.2854	2.0000	1
1056	5929	0	15	11.7200	5.1568	4.0000	1
1056	6001	0	17	5.8600	2.1682	2.0000	1
1056	6051	0	11	11.7200	4.9224	4.0000	1
1056	6347	0	17	11.7200	5.8600	4.0000	1
1056	6499	0	17	11.7200	5.5084	4.0000	1
1056	6759	0	22	5.8600	2.4612	2.0000	1
1056	7300	0	7	5.8600	1.7580	2.0000	1
1056	7314	1056	14	5.8600	2.1682	2.0000	1
1056	7384	0	3	5.8600	2.6370	2.0000	1
1056	7517	0	7	11.7200	4.2192	4.0000	1
1056	7619	502	6	8.7900	2.7249	3.0000	1
1056	7642	0	6	8.7900	4.1313	3.0000	1
1056	7683	0	22	5.8600	2.4026	2.0000	1
1056	7735	1136	15	5.8600	2.6956	2.0000	1
1056	7810	0	3	8.7900	2.8128	3.0000	1
1056	7896	1769	23	8.7900	2.9886	3.0000	1
1056	8172	0	17	11.7200	5.5084	4.0000	1
1056	8304	0	13	29.3000	11.2805	10.0000	2
1056	8456	0	15	8.7900	2.9007	3.0000	1
1056	8466	0	17	8.7900	3.8676	3.0000	1
1056	8555	841	11	5.8600	2.1096	2.0000	1
1056	8557	0	6	5.8600	2.7542	2.0000	1
1056	8771	1710	22	5.8600	1.9338	2.0000	1
1056	10109	0	7	8.7900	3.3402	3.0000	1
1056	10140	0	17	8.7900	3.2523	3.0000	1
1056	10147	0	6	5.8600	2.4612	2.0000	1
1056	10149	523	7	8.7900	4.3071	3.0000	1
1056	10169	0	11	5.8600	2.2854	2.0000	1
1057	125	0	6	4.2900	1.2870	3.0000	1
1057	304	0	13	2.8600	1.1154	2.0000	1
1057	504	0	13	2.8600	1.1154	2.0000	1
1057	905	0	3	5.7200	2.8600	4.0000	1
1057	1185	0	17	5.7200	1.7732	4.0000	1
1057	1193	0	13	4.2900	1.3299	3.0000	1
1057	1247	0	6	4.2900	1.2870	3.0000	1
1057	1528	0	16	4.2900	2.0163	3.0000	1
1057	1528	1225	16	4.2900	1.6302	3.0000	1
1057	1706	0	13	4.2900	1.9734	3.0000	1
1057	2042	0	13	5.7200	1.7732	4.0000	1
1057	2201	0	16	5.7200	2.6312	4.0000	1
1057	2228	0	15	2.8600	1.1154	2.0000	1
1057	2513	818	11	4.2900	2.1021	3.0000	1
1057	2725	0	11	5.7200	2.7456	4.0000	1
1057	2767	0	11	2.8600	0.9724	2.0000	1
1057	3258	0	7	5.7200	2.4596	4.0000	1
1057	3436	820	11	4.2900	1.6302	3.0000	1
1057	3442	201	3	5.7200	2.0020	4.0000	1
1057	3467	0	15	4.2900	1.6731	3.0000	1
1057	4137	0	15	4.2900	1.5015	3.0000	1
1057	4497	0	17	5.7200	2.5168	4.0000	1
1057	4642	0	15	5.7200	1.7732	4.0000	1
1057	4659	980	13	2.8600	1.0868	2.0000	1
1057	4680	0	6	4.2900	2.0592	3.0000	1
1057	4704	504	7	7.1500	2.9315	5.0000	1
1057	4998	0	3	4.2900	1.9734	3.0000	1
1057	5206	0	13	4.2900	1.6302	3.0000	1
1057	5432	0	16	5.7200	2.7456	4.0000	1
1057	5597	0	3	2.8600	1.2870	2.0000	1
1057	5637	0	15	5.7200	2.2880	4.0000	1
1057	5685	0	13	4.2900	2.0163	3.0000	1
1057	5724	0	11	5.7200	2.0592	4.0000	1
1057	5825	0	15	5.7200	2.2880	4.0000	1
1057	5906	0	15	5.7200	2.0020	4.0000	1
1057	6529	0	17	2.8600	1.4014	2.0000	1
1057	6551	842	11	5.7200	2.0592	4.0000	1
1057	7153	0	3	2.8600	1.2584	2.0000	1
1057	7522	980	13	2.8600	1.0582	2.0000	1
1057	7558	0	13	4.2900	2.1021	3.0000	1
1057	7570	0	13	5.7200	1.7732	4.0000	1
1057	7622	0	3	2.8600	1.0868	2.0000	1
1057	7641	0	13	4.2900	1.8018	3.0000	1
1057	7713	0	17	5.7200	1.8876	4.0000	1
1057	7952	0	13	4.2900	1.7589	3.0000	1
1057	7971	1869	24	5.7200	2.8600	4.0000	1
1057	7997	984	13	7.1500	3.2890	5.0000	1
1057	8206	0	23	5.7200	2.0020	4.0000	1
1057	8246	0	24	5.7200	2.4024	4.0000	1
1057	8272	0	6	4.2900	1.7589	3.0000	1
1057	8308	1303	17	2.8600	1.3156	2.0000	1
1057	8351	0	16	5.7200	1.7732	4.0000	1
1057	8742	0	3	4.2900	1.8018	3.0000	1
1057	9263	0	16	5.7200	1.8876	4.0000	1
1057	9658	0	6	2.8600	1.2012	2.0000	1
1057	9747	0	13	2.8600	1.3156	2.0000	1
1057	9937	0	17	5.7200	2.8600	4.0000	1
1057	10262	0	17	4.2900	1.5444	3.0000	1
1058	1361	0	24	11.0400	3.8640	4.0000	1
1058	1491	0	16	8.2800	2.6496	3.0000	1
1058	1619	504	7	8.2800	3.5604	3.0000	1
1058	1890	0	24	8.2800	2.9808	3.0000	1
1058	2204	197	3	8.2800	3.5604	3.0000	1
1058	2208	501	7	8.2800	2.9808	3.0000	1
1058	2313	1845	24	11.0400	4.4160	4.0000	1
1058	2630	0	2	2.7600	1.1592	1.0000	1
1058	2672	0	24	8.2800	3.7260	3.0000	1
1058	2896	0	3	11.0400	3.7536	4.0000	1
1058	2942	1304	17	11.0400	4.6368	4.0000	1
1058	3075	0	23	5.5200	2.5392	2.0000	1
1058	3207	0	15	11.0400	5.0784	4.0000	1
1058	3392	526	6	11.0400	5.4096	4.0000	1
1058	3460	826	11	11.0400	4.6368	4.0000	1
1058	3498	0	24	8.2800	2.9808	3.0000	1
1058	3539	0	17	8.2800	3.2292	3.0000	1
1058	3552	0	17	8.2800	3.3120	3.0000	1
1058	3567	0	16	8.2800	2.7324	3.0000	1
1058	3728	0	13	8.2800	3.3948	3.0000	1
1058	3735	0	24	11.0400	3.5328	4.0000	1
1058	3893	0	24	13.8000	5.5200	5.0000	1
1058	4240	0	24	5.5200	2.6496	2.0000	1
1058	4597	0	17	11.0400	5.2992	4.0000	1
1058	4609	0	23	5.5200	2.5944	2.0000	1
1058	4875	988	13	5.5200	1.7112	2.0000	1
1058	5096	0	7	8.2800	3.5604	3.0000	1
1058	5278	0	11	8.2800	2.9808	3.0000	1
1058	5451	842	11	8.2800	4.0572	3.0000	1
1058	5489	0	7	5.5200	1.6560	2.0000	1
1058	5501	0	17	5.5200	1.9320	2.0000	1
1058	5552	0	14	5.5200	1.7112	2.0000	1
1058	5593	0	13	5.5200	2.3184	2.0000	1
1058	5639	0	11	5.5200	1.8768	2.0000	1
1058	5952	0	15	8.2800	2.7324	3.0000	1
1058	6114	0	16	8.2800	2.5668	3.0000	1
1058	6161	0	17	8.2800	2.9808	3.0000	1
1058	6313	0	17	11.0400	5.4096	4.0000	1
1058	6560	0	17	8.2800	2.7324	3.0000	1
1058	6562	0	24	11.0400	4.5264	4.0000	1
1058	7130	0	24	5.5200	2.7048	2.0000	1
1058	7570	0	13	5.5200	2.2632	2.0000	1
1058	7664	1847	24	11.0400	3.4224	4.0000	1
1058	7666	0	6	5.5200	2.5944	2.0000	1
1058	7702	0	16	13.8000	5.5200	5.0000	1
1058	8059	0	17	8.2800	3.7260	3.0000	1
1058	8173	1157	15	8.2800	2.4840	3.0000	1
1058	8177	0	2	5.5200	2.5392	2.0000	1
1058	8283	0	17	8.2800	3.3948	3.0000	1
1058	9102	0	3	11.0400	4.5264	4.0000	1
1058	9161	0	24	11.0400	4.9680	4.0000	1
1058	9208	1150	15	8.2800	2.5668	3.0000	1
1058	9213	0	11	11.0400	5.1888	4.0000	1
1058	9324	0	3	5.5200	2.0424	2.0000	1
1058	9434	0	6	11.0400	4.3056	4.0000	1
1058	9473	0	15	11.0400	4.5264	4.0000	1
1058	9851	0	3	8.2800	3.3948	3.0000	1
1058	9959	0	7	5.5200	1.8768	2.0000	1
1058	10073	0	23	11.0400	5.1888	4.0000	1
1058	10099	0	24	8.2800	3.6432	3.0000	1
1058	10173	0	16	8.2800	3.8088	3.0000	1
1058	10211	0	14	5.5200	2.7600	2.0000	1
1059	182	0	15	6.8400	3.0780	3.0000	1
1059	847	1154	15	6.8400	2.3940	3.0000	1
1059	1124	0	3	4.5600	2.1888	2.0000	1
1059	1537	518	7	6.8400	2.9412	3.0000	1
1059	1751	1146	15	9.1200	4.1952	4.0000	1
1059	1832	1786	23	9.1200	3.9216	4.0000	1
1059	1953	526	7	9.1200	3.1920	4.0000	1
1059	2086	0	13	4.5600	2.0976	2.0000	1
1059	2204	0	3	6.8400	2.1204	3.0000	1
1059	2343	0	15	6.8400	3.3516	3.0000	1
1059	2368	205	3	4.5600	2.0520	2.0000	1
1059	2663	0	16	4.5600	1.8696	2.0000	1
1059	2861	0	6	6.8400	2.6676	3.0000	1
1059	2893	1850	24	6.8400	2.4624	3.0000	1
1059	3183	0	6	6.8400	3.1464	3.0000	1
1059	3298	0	6	4.5600	1.8696	2.0000	1
1059	3367	0	7	11.4000	4.9020	5.0000	1
1059	3426	829	11	6.8400	2.3940	3.0000	1
1059	3466	1152	15	6.8400	2.7360	3.0000	1
1059	3552	0	17	6.8400	3.1464	3.0000	1
1059	3642	0	24	6.8400	2.8728	3.0000	1
1059	3903	523	6	4.5600	1.6872	2.0000	1
1059	4066	0	3	6.8400	3.2832	3.0000	1
1059	4094	0	16	15.9600	7.1592	7.0000	2
1059	4124	0	14	2.2800	0.8208	1.0000	1
1059	4340	1303	17	6.8400	3.0780	3.0000	1
1059	4659	0	13	4.5600	1.7328	2.0000	1
1059	4991	0	24	4.5600	1.6416	2.0000	1
1059	5019	0	23	9.1200	3.1920	4.0000	1
1059	5190	0	7	6.8400	3.2148	3.0000	1
1059	5194	0	15	11.4000	3.6480	5.0000	1
1059	5658	0	11	9.1200	3.0096	4.0000	1
1059	5899	0	13	9.1200	3.7392	4.0000	1
1059	6001	0	17	6.8400	3.0780	3.0000	1
1059	6541	0	23	4.5600	1.5048	2.0000	1
1059	6589	1311	17	6.8400	3.1464	3.0000	1
1059	6851	0	7	6.8400	3.3516	3.0000	1
1059	7130	1858	24	9.1200	4.1040	4.0000	1
1059	7190	0	23	9.1200	3.9216	4.0000	1
1059	7241	0	17	6.8400	3.3516	3.0000	1
1059	7413	188	3	4.5600	1.5960	2.0000	1
1059	7546	0	13	6.8400	2.5992	3.0000	1
1059	7695	0	7	6.8400	2.8044	3.0000	1
1059	7831	0	17	6.8400	2.8728	3.0000	1
1059	7920	0	17	4.5600	2.1432	2.0000	1
1059	7968	0	15	9.1200	4.2864	4.0000	1
1059	8291	0	13	9.1200	4.5600	4.0000	1
1059	8617	0	17	9.1200	3.1008	4.0000	1
1059	8619	0	13	6.8400	2.9412	3.0000	1
1059	9075	0	7	6.8400	2.8044	3.0000	1
1059	9421	0	22	2.2800	0.8208	1.0000	1
1059	9510	0	16	9.1200	4.2864	4.0000	1
1059	9673	0	13	4.5600	1.8240	2.0000	1
1059	9787	0	13	4.5600	1.5960	2.0000	1
1059	9851	188	3	9.1200	3.9216	4.0000	1
1059	10091	0	17	6.8400	2.6676	3.0000	1
1059	10097	523	6	6.8400	2.0520	3.0000	1
1059	10153	0	6	4.5600	2.2344	2.0000	1
1059	10173	0	16	9.1200	4.2864	4.0000	1
1059	10243	1297	17	4.5600	1.6416	2.0000	1
1060	288	504	7	11.4800	5.6252	4.0000	1
1060	439	0	13	8.6100	4.1328	3.0000	1
1060	563	0	15	5.7400	2.1812	2.0000	1
1060	1112	0	24	8.6100	3.9606	3.0000	1
1060	1144	504	7	11.4800	4.0180	4.0000	1
1060	1532	0	7	11.4800	4.5920	4.0000	1
1060	1587	837	11	5.7400	2.5830	2.0000	1
1060	2215	0	11	11.4800	5.5104	4.0000	1
1060	2277	0	6	8.6100	3.7884	3.0000	1
1060	2378	1236	16	8.6100	3.2718	3.0000	1
1060	2390	1303	17	8.6100	3.8745	3.0000	1
1060	2511	0	17	8.6100	3.8745	3.0000	1
1060	3160	1293	17	5.7400	1.9516	2.0000	1
1060	3242	205	3	8.6100	3.8745	3.0000	1
1060	3645	0	2	5.7400	2.5830	2.0000	1
1060	3742	837	11	5.7400	1.8368	2.0000	1
1060	3922	0	7	8.6100	4.1328	3.0000	1
1060	4117	0	2	2.8700	1.1480	1.0000	1
1060	4340	0	17	8.6100	3.8745	3.0000	1
1060	4659	0	13	5.7400	2.6404	2.0000	1
1060	4665	1866	24	8.6100	4.2189	3.0000	1
1060	4728	501	7	8.6100	4.2189	3.0000	1
1060	4803	0	23	8.6100	3.5301	3.0000	1
1060	4849	1157	15	8.6100	2.9274	3.0000	1
1060	4886	1845	24	8.6100	3.8745	3.0000	1
1060	5322	517	7	11.4800	5.5104	4.0000	1
1060	5734	0	13	5.7400	2.1812	2.0000	1
1060	5777	0	7	5.7400	2.2386	2.0000	1
1060	5827	0	11	11.4800	3.7884	4.0000	1
1060	6018	0	11	5.7400	2.5256	2.0000	1
1060	6398	0	11	8.6100	3.3579	3.0000	1
1060	6423	0	17	11.4800	5.3956	4.0000	1
1060	6488	992	13	8.6100	3.0996	3.0000	1
1060	6560	0	17	5.7400	1.9516	2.0000	1
1060	6997	0	13	8.6100	3.7023	3.0000	1
1060	7182	0	13	8.6100	4.0467	3.0000	1
1060	7281	0	17	11.4800	3.5588	4.0000	1
1060	7325	0	15	5.7400	2.5830	2.0000	1
1060	7384	0	3	11.4800	4.9364	4.0000	1
1060	7904	0	6	8.6100	3.7023	3.0000	1
1060	8164	986	13	11.4800	5.2808	4.0000	1
1060	8463	0	23	8.6100	3.1857	3.0000	1
1060	8647	0	3	8.6100	3.0135	3.0000	1
1060	8742	0	3	8.6100	3.6162	3.0000	1
1060	8793	0	7	11.4800	4.8216	4.0000	1
1060	8793	523	7	11.4800	5.0512	4.0000	1
1060	8946	0	23	8.6100	2.6691	3.0000	1
1060	8947	0	3	5.7400	2.6404	2.0000	1
1060	9102	199	3	11.4800	4.2476	4.0000	1
1060	9513	0	15	11.4800	4.1328	4.0000	1
1060	9728	1235	16	8.6100	2.8413	3.0000	1
1060	9792	517	7	8.6100	2.7552	3.0000	1
1060	10173	0	16	8.6100	3.9606	3.0000	1
1061	261	1856	24	8.3000	2.7390	5.0000	1
1061	424	0	6	4.9800	2.2410	3.0000	1
1061	465	992	13	6.6400	2.1248	4.0000	1
1061	619	1000	13	4.9800	2.2410	3.0000	1
1061	769	0	16	6.6400	3.1872	4.0000	1
1061	770	1307	17	3.3200	1.1288	2.0000	1
1061	878	0	3	6.6400	3.2536	4.0000	1
1061	1004	1311	17	6.6400	2.3240	4.0000	1
1061	1042	0	11	4.9800	2.4900	3.0000	1
1061	1146	1856	24	4.9800	2.1912	3.0000	1
1061	1423	0	13	6.6400	2.4568	4.0000	1
1061	1598	202	3	6.6400	3.3200	4.0000	1
1061	1690	0	16	4.9800	2.0916	3.0000	1
1061	1802	0	23	4.9800	2.0916	3.0000	1
1061	1861	0	15	3.3200	1.3944	2.0000	1
1061	1979	0	3	6.6400	2.1248	4.0000	1
1061	2237	0	7	4.9800	2.0418	3.0000	1
1061	2458	0	7	4.9800	1.7430	3.0000	1
1061	2640	0	6	3.3200	1.5604	2.0000	1
1061	4116	0	11	4.9800	1.6434	3.0000	1
1061	4291	1141	15	4.9800	2.0418	3.0000	1
1061	4301	0	11	4.9800	1.7430	3.0000	1
1061	4615	1304	17	4.9800	1.8924	3.0000	1
1061	4666	0	13	3.3200	1.4940	2.0000	1
1061	5188	0	2	1.6600	0.6142	1.0000	1
1061	5433	0	13	4.9800	1.8924	3.0000	1
1061	5625	0	24	6.6400	2.3904	4.0000	1
1061	5742	0	16	3.3200	1.5272	2.0000	1
1061	5999	0	23	4.9800	1.9920	3.0000	1
1061	6072	0	7	4.9800	1.9920	3.0000	1
1061	6488	0	13	4.9800	1.8924	3.0000	1
1061	6659	0	15	3.3200	1.2616	2.0000	1
1061	6763	0	7	6.6400	3.3200	4.0000	1
1061	7262	0	13	4.9800	2.4402	3.0000	1
1061	7361	841	11	3.3200	1.6268	2.0000	1
1061	7419	1066	14	3.3200	1.3612	2.0000	1
1061	7654	1154	15	4.9800	2.4402	3.0000	1
1061	7727	820	11	4.9800	2.0418	3.0000	1
1061	7810	190	3	4.9800	1.7928	3.0000	1
1061	8374	0	3	6.6400	2.6892	4.0000	2
1061	8768	837	11	6.6400	2.2576	4.0000	1
1061	9045	1847	24	4.9800	1.8924	3.0000	1
1061	9046	0	14	1.6600	0.5810	1.0000	1
1061	9176	0	23	4.9800	2.2410	3.0000	1
1061	9200	0	16	4.9800	2.2410	3.0000	1
1061	9373	0	15	4.9800	2.4900	3.0000	1
1061	9618	0	2	1.6600	0.6806	1.0000	1
1061	9638	0	11	4.9800	1.6932	3.0000	1
1061	9734	1297	17	6.6400	2.3240	4.0000	1
1061	9815	0	16	4.9800	2.2908	3.0000	1
1061	9900	0	15	8.3000	4.1500	5.0000	1
1061	10195	523	7	4.9800	1.5936	3.0000	1
1062	187	0	13	4.7600	1.5708	2.0000	1
1062	217	984	13	9.5200	4.1888	4.0000	1
1062	573	0	11	7.1400	2.4990	3.0000	1
1062	1829	0	11	7.1400	2.3562	3.0000	1
1062	1850	1236	16	7.1400	2.2848	3.0000	1
1062	1964	0	11	7.1400	2.8560	3.0000	1
1062	2204	185	3	7.1400	2.7132	3.0000	1
1062	2378	0	16	7.1400	2.7132	3.0000	1
1062	2411	0	7	4.7600	2.0468	2.0000	1
1062	3178	836	11	7.1400	3.4986	3.0000	1
1062	3258	0	6	7.1400	2.9274	3.0000	1
1062	3418	0	3	7.1400	2.9274	3.0000	1
1062	3532	526	7	4.7600	1.9516	2.0000	1
1062	3567	0	16	9.5200	2.9512	4.0000	1
1062	3719	0	23	9.5200	4.4744	4.0000	1
1062	3810	526	7	9.5200	4.0936	4.0000	1
1062	3838	0	17	7.1400	3.3558	3.0000	1
1062	3976	0	17	7.1400	2.4276	3.0000	1
1062	4125	829	11	9.5200	2.9512	4.0000	1
1062	4149	0	11	7.1400	2.3562	3.0000	1
1062	4258	504	7	9.5200	4.2840	4.0000	1
1062	4417	0	3	7.1400	2.9274	3.0000	1
1062	4460	204	3	7.1400	2.5704	3.0000	1
1062	4589	0	13	9.5200	4.1888	4.0000	1
1062	4614	0	11	7.1400	3.1416	3.0000	1
1062	4666	0	13	4.7600	1.7136	2.0000	1
1062	5060	0	13	7.1400	2.5704	3.0000	1
1062	5171	0	7	7.1400	2.7132	3.0000	1
1062	5328	0	2	4.7600	1.7136	2.0000	1
1062	5433	980	13	4.7600	1.9040	2.0000	1
1062	5492	0	15	7.1400	3.2130	3.0000	1
1062	5962	1304	17	7.1400	2.7846	3.0000	1
1062	5999	0	23	7.1400	2.9274	3.0000	1
1062	6113	0	16	7.1400	3.3558	3.0000	1
1062	6560	0	17	7.1400	2.3562	3.0000	1
1062	6700	1149	15	4.7600	1.9040	2.0000	1
1062	6717	519	6	7.1400	2.5704	3.0000	1
1062	6815	0	6	7.1400	3.4272	3.0000	1
1062	7001	0	3	9.5200	3.3320	4.0000	1
1062	7262	0	13	7.1400	2.1420	3.0000	1
1062	7522	0	13	7.1400	3.5700	3.0000	1
1062	7556	0	17	11.9000	4.0460	5.0000	1
1062	8207	0	13	4.7600	2.3324	2.0000	1
1062	8222	0	15	7.1400	2.4990	3.0000	1
1062	8556	826	11	7.1400	2.4276	3.0000	1
1062	9452	0	15	4.7600	2.2372	2.0000	1
1062	9550	523	7	7.1400	2.9274	3.0000	1
1062	9734	1294	17	7.1400	2.9274	3.0000	1
1062	9779	519	7	7.1400	2.2134	3.0000	1
1062	9812	0	13	4.7600	1.7136	2.0000	1
1063	39	0	13	12.7200	4.3248	4.0000	1
1063	511	1220	16	9.5400	3.3390	3.0000	1
1063	530	0	24	9.5400	3.8160	3.0000	1
1063	614	0	17	6.3600	2.0988	2.0000	1
1063	617	1314	17	6.3600	2.4804	2.0000	1
1063	806	0	17	9.5400	3.6252	3.0000	1
1063	910	0	15	6.3600	2.6712	2.0000	1
1063	1083	829	11	12.7200	5.8512	4.0000	1
1063	1289	0	23	12.7200	3.8160	4.0000	1
1063	1332	0	11	9.5400	3.2436	3.0000	1
1063	1341	0	3	12.7200	6.1056	4.0000	1
1063	1389	0	6	9.5400	4.1022	3.0000	1
1063	1497	0	17	9.5400	3.8160	3.0000	1
1063	1676	187	3	9.5400	4.1976	3.0000	1
1063	1874	0	17	9.5400	4.5792	3.0000	1
1063	2102	504	7	9.5400	4.1022	3.0000	1
1063	2234	0	13	9.5400	3.0528	3.0000	1
1063	2288	1077	14	6.3600	2.2260	2.0000	1
1063	2553	0	16	9.5400	4.2930	3.0000	1
1063	2588	0	23	9.5400	3.6252	3.0000	1
1063	2636	0	17	9.5400	4.3884	3.0000	1
1063	2670	0	24	12.7200	3.9432	4.0000	1
1063	2886	0	11	12.7200	5.2152	4.0000	1
1063	2915	516	7	12.7200	5.3424	4.0000	1
1063	3054	0	24	6.3600	2.4804	2.0000	1
1063	3143	0	7	6.3600	2.3532	2.0000	1
1063	3405	0	14	6.3600	2.0988	2.0000	1
1063	3436	820	11	9.5400	3.4344	3.0000	1
1063	3816	0	3	6.3600	2.6712	2.0000	1
1063	3937	0	13	6.3600	2.6076	2.0000	1
1063	4078	0	3	9.5400	4.1976	3.0000	1
1063	4117	129	2	3.1800	1.2720	1.0000	1
1063	4131	1152	15	12.7200	5.8512	4.0000	1
1063	4146	0	24	12.7200	5.2152	4.0000	1
1063	4397	0	16	6.3600	2.9892	2.0000	1
1063	4543	0	13	12.7200	6.1056	4.0000	1
1063	4614	820	11	9.5400	4.7700	3.0000	1
1063	4767	1220	16	15.9000	6.0420	5.0000	1
1063	5183	508	6	9.5400	4.6746	3.0000	1
1063	5362	0	24	9.5400	4.4838	3.0000	1
1063	5370	1866	24	9.5400	2.9574	3.0000	1
1063	5549	0	2	9.5400	4.3884	3.0000	1
1063	5658	0	11	6.3600	2.7984	2.0000	1
1063	5978	0	7	9.5400	3.3390	3.0000	1
1063	6098	0	3	9.5400	3.2436	3.0000	1
1063	6106	1136	15	12.7200	5.2152	4.0000	1
1063	6574	0	13	9.5400	3.2436	3.0000	1
1063	6854	1307	17	9.5400	4.4838	3.0000	1
1063	6933	0	15	6.3600	2.6712	2.0000	1
1063	7192	112	2	9.5400	4.6746	3.0000	1
1063	7220	0	3	9.5400	3.9114	3.0000	1
1063	7416	0	13	15.9000	5.0880	5.0000	1
1063	7642	0	6	12.7200	6.2328	4.0000	1
1063	7704	0	3	9.5400	2.9574	3.0000	1
1063	7847	0	24	15.9000	5.8830	5.0000	1
1063	7905	0	13	6.3600	2.6076	2.0000	1
1063	8013	0	14	3.1800	1.2084	1.0000	1
1063	8098	0	13	12.7200	5.2152	4.0000	1
1063	8242	0	17	6.3600	2.8620	2.0000	1
1063	8281	0	17	9.5400	4.6746	3.0000	1
1063	8401	0	14	6.3600	2.2260	2.0000	1
1063	8414	0	17	9.5400	4.1976	3.0000	1
1063	8619	0	13	6.3600	2.4804	2.0000	1
1063	9171	1154	15	9.5400	4.4838	3.0000	1
1063	9184	0	3	12.7200	6.3600	4.0000	1
1063	9236	0	13	6.3600	2.9892	2.0000	1
1063	9383	0	11	9.5400	3.9114	3.0000	1
1063	9623	0	15	9.5400	2.9574	3.0000	1
1064	149	0	24	1.6200	0.6318	3.0000	1
1064	302	0	15	1.0800	0.4860	2.0000	1
1064	467	0	13	2.1600	0.9288	4.0000	1
1064	505	523	7	1.6200	0.7938	3.0000	1
1064	530	0	24	2.1600	0.7560	4.0000	1
1064	644	0	13	2.1600	0.9720	4.0000	1
1064	887	0	14	1.0800	0.3456	2.0000	1
1064	1451	0	3	2.1600	0.6696	4.0000	1
1064	1512	508	6	2.1600	0.7128	4.0000	1
1064	1555	0	24	2.1600	0.7776	4.0000	1
1064	2129	0	7	1.0800	0.4104	2.0000	1
1064	2673	0	11	1.6200	0.7938	3.0000	1
1064	2725	0	11	1.6200	0.6318	3.0000	1
1064	2756	0	3	1.6200	0.7938	3.0000	1
1064	2825	837	11	1.6200	0.7128	3.0000	1
1064	3152	0	15	1.6200	0.4860	3.0000	1
1064	3567	0	16	2.1600	1.0152	4.0000	1
1064	3691	0	17	1.6200	0.7452	3.0000	1
1064	3799	0	13	2.1600	1.0152	4.0000	1
1064	3985	0	11	2.7000	1.1070	5.0000	1
1064	4099	1304	17	1.6200	0.5832	3.0000	1
1064	4149	0	11	2.1600	0.7128	4.0000	1
1064	4499	992	13	1.6200	0.6804	3.0000	1
1064	4564	1307	17	1.6200	0.6642	3.0000	1
1064	4690	0	13	1.6200	0.5832	3.0000	1
1064	4961	980	13	2.1600	0.9720	4.0000	1
1064	5183	0	7	1.6200	0.6804	3.0000	1
1064	5201	521	7	2.1600	0.8208	4.0000	1
1064	5206	0	13	1.6200	0.5832	3.0000	1
1064	5280	523	7	2.7000	0.9450	5.0000	1
1064	5489	0	7	2.1600	1.0584	4.0000	1
1064	5631	0	24	2.7000	0.9720	5.0000	1
1064	5671	0	7	2.7000	0.9720	5.0000	1
1064	5742	0	16	1.0800	0.5292	2.0000	1
1064	5831	188	3	2.1600	1.0800	4.0000	1
1064	5834	0	11	1.6200	0.6642	3.0000	1
1064	5958	0	13	1.0800	0.5184	2.0000	1
1064	6105	1765	23	1.6200	0.8100	3.0000	1
1064	6433	1143	15	2.1600	0.7560	4.0000	1
1064	6740	0	7	1.6200	0.5670	3.0000	1
1064	6836	0	7	1.6200	0.7290	3.0000	1
1064	6953	0	2	1.0800	0.4752	2.0000	1
1064	7400	0	14	1.0800	0.4536	2.0000	1
1064	7720	0	17	1.6200	0.5022	3.0000	1
1064	8178	108	2	1.0800	0.3240	2.0000	1
1064	8374	0	3	1.0800	0.4968	2.0000	1
1064	8414	0	17	2.1600	0.6480	4.0000	1
1064	8482	0	11	1.0800	0.5292	2.0000	1
1064	8887	0	17	2.1600	0.7128	4.0000	1
1064	8889	0	11	1.6200	0.6480	3.0000	1
1064	9029	0	3	1.0800	0.3996	2.0000	1
1064	9040	0	16	1.6200	0.7128	3.0000	1
1064	9383	824	11	1.6200	0.6642	3.0000	1
1064	9461	1303	17	1.0800	0.3672	2.0000	1
1064	9524	0	3	1.0800	0.4536	2.0000	1
1064	9603	0	6	2.1600	1.0584	4.0000	1
1064	9728	1235	16	1.6200	0.7938	3.0000	1
1064	9815	1236	16	2.1600	0.9504	4.0000	1
1065	77	0	6	5.6400	2.7072	3.0000	1
1065	424	0	6	5.6400	2.2560	3.0000	1
1065	730	0	7	5.6400	1.7484	3.0000	1
1065	746	0	7	11.2800	4.5120	6.0000	2
1065	1245	1297	17	5.6400	2.7636	3.0000	1
1065	1438	829	11	5.6400	1.9176	3.0000	1
1065	1481	0	15	5.6400	2.0868	3.0000	1
1065	1556	0	17	7.5200	3.6096	4.0000	1
1065	1565	1847	24	5.6400	1.8612	3.0000	1
1065	1838	0	24	3.7600	1.5792	2.0000	1
1065	2171	1789	23	5.6400	2.5380	3.0000	1
1065	2204	0	3	9.4000	3.3840	5.0000	1
1065	2244	0	17	3.7600	1.5040	2.0000	1
1065	2389	0	7	7.5200	2.7824	4.0000	1
1065	3308	986	13	5.6400	2.3124	3.0000	1
1065	3921	0	23	5.6400	2.5380	3.0000	1
1065	3938	0	13	7.5200	2.3312	4.0000	1
1065	4143	0	11	5.6400	1.7484	3.0000	1
1065	4146	0	24	3.7600	1.5040	2.0000	1
1065	4157	523	6	7.5200	3.1584	4.0000	1
1065	4221	0	17	5.6400	1.6920	3.0000	1
1065	4776	0	7	5.6400	2.2560	3.0000	1
1065	4875	0	13	3.7600	1.6920	2.0000	1
1065	5425	0	24	5.6400	2.5380	3.0000	1
1065	5590	1307	17	5.6400	2.7072	3.0000	1
1065	6001	0	17	3.7600	1.5040	2.0000	1
1065	6082	976	13	7.5200	3.0832	4.0000	1
1065	6161	0	17	3.7600	1.2784	2.0000	1
1065	6423	1307	17	7.5200	3.1584	4.0000	1
1065	6574	0	13	5.6400	1.9176	3.0000	1
1065	6589	1311	17	7.5200	3.3088	4.0000	1
1065	6736	0	17	7.5200	3.3840	4.0000	1
1065	6788	0	6	3.7600	1.5040	2.0000	1
1065	6832	0	3	3.7600	1.2408	2.0000	1
1065	6835	0	16	7.5200	2.6320	4.0000	1
1065	6912	0	16	3.7600	1.5792	2.0000	1
1065	6939	526	7	7.5200	3.7600	4.0000	1
1065	7132	0	13	5.6400	2.3124	3.0000	1
1065	7266	0	24	5.6400	2.6508	3.0000	1
1065	7291	0	11	3.7600	1.4664	2.0000	1
1065	7404	508	6	5.6400	1.9176	3.0000	1
1065	7702	1223	16	7.5200	2.4816	4.0000	1
1065	7873	1853	24	5.6400	2.5380	3.0000	1
1065	7896	0	23	5.6400	2.5944	3.0000	1
1065	8254	0	17	3.7600	1.8048	2.0000	1
1065	8284	0	22	1.8800	0.7520	1.0000	1
1065	8342	0	24	7.5200	3.2336	4.0000	1
1065	8427	0	16	3.7600	1.3912	2.0000	1
1065	8935	1157	15	5.6400	2.3124	3.0000	1
1065	9331	0	11	5.6400	1.9740	3.0000	1
1065	9355	0	7	5.6400	2.3124	3.0000	1
1065	9619	0	11	5.6400	2.0868	3.0000	1
1065	9631	1235	16	5.6400	1.9740	3.0000	1
1065	9897	0	16	3.7600	1.2784	2.0000	1
1066	290	0	15	11.5600	4.7396	4.0000	1
1066	563	0	15	11.5600	4.2772	4.0000	1
1066	897	523	6	8.6700	3.8148	3.0000	1
1066	991	0	24	8.6700	3.2079	3.0000	1
1066	997	0	3	8.6700	3.5547	3.0000	1
1066	1036	0	13	5.7800	2.0230	2.0000	1
1066	1187	0	13	5.7800	1.9074	2.0000	1
1066	1312	0	3	11.5600	4.2772	4.0000	1
1066	1548	984	13	8.6700	3.5547	3.0000	1
1066	1602	0	7	5.7800	2.7166	2.0000	1
1066	1690	0	16	8.6700	3.6414	3.0000	1
1066	1821	980	13	8.6700	3.2946	3.0000	1
1066	2086	0	13	8.6700	3.7281	3.0000	1
1066	2581	0	7	8.6700	3.4680	3.0000	1
1066	2878	0	3	11.5600	4.2772	4.0000	1
1066	3101	826	11	11.5600	5.3176	4.0000	1
1066	3183	0	6	11.5600	5.0864	4.0000	1
1066	3271	0	13	11.5600	4.7396	4.0000	1
1066	3552	0	17	8.6700	4.2483	3.0000	1
1066	3567	0	16	20.2300	8.0920	7.0000	2
1066	3650	0	15	5.7800	2.3698	2.0000	1
1066	3787	0	3	11.5600	5.3176	4.0000	1
1066	3819	1788	23	8.6700	4.0749	3.0000	1
1066	4004	0	13	11.5600	4.9708	4.0000	1
1066	4397	0	16	8.6700	3.3813	3.0000	1
1066	4609	0	23	8.6700	2.9478	3.0000	1
1066	4868	0	16	5.7800	2.0808	2.0000	1
1066	5109	1140	15	8.6700	4.2483	3.0000	1
1066	5158	0	3	8.6700	3.9015	3.0000	1
1066	5379	0	17	5.7800	2.3120	2.0000	1
1066	5442	0	7	11.5600	5.4332	4.0000	1
1066	5664	836	11	11.5600	5.6644	4.0000	1
1066	5686	195	3	5.7800	1.8496	2.0000	1
1066	5739	0	11	8.6700	3.7281	3.0000	1
1066	5789	0	24	11.5600	4.1616	4.0000	1
1066	5895	0	17	8.6700	4.3350	3.0000	1
1066	6522	0	13	8.6700	3.8148	3.0000	1
1066	7401	0	24	8.6700	4.0749	3.0000	1
1066	7810	0	3	11.5600	3.6992	4.0000	1
1066	7899	0	6	8.6700	4.1616	3.0000	1
1066	8074	0	17	11.5600	5.3176	4.0000	1
1066	8463	1772	23	8.6700	4.2483	3.0000	1
1066	8482	837	11	8.6700	2.6877	3.0000	1
1066	8577	0	23	8.6700	3.6414	3.0000	1
1066	8699	0	7	8.6700	2.6877	3.0000	1
1066	8783	0	15	5.7800	2.6588	2.0000	1
1066	8794	0	17	11.5600	3.8148	4.0000	1
1066	8898	841	11	8.6700	3.3813	3.0000	1
1066	8916	0	11	8.6700	3.4680	3.0000	1
1066	9129	0	15	8.6700	3.8148	3.0000	1
1066	9163	0	15	8.6700	4.2483	3.0000	1
1066	9172	0	24	5.7800	2.1964	2.0000	1
1066	9271	0	17	11.5600	4.2772	4.0000	1
1066	9276	523	7	8.6700	4.1616	3.0000	1
1066	9772	0	7	8.6700	3.0345	3.0000	1
1066	9814	0	6	11.5600	4.5084	4.0000	1
1066	9956	0	17	11.5600	4.0460	4.0000	1
1067	280	0	13	6.9600	2.7840	4.0000	1
1067	916	0	6	6.9600	2.5752	4.0000	1
1067	1005	185	3	5.2200	2.6100	3.0000	1
1067	1186	0	7	5.2200	1.5660	3.0000	1
1067	1328	0	17	6.9600	2.7840	4.0000	1
1067	1617	0	11	3.4800	1.4268	2.0000	1
1067	1802	0	23	5.2200	1.8792	3.0000	1
1067	1874	0	17	5.2200	2.2446	3.0000	1
1067	2101	0	6	5.2200	1.6182	3.0000	1
1067	2371	0	16	3.4800	1.1832	2.0000	1
1067	2493	1304	17	3.4800	1.2528	2.0000	1
1067	2662	0	11	6.9600	2.0880	4.0000	1
1067	2677	0	13	6.9600	3.2016	4.0000	1
1067	3175	0	6	5.2200	1.8792	3.0000	1
1067	3243	0	13	5.2200	2.3490	3.0000	1
1067	3293	829	11	6.9600	3.4104	4.0000	1
1067	3350	0	11	5.2200	2.0880	3.0000	1
1067	3816	0	3	5.2200	1.6704	3.0000	1
1067	3855	1134	15	5.2200	1.9314	3.0000	1
1067	3900	0	24	5.2200	1.7226	3.0000	1
1067	4105	205	3	6.9600	2.7840	4.0000	1
1067	4468	841	11	5.2200	1.6182	3.0000	1
1067	4682	1136	15	6.9600	2.9928	4.0000	1
1067	4727	0	16	6.9600	3.4800	4.0000	1
1067	4900	0	13	3.4800	1.5660	2.0000	1
1067	5123	826	11	3.4800	1.3224	2.0000	1
1067	5142	0	11	5.2200	2.4534	3.0000	1
1067	6432	0	24	5.2200	1.8792	3.0000	1
1067	6912	1216	16	6.9600	2.6448	4.0000	1
1067	7187	0	7	5.2200	2.3490	3.0000	1
1067	7752	0	13	3.4800	1.2876	2.0000	1
1067	7810	0	3	8.7000	3.3060	5.0000	1
1067	7920	0	17	5.2200	1.6182	3.0000	1
1067	8015	0	13	5.2200	1.9314	3.0000	1
1067	8414	1303	17	6.9600	3.4104	4.0000	1
1067	8778	0	15	8.7000	3.3060	5.0000	1
1067	8785	0	7	3.4800	1.6356	2.0000	1
1067	8859	0	15	5.2200	2.4012	3.0000	1
1067	8892	0	13	6.9600	2.5056	4.0000	1
1067	9377	1856	24	5.2200	2.4012	3.0000	1
1067	9481	0	24	5.2200	2.2968	3.0000	1
1067	9501	0	13	3.4800	1.0440	2.0000	1
1067	9682	1152	15	6.9600	2.1576	4.0000	1
1067	9687	1150	15	5.2200	1.6182	3.0000	1
1067	9891	0	23	3.4800	1.1832	2.0000	1
1067	10061	515	6	6.9600	2.0880	4.0000	1
1067	10240	207	3	3.4800	1.2528	2.0000	1
1068	216	0	17	6.3300	2.2155	3.0000	1
1068	354	1771	23	6.3300	2.7852	3.0000	1
1068	588	1765	23	6.3300	2.2155	3.0000	1
1068	709	518	6	6.3300	3.0384	3.0000	1
1068	780	0	13	6.3300	3.0384	3.0000	1
1068	997	0	3	6.3300	3.1650	3.0000	1
1068	1430	0	3	6.3300	2.1522	3.0000	1
1068	1491	0	16	6.3300	1.8990	3.0000	1
1068	1549	0	7	6.3300	2.2788	3.0000	1
1068	1696	0	22	2.1100	0.8440	1.0000	1
1068	1965	1311	17	8.4400	3.3760	4.0000	1
1068	2016	0	15	6.3300	3.1017	3.0000	1
1068	2553	1233	16	8.4400	3.9668	4.0000	1
1068	2723	0	3	6.3300	2.6586	3.0000	1
1068	2756	0	3	6.3300	2.1522	3.0000	1
1068	2970	0	24	8.4400	3.1228	4.0000	1
1068	3009	0	6	6.3300	2.6586	3.0000	1
1068	3239	1311	17	10.5500	4.6420	5.0000	1
1068	3386	0	24	6.3300	2.8485	3.0000	1
1068	3603	0	24	4.2200	1.6036	2.0000	1
1068	3666	0	7	6.3300	3.1017	3.0000	1
1068	3706	982	13	6.3300	2.8485	3.0000	1
1068	3786	1141	15	8.4400	3.5448	4.0000	1
1068	3788	0	2	4.2200	1.8146	2.0000	1
1068	3912	1150	15	6.3300	2.5953	3.0000	1
1068	3952	521	6	6.3300	3.1650	3.0000	1
1068	4099	0	17	6.3300	2.2155	3.0000	1
1068	4231	0	17	6.3300	2.5320	3.0000	1
1068	4413	0	13	4.2200	1.7724	2.0000	1
1068	4881	0	13	8.4400	4.1356	4.0000	1
1068	5171	0	7	6.3300	2.2788	3.0000	1
1068	5171	522	6	6.3300	1.9623	3.0000	1
1068	5206	0	13	4.2200	1.3082	2.0000	1
1068	5278	0	11	8.4400	3.7980	4.0000	1
1068	5508	0	6	8.4400	4.2200	4.0000	1
1068	5663	522	6	6.3300	3.0384	3.0000	1
1068	5733	0	11	8.4400	3.1228	4.0000	1
1068	5768	0	3	6.3300	2.4687	3.0000	1
1068	5895	0	17	6.3300	1.9623	3.0000	1
1068	6304	0	6	8.4400	2.7852	4.0000	1
1068	6309	0	2	4.2200	1.3082	2.0000	1
1068	6423	0	17	16.8800	6.5832	8.0000	2
1068	6683	0	17	6.3300	2.2788	3.0000	1
1068	6922	521	7	10.5500	4.7475	5.0000	1
1068	6954	0	24	6.3300	2.5320	3.0000	1
1068	6982	0	13	6.3300	2.7852	3.0000	1
1068	7072	1216	16	4.2200	1.9412	2.0000	1
1068	7171	1788	23	8.4400	2.6164	4.0000	1
1068	7299	519	7	4.2200	1.5192	2.0000	1
1068	7731	0	6	6.3300	2.1522	3.0000	1
1068	7743	0	3	6.3300	1.9623	3.0000	1
1068	7892	1851	24	8.4400	2.5320	4.0000	1
1068	7997	984	13	8.4400	3.7136	4.0000	1
1068	8089	0	17	6.3300	2.4054	3.0000	1
1068	8248	519	6	8.4400	2.7852	4.0000	1
1068	8370	821	11	4.2200	1.7724	2.0000	1
1068	8389	519	6	8.4400	3.8824	4.0000	1
1068	8852	1858	24	6.3300	3.0384	3.0000	1
1068	9261	0	6	6.3300	3.1017	3.0000	1
1068	9510	0	16	6.3300	2.1522	3.0000	1
1068	9638	826	11	4.2200	1.5192	2.0000	1
1069	439	0	13	1.7100	0.6840	3.0000	1
1069	527	0	7	2.2800	1.0488	4.0000	1
1069	709	0	6	1.7100	0.5472	3.0000	1
1069	827	0	24	2.2800	1.0488	4.0000	1
1069	831	0	15	1.7100	0.7011	3.0000	1
1069	1124	0	3	1.7100	0.7524	3.0000	1
1069	1310	1231	16	1.7100	0.7353	3.0000	1
1069	1339	0	13	1.7100	0.7011	3.0000	1
1069	1368	516	7	1.7100	0.7524	3.0000	1
1069	1451	0	3	1.7100	0.8208	3.0000	1
1069	1507	0	15	1.1400	0.5472	2.0000	1
1069	1524	0	13	2.2800	1.1172	4.0000	1
1069	1565	1847	24	1.7100	0.8379	3.0000	1
1069	1676	0	3	2.2800	1.0260	4.0000	1
1069	2011	1776	23	2.2800	1.0716	4.0000	1
1069	2258	0	11	2.2800	0.7524	4.0000	1
1069	2798	0	11	1.7100	0.7353	3.0000	1
1069	2828	0	7	2.2800	1.0260	4.0000	1
1069	2870	0	7	2.2800	0.9804	4.0000	1
1069	3034	522	6	1.7100	0.6669	3.0000	1
1069	3092	0	15	1.1400	0.4104	2.0000	1
1069	3160	1314	17	2.2800	1.1400	4.0000	1
1069	3243	0	13	1.1400	0.5586	2.0000	1
1069	3471	0	11	2.2800	1.1172	4.0000	1
1069	3567	0	16	1.1400	0.4674	2.0000	1
1069	3923	0	15	2.2800	1.0488	4.0000	1
1069	4032	833	11	1.1400	0.5244	2.0000	1
1069	4074	0	11	1.7100	0.5301	3.0000	1
1069	4149	820	11	2.2800	0.8208	4.0000	1
1069	4253	0	13	2.8500	1.0260	5.0000	1
1069	4282	0	15	1.7100	0.6327	3.0000	1
1069	4417	0	3	1.7100	0.8550	3.0000	1
1069	4573	0	7	1.7100	0.8208	3.0000	1
1069	4609	1772	23	2.2800	0.7980	4.0000	1
1069	5542	0	16	2.2800	0.7068	4.0000	1
1069	5610	0	13	1.7100	0.6327	3.0000	1
1069	6420	0	14	0.5700	0.2565	1.0000	1
1069	6835	0	16	2.2800	1.0488	4.0000	1
1069	6957	0	16	2.2800	0.8436	4.0000	1
1069	7622	0	3	1.7100	0.7353	3.0000	1
1069	7704	0	3	2.2800	0.8208	4.0000	1
1069	7913	0	17	1.1400	0.4560	2.0000	1
1069	8089	0	17	1.1400	0.4332	2.0000	1
1069	8432	0	7	1.7100	0.7353	3.0000	1
1069	8454	0	17	2.2800	0.6840	4.0000	1
1069	8504	0	13	2.2800	0.9348	4.0000	1
1069	8946	1773	23	2.2800	0.6840	4.0000	1
1069	9030	1157	15	1.1400	0.5244	2.0000	1
1069	9236	0	13	1.7100	0.6669	3.0000	1
1069	9440	0	24	1.7100	0.6840	3.0000	1
1069	9471	0	7	1.1400	0.5472	2.0000	1
1069	9745	0	17	1.7100	0.7182	3.0000	1
1070	99	0	3	10.5300	4.2120	3.0000	1
1070	208	0	13	10.5300	3.8961	3.0000	1
1070	543	980	13	7.0200	3.1590	2.0000	1
1070	614	1303	17	10.5300	5.1597	3.0000	1
1070	617	0	17	7.0200	3.5100	2.0000	1
1070	705	502	6	14.0400	5.1948	4.0000	1
1070	806	0	17	10.5300	3.8961	3.0000	1
1070	1133	521	7	10.5300	4.9491	3.0000	1
1070	1196	0	13	10.5300	4.4226	3.0000	1
1070	1297	0	16	14.0400	5.6160	4.0000	1
1070	1345	0	17	10.5300	5.1597	3.0000	1
1070	1660	0	13	10.5300	4.5279	3.0000	1
1070	1736	0	13	10.5300	4.3173	3.0000	1
1070	1813	0	17	14.0400	6.4584	4.0000	1
1070	1934	0	2	3.5100	1.4391	1.0000	1
1070	1983	0	17	14.0400	4.4928	4.0000	1
1070	1991	0	13	10.5300	4.9491	3.0000	1
1070	2006	0	11	7.0200	2.3166	2.0000	1
1070	2042	0	13	14.0400	5.1948	4.0000	1
1070	2129	0	7	14.0400	5.0544	4.0000	1
1070	2143	0	17	10.5300	3.6855	3.0000	1
1070	2251	0	13	10.5300	4.2120	3.0000	1
1070	2298	0	3	10.5300	5.2650	3.0000	1
1070	2547	0	23	14.0400	6.4584	4.0000	1
1070	2888	1866	24	14.0400	4.4928	4.0000	1
1070	2965	0	2	7.0200	2.2464	2.0000	1
1070	3020	0	13	14.0400	6.8796	4.0000	1
1070	3051	0	7	7.0200	2.8782	2.0000	1
1070	3889	207	3	14.0400	6.4584	4.0000	1
1070	4168	0	13	14.0400	4.3524	4.0000	1
1070	4274	826	11	10.5300	4.7385	3.0000	1
1070	4460	187	3	10.5300	3.7908	3.0000	1
1070	4465	0	13	14.0400	4.9140	4.0000	1
1070	4516	0	22	3.5100	1.4742	1.0000	1
1070	4659	1000	13	10.5300	4.5279	3.0000	1
1070	4700	0	17	14.0400	5.7564	4.0000	1
1070	4743	0	7	14.0400	6.0372	4.0000	1
1070	4959	0	13	14.0400	4.6332	4.0000	1
1070	5054	0	6	10.5300	5.0544	3.0000	1
1070	5060	980	13	10.5300	4.7385	3.0000	1
1070	5060	984	13	10.5300	4.0014	3.0000	1
1070	5143	0	17	10.5300	4.0014	3.0000	1
1070	5144	0	7	7.0200	3.3696	2.0000	1
1070	5262	0	6	7.0200	2.8080	2.0000	1
1070	6026	0	15	10.5300	4.5279	3.0000	1
1070	6710	0	13	10.5300	3.5802	3.0000	1
1070	7325	0	15	10.5300	3.6855	3.0000	1
1070	7445	0	15	14.0400	5.0544	4.0000	1
1070	7579	0	15	14.0400	4.4928	4.0000	1
1070	7914	1858	24	10.5300	4.9491	3.0000	1
1070	8056	0	24	10.5300	4.9491	3.0000	1
1070	8206	1776	23	10.5300	4.4226	3.0000	1
1070	8277	0	2	7.0200	2.1762	2.0000	1
1070	8477	0	3	10.5300	3.2643	3.0000	1
1070	8667	0	13	14.0400	6.4584	4.0000	1
1070	8746	1783	23	10.5300	4.7385	3.0000	1
1070	8794	0	17	14.0400	6.8796	4.0000	1
1070	9176	0	23	17.5500	5.7915	5.0000	1
1070	9264	1845	24	17.5500	7.3710	5.0000	1
1070	9719	826	11	10.5300	3.2643	3.0000	1
1070	9757	1850	24	10.5300	4.0014	3.0000	1
1070	10243	0	17	14.0400	6.5988	4.0000	1
1071	219	0	7	10.5600	3.1680	4.0000	1
1071	587	0	17	7.9200	2.9304	3.0000	1
1071	650	0	11	10.5600	3.6960	4.0000	1
1071	663	0	16	7.9200	2.6928	3.0000	1
1071	841	1077	14	5.2800	1.7424	2.0000	1
1071	901	984	13	10.5600	4.3296	4.0000	1
1071	923	0	15	10.5600	3.6960	4.0000	1
1071	1281	197	3	7.9200	3.9600	3.0000	1
1071	1312	0	3	7.9200	2.4552	3.0000	1
1071	1345	0	17	7.9200	2.6928	3.0000	1
1071	1470	0	17	10.5600	5.1744	4.0000	1
1071	1811	829	11	5.2800	1.7952	2.0000	1
1071	2180	126	2	7.9200	3.8016	3.0000	1
1071	2298	0	3	7.9200	3.9600	3.0000	1
1071	2636	0	17	10.5600	5.0688	4.0000	1
1071	3066	0	24	7.9200	3.2472	3.0000	1
1071	3469	1869	24	7.9200	3.9600	3.0000	1
1071	3695	0	13	10.5600	4.2240	4.0000	1
1071	3759	0	13	7.9200	3.9600	3.0000	1
1071	3977	0	13	5.2800	2.0064	2.0000	1
1071	4066	0	3	10.5600	4.8576	4.0000	1
1071	4165	0	3	10.5600	4.4352	4.0000	1
1071	4649	1312	17	7.9200	3.6432	3.0000	1
1071	4664	0	7	7.9200	3.0888	3.0000	1
1071	4703	0	15	7.9200	2.9304	3.0000	1
1071	5374	0	16	7.9200	3.9600	3.0000	1
1071	5389	0	6	7.9200	2.9304	3.0000	1
1071	5389	0	7	5.2800	2.4288	2.0000	1
1071	5633	976	13	10.5600	4.4352	4.0000	1
1071	5668	514	7	7.9200	3.9600	3.0000	1
1071	5682	0	11	7.9200	3.1680	3.0000	1
1071	5999	1773	23	10.5600	4.7520	4.0000	1
1071	7046	0	15	7.9200	3.7224	3.0000	1
1071	7247	0	24	7.9200	3.0888	3.0000	1
1071	7713	0	17	10.5600	3.6960	4.0000	1
1071	7826	0	24	10.5600	4.5408	4.0000	1
1071	7831	0	17	10.5600	5.2800	4.0000	1
1071	7882	0	13	5.2800	1.9536	2.0000	1
1071	8038	0	24	7.9200	2.4552	3.0000	1
1071	8172	0	17	5.2800	2.2176	2.0000	1
1071	8550	0	11	7.9200	3.0888	3.0000	1
1071	9209	526	6	10.5600	3.4848	4.0000	1
1071	9687	0	15	5.2800	1.6368	2.0000	1
1071	9760	980	13	5.2800	1.8480	2.0000	1
1071	10035	0	15	10.5600	5.0688	4.0000	1
1072	99	0	3	5.8500	1.8135	3.0000	1
1072	265	0	11	7.8000	2.4180	4.0000	1
1072	293	0	22	3.9000	1.1700	2.0000	1
1072	328	0	11	5.8500	2.5740	3.0000	1
1072	763	0	6	5.8500	2.0475	3.0000	1
1072	840	0	6	3.9000	1.5600	2.0000	1
1072	944	0	13	5.8500	2.8080	3.0000	1
1072	1178	0	11	5.8500	1.9305	3.0000	1
1072	1310	0	16	5.8500	2.5740	3.0000	1
1072	1508	0	22	3.9000	1.1700	2.0000	1
1072	2171	0	23	5.8500	2.8080	3.0000	1
1072	2295	1292	17	3.9000	1.5600	2.0000	1
1072	2298	210	3	3.9000	1.9110	2.0000	1
1072	2393	0	6	9.7500	3.4125	5.0000	1
1072	2496	0	11	5.8500	1.8135	3.0000	1
1072	2689	0	3	3.9000	1.2870	2.0000	1
1072	2690	0	3	5.8500	2.4570	3.0000	1
1072	3133	0	24	5.8500	2.6325	3.0000	1
1072	3529	0	13	7.8000	3.5880	4.0000	1
1072	3763	0	24	5.8500	2.0475	3.0000	1
1072	3787	0	3	3.9000	1.2870	2.0000	1
1072	4341	0	11	7.8000	3.3540	4.0000	1
1072	4527	0	3	5.8500	2.1060	3.0000	1
1072	4606	207	3	5.8500	2.3400	3.0000	1
1072	4629	0	13	7.8000	3.2760	4.0000	1
1072	4668	1143	15	3.9000	1.5990	2.0000	1
1072	4968	0	24	5.8500	2.3400	3.0000	1
1072	5060	0	13	3.9000	1.4820	2.0000	1
1072	5118	0	11	5.8500	1.8135	3.0000	1
1072	5869	0	13	3.9000	1.7940	2.0000	1
1072	5905	1149	15	5.8500	2.4570	3.0000	1
1072	5971	0	17	7.8000	3.2760	4.0000	1
1072	6113	1214	16	3.9000	1.7550	2.0000	1
1072	6134	1154	15	5.8500	2.8080	3.0000	1
1072	6265	1769	23	5.8500	2.8080	3.0000	1
1072	6398	0	11	7.8000	3.1200	4.0000	1
1072	6713	0	13	3.9000	1.6770	2.0000	1
1072	7196	0	7	5.8500	2.2815	3.0000	1
1072	7359	0	13	7.8000	3.2760	4.0000	1
1072	7384	0	3	5.8500	1.8135	3.0000	1
1072	7401	0	24	5.8500	2.2230	3.0000	1
1072	7595	1866	24	7.8000	3.5100	4.0000	1
1072	7831	0	17	7.8000	3.4320	4.0000	1
1072	7849	0	3	5.8500	2.8080	3.0000	1
1072	7862	0	16	9.7500	3.9000	5.0000	1
1072	8094	0	7	9.7500	3.5100	5.0000	2
1072	8134	0	11	7.8000	2.8860	4.0000	1
1072	8185	0	2	1.9500	0.7995	1.0000	1
1072	8207	986	13	7.8000	3.8220	4.0000	1
1072	8464	1157	15	5.8500	1.9305	3.0000	1
1072	8466	0	17	5.8500	2.7495	3.0000	1
1072	8783	0	15	7.8000	3.4320	4.0000	1
1072	9469	0	17	3.9000	1.4040	2.0000	1
1072	9554	0	13	5.8500	2.1645	3.0000	1
1072	10031	0	24	3.9000	1.6380	2.0000	1
1072	10176	976	13	3.9000	1.9110	2.0000	1
1072	10273	0	17	3.9000	1.4040	2.0000	1
1073	36	0	11	10.3500	3.8295	3.0000	1
1073	105	1851	24	10.3500	4.3470	3.0000	1
1073	169	0	13	13.8000	4.5540	4.0000	1
1073	192	0	16	10.3500	4.1400	3.0000	1
1073	274	0	13	10.3500	3.4155	3.0000	1
1073	311	0	7	10.3500	4.9680	3.0000	1
1073	376	821	11	10.3500	4.9680	3.0000	1
1073	482	0	24	10.3500	5.1750	3.0000	1
1073	641	1858	24	13.8000	5.6580	4.0000	1
1073	893	0	13	10.3500	4.6575	3.0000	1
1073	997	0	3	10.3500	4.8645	3.0000	1
1073	1074	0	13	13.8000	4.8300	4.0000	1
1073	1417	0	14	3.4500	1.3110	1.0000	1
1073	1445	0	15	6.9000	3.3810	2.0000	1
1073	1451	0	3	13.8000	6.6240	4.0000	1
1073	1583	0	15	6.9000	2.8980	2.0000	1
1073	1602	0	7	10.3500	3.9330	3.0000	1
1073	1994	0	15	13.8000	4.1400	4.0000	1
1073	2244	1314	17	17.2500	8.2800	5.0000	1
1073	2255	1866	24	10.3500	4.4505	3.0000	1
1073	2605	1860	24	13.8000	6.2100	4.0000	1
1073	2636	0	17	13.8000	5.7960	4.0000	1
1073	2736	0	7	13.8000	5.2440	4.0000	1
1073	3246	0	7	10.3500	4.0365	3.0000	1
1073	3250	0	15	10.3500	4.1400	3.0000	1
1073	3300	0	24	13.8000	5.2440	4.0000	1
1073	3418	0	3	10.3500	3.4155	3.0000	1
1073	3436	0	11	10.3500	3.9330	3.0000	1
1073	4417	0	3	10.3500	5.1750	3.0000	1
1073	5174	1231	16	10.3500	4.0365	3.0000	1
1073	6051	0	11	13.8000	6.6240	4.0000	1
1073	6105	0	23	10.3500	3.8295	3.0000	1
1073	6372	1292	17	6.9000	2.7600	2.0000	1
1073	6530	1307	17	6.9000	3.3810	2.0000	1
1073	6792	0	13	13.8000	4.6920	4.0000	1
1073	7065	0	17	10.3500	4.1400	3.0000	1
1073	7090	0	14	6.9000	3.3120	2.0000	1
1073	7386	0	6	6.9000	2.5530	2.0000	1
1073	7715	0	13	10.3500	4.7610	3.0000	1
1073	7730	0	24	10.3500	3.3120	3.0000	1
1073	7750	1149	15	10.3500	3.4155	3.0000	1
1073	8140	0	13	13.8000	4.1400	4.0000	1
1073	8304	0	13	13.8000	6.6240	4.0000	1
1073	8358	0	11	13.8000	5.6580	4.0000	1
1073	8668	0	13	13.8000	5.7960	4.0000	1
1073	8684	508	6	13.8000	4.8300	4.0000	1
1073	8695	0	15	17.2500	7.4175	5.0000	1
1073	8785	0	7	10.3500	4.0365	3.0000	1
1073	9052	0	24	10.3500	4.9680	3.0000	1
1073	9254	1140	15	13.8000	6.2100	4.0000	1
1073	9773	0	15	6.9000	3.3120	2.0000	1
1073	9951	0	3	10.3500	4.9680	3.0000	1
1073	10103	0	2	3.4500	1.2075	1.0000	1
1073	10147	0	7	10.3500	3.7260	3.0000	1
1073	10214	0	6	17.2500	5.8650	5.0000	1
1074	89	0	7	15.6500	5.3210	5.0000	1
1074	176	0	14	6.2600	2.8170	2.0000	1
1074	188	0	13	9.3900	3.0987	3.0000	1
1074	846	0	24	9.3900	4.6011	3.0000	1
1074	1044	0	24	12.5200	5.7592	4.0000	1
1074	1159	837	11	12.5200	5.5088	4.0000	1
1074	1202	0	11	6.2600	2.2536	2.0000	1
1074	1341	0	3	6.2600	2.4414	2.0000	1
1074	1357	1846	24	15.6500	5.3210	5.0000	1
1074	1759	0	7	6.2600	2.6918	2.0000	1
1074	2019	0	16	6.2600	2.5666	2.0000	1
1074	2077	1768	23	12.5200	5.3836	4.0000	1
1074	2086	0	13	6.2600	3.1300	2.0000	1
1074	2224	0	16	6.2600	2.1284	2.0000	1
1074	2254	0	6	6.2600	1.8780	2.0000	1
1074	2279	0	15	6.2600	2.3162	2.0000	1
1074	2373	0	13	6.2600	2.8796	2.0000	1
1074	2594	0	17	9.3900	3.7560	3.0000	1
1074	2756	0	3	9.3900	3.9438	3.0000	1
1074	2888	1866	24	9.3900	3.9438	3.0000	1
1074	3245	1314	17	9.3900	3.0048	3.0000	1
1074	3776	0	13	9.3900	3.7560	3.0000	1
1074	3917	0	15	12.5200	5.1332	4.0000	1
1074	4082	0	24	12.5200	6.0096	4.0000	1
1074	4094	0	16	12.5200	5.5088	4.0000	1
1074	4175	0	16	6.2600	2.3788	2.0000	1
1074	4618	0	3	6.2600	2.5040	2.0000	1
1074	5174	1225	16	6.2600	2.5040	2.0000	1
1074	5289	0	7	6.2600	2.3162	2.0000	1
1074	5346	0	3	6.2600	2.6918	2.0000	1
1074	5631	1856	24	12.5200	4.5072	4.0000	1
1074	5707	1773	23	6.2600	2.4414	2.0000	1
1074	6047	0	17	9.3900	3.0987	3.0000	1
1074	6145	0	15	9.3900	4.6950	3.0000	1
1074	6530	1314	17	6.2600	2.0658	2.0000	1
1074	6957	0	16	9.3900	4.3194	3.0000	1
1074	7370	1783	23	6.2600	2.3788	2.0000	1
1074	7694	0	13	9.3900	4.0377	3.0000	1
1074	7743	0	3	12.5200	4.5072	4.0000	1
1074	7811	0	11	6.2600	2.6292	2.0000	1
1074	8272	0	6	12.5200	5.1332	4.0000	1
1074	9131	0	6	12.5200	5.8844	4.0000	1
1074	9151	0	15	9.3900	3.0048	3.0000	1
1074	9501	0	13	15.6500	7.6685	5.0000	1
1074	9527	0	7	6.2600	2.7544	2.0000	1
1074	9531	0	15	9.3900	4.6011	3.0000	1
1074	9752	0	17	9.3900	4.5072	3.0000	1
1074	9932	0	6	6.2600	2.9422	2.0000	1
1074	10182	0	24	12.5200	4.6324	4.0000	1
1075	453	0	24	4.6200	1.8942	3.0000	1
1075	501	0	24	4.6200	1.6632	3.0000	1
1075	950	0	13	4.6200	1.6632	3.0000	1
1075	1048	0	15	4.6200	1.8480	3.0000	1
1075	1214	0	11	9.2400	2.7720	6.0000	2
1075	1368	0	6	4.6200	1.8480	3.0000	1
1075	1666	0	6	3.0800	0.9856	2.0000	1
1075	2378	0	16	6.1600	2.7104	4.0000	1
1075	2443	0	13	4.6200	1.7094	3.0000	1
1075	2762	0	13	6.1600	2.5256	4.0000	1
1075	2896	0	3	4.6200	1.7556	3.0000	1
1075	2996	988	13	6.1600	2.0944	4.0000	1
1075	3021	0	16	4.6200	1.5708	3.0000	1
1075	3436	0	11	4.6200	1.7556	3.0000	1
1075	3603	0	24	6.1600	2.2176	4.0000	1
1075	3813	0	6	4.6200	1.6170	3.0000	1
1075	3935	0	24	3.0800	1.2628	2.0000	1
1075	4193	1869	24	4.6200	1.8480	3.0000	1
1075	4221	1307	17	4.6200	1.4784	3.0000	1
1075	4711	0	3	3.0800	1.2320	2.0000	1
1075	4875	988	13	4.6200	1.9866	3.0000	1
1075	5167	0	24	4.6200	1.5246	3.0000	1
1075	5766	0	16	4.6200	1.6632	3.0000	1
1075	6024	0	6	6.1600	2.8952	4.0000	1
1075	6155	0	15	4.6200	1.8018	3.0000	1
1075	6372	0	17	3.0800	1.2320	2.0000	1
1075	6381	0	24	3.0800	1.0780	2.0000	1
1075	6703	0	11	6.1600	2.7720	4.0000	1
1075	6799	0	17	3.0800	0.9240	2.0000	1
1075	7079	0	11	4.6200	2.0790	3.0000	1
1075	7130	0	24	6.1600	1.8480	4.0000	1
1075	7171	0	23	4.6200	1.5708	3.0000	1
1075	7862	0	16	6.1600	2.1560	4.0000	1
1075	7933	1078	14	3.0800	0.9240	2.0000	1
1075	8013	0	14	3.0800	1.5400	2.0000	1
1075	8014	0	24	3.0800	1.2628	2.0000	1
1075	8123	0	24	6.1600	2.9568	4.0000	1
1075	8189	0	17	3.0800	1.2936	2.0000	1
1075	8308	1292	17	3.0800	1.5400	2.0000	1
1075	8356	0	15	4.6200	1.9866	3.0000	1
1075	8452	0	16	4.6200	1.8480	3.0000	1
1075	8653	199	3	4.6200	2.2638	3.0000	1
1075	8902	0	3	6.1600	2.4024	4.0000	1
1075	9346	1146	15	4.6200	1.8480	3.0000	1
1075	9555	0	17	3.0800	1.0780	2.0000	1
1075	9631	1235	16	6.1600	2.8952	4.0000	1
1075	10222	524	6	4.6200	2.2638	3.0000	1
1076	293	0	22	9.7200	3.4020	3.0000	1
1076	456	1149	15	6.4800	2.9160	2.0000	1
1076	527	0	7	9.7200	4.3740	3.0000	1
1076	864	1866	24	12.9600	5.0544	4.0000	1
1076	1170	0	24	12.9600	4.7952	4.0000	1
1076	1245	0	17	12.9600	4.2768	4.0000	1
1076	1297	0	16	12.9600	5.1840	4.0000	1
1076	1773	0	13	9.7200	3.0132	3.0000	1
1076	2246	0	13	9.7200	3.7908	3.0000	1
1076	2468	0	13	9.7200	4.1796	3.0000	1
1076	2588	1776	23	16.2000	6.4800	5.0000	1
1076	2769	0	16	9.7200	3.7908	3.0000	1
1076	3111	0	24	12.9600	5.3136	4.0000	1
1076	3239	0	17	12.9600	5.0544	4.0000	1
1076	3308	0	13	9.7200	4.3740	3.0000	1
1076	3480	0	7	12.9600	5.8320	4.0000	1
1076	3763	0	24	6.4800	2.4624	2.0000	1
1076	3980	0	13	9.7200	3.4992	3.0000	1
1076	4465	0	13	6.4800	3.0456	2.0000	1
1076	4610	0	23	6.4800	3.1752	2.0000	1
1076	5068	0	22	9.7200	3.7908	3.0000	1
1076	5206	0	13	6.4800	2.4624	2.0000	1
1076	5210	0	17	9.7200	3.4992	3.0000	1
1076	5276	0	15	6.4800	2.0088	2.0000	1
1076	5587	0	7	9.7200	4.3740	3.0000	1
1076	5903	0	13	9.7200	4.0824	3.0000	1
1076	5958	0	13	9.7200	3.1104	3.0000	1
1076	6018	0	11	9.7200	4.6656	3.0000	1
1076	6138	0	17	9.7200	4.2768	3.0000	1
1076	6398	0	11	12.9600	4.0176	4.0000	1
1076	6559	207	3	9.7200	3.7908	3.0000	1
1076	6792	976	13	12.9600	6.2208	4.0000	1
1076	6957	1214	16	9.7200	3.5964	3.0000	1
1076	7101	1143	15	6.4800	2.5920	2.0000	1
1076	7236	0	24	9.7200	3.1104	3.0000	1
1076	7271	0	7	6.4800	2.5920	2.0000	1
1076	7433	837	11	6.4800	2.5920	2.0000	1
1076	7558	0	13	6.4800	2.3328	2.0000	1
1076	7646	0	15	6.4800	2.9160	2.0000	1
1076	7909	0	3	6.4800	2.9160	2.0000	1
1076	7914	1858	24	9.7200	3.6936	3.0000	1
1076	8156	0	6	9.7200	4.1796	3.0000	1
1076	8172	0	17	12.9600	6.0912	4.0000	1
1076	8304	0	13	9.7200	3.8880	3.0000	1
1076	8660	0	7	9.7200	3.3048	3.0000	1
1076	8793	0	7	9.7200	3.1104	3.0000	1
1076	9327	0	17	6.4800	2.7216	2.0000	1
1076	9897	1235	16	9.7200	4.7628	3.0000	1
1077	293	0	22	7.3600	3.6064	2.0000	1
1077	554	0	23	11.0400	3.9744	3.0000	1
1077	986	0	15	18.4000	6.8080	5.0000	1
1077	1140	1704	22	3.6800	1.4720	1.0000	1
1077	1954	0	13	14.7200	7.2128	4.0000	1
1077	2031	0	15	14.7200	5.1520	4.0000	1
1077	2270	0	11	7.3600	3.1648	2.0000	1
1077	2378	0	16	11.0400	3.4224	3.0000	1
1077	2483	0	24	11.0400	4.8576	3.0000	1
1077	2682	0	23	7.3600	2.7968	2.0000	1
1077	2735	0	24	14.7200	5.1520	4.0000	1
1077	2905	0	3	14.7200	4.7104	4.0000	1
1077	2915	0	7	7.3600	3.3120	2.0000	1
1077	2918	0	17	14.7200	6.1824	4.0000	1
1077	2981	0	23	14.7200	6.9184	4.0000	1
1077	3250	0	15	7.3600	3.6064	2.0000	1
1077	3463	0	13	11.0400	4.8576	3.0000	1
1077	3552	1304	17	11.0400	5.2992	3.0000	1
1077	3627	0	3	7.3600	2.2816	2.0000	1
1077	3751	1140	15	11.0400	4.1952	3.0000	1
1077	3889	0	3	14.7200	4.5632	4.0000	1
1077	3921	0	23	14.7200	5.4464	4.0000	1
1077	4080	0	11	7.3600	3.6064	2.0000	1
1077	4423	982	13	7.3600	2.5024	2.0000	1
1077	4591	1134	15	18.4000	9.2000	5.0000	1
1077	4841	0	15	7.3600	3.0176	2.0000	1
1077	4858	1292	17	11.0400	3.5328	3.0000	1
1077	5210	0	17	11.0400	3.9744	3.0000	1
1077	5590	0	17	14.7200	4.8576	4.0000	1
1077	5597	0	3	11.0400	5.1888	3.0000	1
1077	5635	0	7	14.7200	7.0656	4.0000	1
1077	5639	0	11	7.3600	2.6496	2.0000	1
1077	5962	0	17	11.0400	4.5264	3.0000	1
1077	6107	0	3	11.0400	3.7536	3.0000	1
1077	6268	0	24	14.7200	6.1824	4.0000	1
1077	6713	0	13	11.0400	4.4160	3.0000	1
1077	6715	0	7	18.4000	9.2000	5.0000	1
1077	7220	0	3	14.7200	5.4464	4.0000	1
1077	7359	0	13	7.3600	2.6496	2.0000	1
1077	7445	0	15	11.0400	3.7536	3.0000	1
1077	7713	0	17	7.3600	3.4592	2.0000	1
1077	7777	0	24	14.7200	4.8576	4.0000	1
1077	7813	1293	17	7.3600	2.5024	2.0000	1
1077	7867	0	24	11.0400	3.3120	3.0000	1
1077	7884	0	11	11.0400	3.3120	3.0000	1
1077	7940	0	13	11.0400	3.8640	3.0000	1
1077	8068	0	3	14.7200	5.5936	4.0000	1
1077	8154	0	7	14.7200	5.7408	4.0000	1
1077	8275	0	16	11.0400	4.5264	3.0000	1
1077	8306	0	24	18.4000	5.7040	5.0000	1
1077	8793	523	7	7.3600	2.5024	2.0000	1
1077	8966	0	3	11.0400	3.3120	3.0000	1
1077	9357	504	7	14.7200	5.2992	4.0000	1
1077	9512	0	23	14.7200	6.6240	4.0000	1
1077	9512	1788	23	7.3600	2.7968	2.0000	1
1077	9591	0	7	7.3600	3.6800	2.0000	1
1077	9687	0	15	11.0400	4.1952	3.0000	1
1077	9976	1292	17	11.0400	4.5264	3.0000	1
1077	9977	842	11	14.7200	5.2992	4.0000	1
1077	10152	980	13	11.0400	4.5264	3.0000	1
1078	319	0	15	3.2800	1.1808	2.0000	1
1078	377	0	6	4.9200	2.4600	3.0000	1
1078	484	0	13	6.5600	2.2960	4.0000	1
1078	709	0	6	6.5600	2.5584	4.0000	1
1078	751	0	6	6.5600	2.4928	4.0000	1
1078	1005	0	3	4.9200	1.6728	3.0000	1
1078	1334	0	17	4.9200	1.6728	3.0000	1
1078	1470	1304	17	4.9200	2.2632	3.0000	1
1078	1529	0	13	8.2000	3.8540	5.0000	1
1078	1594	0	11	4.9200	1.9680	3.0000	1
1078	1917	1778	23	4.9200	2.2632	3.0000	1
1078	2060	1702	22	1.6400	0.6560	1.0000	1
1078	2061	0	3	4.9200	2.3616	3.0000	1
1078	2120	0	24	6.5600	3.0832	4.0000	1
1078	2272	0	17	4.9200	2.3616	3.0000	1
1078	2295	0	17	4.9200	2.3124	3.0000	1
1078	2355	0	3	4.9200	2.0664	3.0000	1
1078	2681	0	7	4.9200	2.0664	3.0000	1
1078	3021	0	16	4.9200	1.6728	3.0000	1
1078	3124	0	3	4.9200	2.4108	3.0000	1
1078	3130	0	13	4.9200	1.6728	3.0000	1
1078	3701	513	6	3.2800	1.3448	2.0000	1
1078	3928	0	23	6.5600	3.0176	4.0000	1
1078	4316	0	22	1.6400	0.6724	1.0000	1
1078	4460	0	3	4.9200	1.6728	3.0000	1
1078	4490	980	13	6.5600	3.0832	4.0000	1
1078	4609	0	23	6.5600	2.2960	4.0000	1
1078	4618	207	3	6.5600	3.2800	4.0000	1
1078	4938	0	13	4.9200	2.1648	3.0000	1
1078	5088	0	13	6.5600	2.2960	4.0000	1
1078	5742	0	16	4.9200	1.6728	3.0000	1
1078	5790	1297	17	4.9200	2.0664	3.0000	1
1078	6003	984	13	6.5600	3.2800	4.0000	1
1078	6113	0	16	4.9200	2.2632	3.0000	1
1078	6511	0	6	4.9200	1.9188	3.0000	1
1078	6528	0	7	8.2000	3.7720	5.0000	1
1078	6681	0	17	3.2800	1.3776	2.0000	1
1078	6760	0	17	4.9200	1.6236	3.0000	1
1078	6805	0	7	4.9200	2.1156	3.0000	1
1078	7192	0	2	1.6400	0.6724	1.0000	1
1078	7377	202	3	4.9200	2.0664	3.0000	1
1078	7469	0	7	6.5600	3.1488	4.0000	1
1078	7654	0	15	6.5600	2.3616	4.0000	1
1078	8179	0	11	6.5600	2.4272	4.0000	1
1078	8189	1307	17	4.9200	1.8696	3.0000	1
1078	8254	0	17	4.9200	1.6728	3.0000	1
1078	8477	0	3	6.5600	2.2960	4.0000	1
1078	8998	0	15	4.9200	2.2140	3.0000	1
1078	9064	0	17	4.9200	1.6728	3.0000	1
1078	9124	0	24	6.5600	2.4928	4.0000	1
1078	9270	0	11	4.9200	1.9188	3.0000	1
1078	9602	0	11	6.5600	2.2960	4.0000	1
1078	9769	0	24	6.5600	2.7552	4.0000	1
1078	10167	0	17	4.9200	1.6728	3.0000	1
1079	644	0	13	6.6300	2.6520	3.0000	1
1079	736	0	2	4.4200	1.3260	2.0000	1
1079	930	0	17	8.8400	3.6244	4.0000	1
1079	1759	0	7	6.6300	2.7183	3.0000	1
1079	1798	204	3	8.8400	2.6520	4.0000	1
1079	2244	1314	17	8.8400	3.4476	4.0000	1
1079	2412	0	7	6.6300	2.2542	3.0000	1
1079	2566	1150	15	8.8400	3.3592	4.0000	1
1079	2876	523	7	6.6300	2.5857	3.0000	1
1079	2915	516	7	8.8400	4.2432	4.0000	1
1079	3130	0	13	8.8400	3.0056	4.0000	1
1079	3143	0	6	6.6300	2.8509	3.0000	1
1079	3316	0	7	6.6300	2.8509	3.0000	1
1079	3700	0	15	4.4200	2.1658	2.0000	1
1079	3878	0	3	6.6300	2.1216	3.0000	1
1079	4109	0	6	4.4200	2.0332	2.0000	1
1079	4269	1143	15	8.8400	3.8012	4.0000	1
1079	4451	0	7	6.6300	2.3868	3.0000	1
1079	4490	0	13	8.8400	4.1548	4.0000	1
1079	4858	0	17	6.6300	2.1216	3.0000	1
1079	5147	0	13	8.8400	4.1548	4.0000	1
1079	5171	0	7	6.6300	2.9835	3.0000	1
1079	5226	521	7	6.6300	3.1161	3.0000	1
1079	5432	0	16	4.4200	1.6796	2.0000	1
1079	5686	0	3	6.6300	2.2542	3.0000	1
1079	6616	841	11	11.0500	4.4200	5.0000	1
1079	6647	0	17	8.8400	3.8012	4.0000	1
1079	6936	0	17	4.4200	1.9448	2.0000	1
1079	7103	0	15	6.6300	3.3150	3.0000	1
1079	7214	0	24	6.6300	3.3150	3.0000	1
1079	7241	0	17	6.6300	2.7183	3.0000	1
1079	7449	1869	24	8.8400	4.2432	4.0000	1
1079	7494	1150	15	6.6300	2.2542	3.0000	1
1079	7562	0	15	6.6300	3.2487	3.0000	1
1079	7626	518	7	8.8400	3.6244	4.0000	1
1079	7828	0	11	6.6300	2.9172	3.0000	1
1079	7896	0	23	8.8400	4.2432	4.0000	1
1079	8291	0	13	8.8400	2.7404	4.0000	1
1079	8351	0	16	6.6300	3.1161	3.0000	1
1079	8373	0	13	8.8400	4.2432	4.0000	1
1079	8456	0	15	6.6300	1.9890	3.0000	1
1079	8561	1154	15	4.4200	2.2100	2.0000	1
1079	8742	188	3	8.8400	3.0056	4.0000	1
1079	9081	0	6	6.6300	2.3205	3.0000	1
1079	9087	0	7	6.6300	2.7846	3.0000	1
1079	9184	0	3	6.6300	2.6520	3.0000	1
1079	9263	0	16	4.4200	2.0774	2.0000	1
1079	9306	0	24	6.6300	3.3150	3.0000	1
1079	9318	0	16	8.8400	2.9172	4.0000	1
1079	9324	205	3	4.4200	1.5470	2.0000	1
1079	9401	0	13	6.6300	2.3868	3.0000	1
1079	9510	0	16	8.8400	3.4476	4.0000	1
1079	9564	0	17	6.6300	2.3205	3.0000	1
1079	9602	821	11	8.8400	3.0940	4.0000	1
1079	9621	0	7	6.6300	2.9172	3.0000	1
1079	9728	0	16	6.6300	2.3868	3.0000	1
1079	9734	1294	17	4.4200	1.7238	2.0000	1
1079	9951	0	3	8.8400	3.4476	4.0000	1
1079	10140	1293	17	8.8400	2.6520	4.0000	1
1079	10277	0	11	8.8400	3.5360	4.0000	1
1080	139	0	24	8.7600	4.2048	4.0000	1
1080	304	0	13	6.5700	2.1681	3.0000	1
1080	479	1134	15	8.7600	3.2412	4.0000	1
1080	487	0	7	8.7600	4.3800	4.0000	1
1080	753	0	3	6.5700	3.2193	3.0000	1
1080	1071	988	13	4.3800	1.9710	2.0000	1
1080	1865	504	6	6.5700	2.6937	3.0000	1
1080	1897	0	13	6.5700	2.7594	3.0000	1
1080	2523	0	6	8.7600	4.3800	4.0000	1
1080	2699	1859	24	6.5700	2.8908	3.0000	1
1080	3153	0	13	8.7600	3.0660	4.0000	1
1080	3397	0	17	6.5700	2.3652	3.0000	1
1080	3605	0	14	2.1900	1.0293	1.0000	1
1080	3692	0	16	6.5700	2.6280	3.0000	1
1080	3700	0	15	4.3800	2.1462	2.0000	1
1080	3937	0	13	6.5700	2.8251	3.0000	1
1080	3965	0	24	6.5700	2.8908	3.0000	1
1080	4099	0	17	8.7600	4.3800	4.0000	1
1080	4257	0	3	6.5700	2.2995	3.0000	1
1080	4524	0	24	4.3800	1.4454	2.0000	1
1080	4690	0	13	6.5700	2.1024	3.0000	1
1080	5432	0	16	10.9500	3.5040	5.0000	1
1080	5499	0	11	8.7600	3.9420	4.0000	1
1080	5895	1293	17	8.7600	2.9784	4.0000	1
1080	5942	0	7	6.5700	2.9565	3.0000	1
1080	5970	0	13	8.7600	4.2048	4.0000	1
1080	6194	0	11	6.5700	2.1681	3.0000	1
1080	6333	0	14	4.3800	1.4892	2.0000	1
1080	6398	0	11	6.5700	3.0222	3.0000	1
1080	6578	0	15	8.7600	2.7156	4.0000	1
1080	6658	1866	24	8.7600	2.7156	4.0000	1
1080	6957	0	16	6.5700	3.0222	3.0000	1
1080	6995	829	11	4.3800	1.4454	2.0000	1
1080	7149	0	13	8.7600	2.7156	4.0000	1
1080	7153	0	3	4.3800	2.0586	2.0000	1
1080	7220	0	3	4.3800	2.1024	2.0000	1
1080	7223	502	6	8.7600	3.5916	4.0000	1
1080	7349	1070	14	4.3800	2.1024	2.0000	1
1080	7449	0	24	6.5700	3.1536	3.0000	1
1080	7501	1866	24	8.7600	4.2924	4.0000	1
1080	7657	0	11	8.7600	3.3288	4.0000	1
1080	7713	0	17	4.3800	2.0586	2.0000	1
1080	8129	504	7	4.3800	2.1462	2.0000	1
1080	8172	1303	17	6.5700	2.7594	3.0000	1
1080	8311	1773	23	4.3800	1.7520	2.0000	1
1080	8517	1859	24	6.5700	2.3652	3.0000	1
1080	9171	1154	15	6.5700	3.0222	3.0000	1
1080	9494	504	7	6.5700	3.0222	3.0000	1
1080	9753	820	11	8.7600	4.2048	4.0000	1
1080	9773	0	15	8.7600	3.4164	4.0000	1
1080	10068	0	23	4.3800	1.5330	2.0000	1
1081	601	0	7	8.7300	4.2777	3.0000	1
1081	930	0	17	11.6400	4.7724	4.0000	1
1081	1415	0	16	5.8200	2.4444	2.0000	1
1081	1442	0	3	11.6400	5.7036	4.0000	1
1081	1466	0	15	8.7300	2.9682	3.0000	1
1081	1865	0	7	8.7300	3.4920	3.0000	1
1081	1920	0	6	8.7300	2.8809	3.0000	1
1081	2086	0	13	8.7300	3.0555	3.0000	1
1081	2129	518	7	8.7300	4.1031	3.0000	1
1081	2188	0	13	8.7300	4.2777	3.0000	1
1081	2246	0	13	8.7300	3.0555	3.0000	1
1081	2251	0	13	5.8200	2.9100	2.0000	1
1081	2570	0	16	8.7300	3.9285	3.0000	1
1081	2588	0	23	8.7300	2.9682	3.0000	1
1081	3349	517	7	8.7300	3.7539	3.0000	1
1081	3471	0	11	11.6400	3.8412	4.0000	1
1081	3678	0	14	5.8200	2.5608	2.0000	1
1081	3691	0	17	8.7300	4.1904	3.0000	1
1081	3755	0	24	8.7300	2.6190	3.0000	1
1081	3875	0	6	11.6400	3.9576	4.0000	1
1081	3893	0	24	8.7300	3.5793	3.0000	1
1081	3932	0	15	5.8200	2.3280	2.0000	1
1081	4021	0	16	11.6400	3.4920	4.0000	1
1081	4078	0	3	5.8200	2.3280	2.0000	1
1081	4461	821	11	8.7300	4.1031	3.0000	1
1081	4676	0	16	8.7300	2.8809	3.0000	1
1081	4961	980	13	5.8200	1.9788	2.0000	1
1081	4963	1853	24	8.7300	3.4920	3.0000	1
1081	4995	0	13	8.7300	3.4047	3.0000	1
1081	5162	0	22	8.7300	3.4047	3.0000	1
1081	5204	0	23	5.8200	2.3280	2.0000	1
1081	5257	982	13	14.5500	6.1110	5.0000	1
1081	5901	0	24	8.7300	4.1031	3.0000	1
1081	5991	0	3	11.6400	3.4920	4.0000	1
1081	6124	526	7	8.7300	3.6666	3.0000	1
1081	6208	0	17	11.6400	5.4708	4.0000	1
1081	6295	1859	24	8.7300	3.3174	3.0000	1
1081	6313	0	17	11.6400	3.9576	4.0000	1
1081	6927	523	7	8.7300	4.1904	3.0000	1
1081	7486	187	3	11.6400	4.0740	4.0000	1
1081	7542	0	24	8.7300	3.7539	3.0000	1
1081	7599	0	7	11.6400	5.1216	4.0000	1
1081	7664	0	24	11.6400	5.5872	4.0000	1
1081	7951	0	15	8.7300	3.6666	3.0000	1
1081	8692	0	13	8.7300	3.2301	3.0000	1
1081	9144	0	13	8.7300	4.2777	3.0000	1
1081	9357	0	6	8.7300	4.1904	3.0000	1
1081	9697	1789	23	5.8200	2.8518	2.0000	1
1081	9823	980	13	5.8200	1.8624	2.0000	1
1082	40	1061	14	1.9100	0.7449	1.0000	1
1082	49	0	7	7.6400	2.9032	4.0000	1
1082	747	0	24	3.8200	1.4898	2.0000	1
1082	1128	0	7	3.8200	1.9100	2.0000	1
1082	1330	992	13	9.5500	4.0110	5.0000	1
1082	1491	1223	16	5.7300	1.8336	3.0000	1
1082	1567	0	16	5.7300	2.5212	3.0000	1
1082	1634	0	3	5.7300	2.5212	3.0000	1
1082	1718	0	13	3.8200	1.1460	2.0000	1
1082	1801	524	6	9.5500	3.8200	5.0000	1
1082	1920	0	6	5.7300	1.8336	3.0000	1
1082	1996	0	13	5.7300	2.0628	3.0000	1
1082	2052	980	13	3.8200	1.8718	2.0000	1
1082	2116	0	14	1.9100	0.7258	1.0000	1
1082	2390	1314	17	5.7300	2.7504	3.0000	1
1082	2542	0	7	7.6400	2.5976	4.0000	1
1082	2846	0	11	7.6400	2.7504	4.0000	1
1082	2861	0	6	9.5500	3.1515	5.0000	1
1082	3101	826	11	7.6400	3.5144	4.0000	1
1082	3334	1307	17	3.8200	1.6044	2.0000	1
1082	3706	0	13	5.7300	2.6931	3.0000	1
1082	3763	0	24	9.5500	3.4380	5.0000	1
1082	4253	0	13	3.8200	1.8336	2.0000	1
1082	4279	0	6	5.7300	2.8077	3.0000	1
1082	4373	0	11	7.6400	2.7504	4.0000	1
1082	4391	1220	16	7.6400	2.6740	4.0000	1
1082	4420	0	11	7.6400	2.7504	4.0000	1
1082	4522	0	17	5.7300	1.7190	3.0000	1
1082	4564	0	17	5.7300	2.5212	3.0000	1
1082	5188	0	2	3.8200	1.6044	2.0000	1
1082	5245	0	11	7.6400	2.6740	4.0000	1
1082	5686	0	3	3.8200	1.5280	2.0000	1
1082	5744	0	3	5.7300	2.8650	3.0000	1
1082	5844	0	17	5.7300	2.4066	3.0000	1
1082	6429	519	7	7.6400	2.8268	4.0000	1
1082	6499	0	17	5.7300	2.5212	3.0000	1
1082	6577	1149	15	5.7300	2.4639	3.0000	1
1082	6751	0	22	3.8200	1.1842	2.0000	1
1082	6775	0	15	5.7300	2.5212	3.0000	1
1082	6851	0	7	5.7300	2.5785	3.0000	1
1082	7035	0	6	5.7300	2.0628	3.0000	1
1082	7075	0	15	5.7300	2.0055	3.0000	1
1082	7181	521	7	5.7300	2.3493	3.0000	1
1082	7196	0	6	5.7300	2.5212	3.0000	1
1082	7236	0	24	9.5500	3.4380	5.0000	1
1082	7243	0	13	7.6400	2.5976	4.0000	1
1082	7607	1292	17	7.6400	3.8200	4.0000	1
1082	7683	1708	22	3.8200	1.5280	2.0000	1
1082	7851	0	6	5.7300	2.1201	3.0000	1
1082	8189	0	17	3.8200	1.4516	2.0000	1
1082	8275	0	16	5.7300	2.5785	3.0000	1
1082	8299	0	24	5.7300	1.8909	3.0000	1
1082	9125	0	13	7.6400	3.5144	4.0000	1
1082	9248	0	15	5.7300	2.3493	3.0000	1
1082	9300	519	7	5.7300	1.9482	3.0000	1
1082	9303	0	15	5.7300	1.9482	3.0000	1
1082	9974	511	6	5.7300	1.8909	3.0000	1
1083	128	988	13	1.0000	0.4700	2.0000	1
1083	447	519	6	2.0000	0.8600	4.0000	1
1083	558	821	11	1.0000	0.4700	2.0000	1
1083	878	188	3	1.0000	0.4000	2.0000	1
1083	976	0	16	1.5000	0.5100	3.0000	1
1083	983	0	11	1.5000	0.5700	3.0000	1
1083	1267	0	13	1.5000	0.5100	3.0000	1
1083	1273	1150	15	2.0000	0.7800	4.0000	1
1083	1723	0	7	2.0000	0.7400	4.0000	1
1083	1983	0	17	2.0000	0.9200	4.0000	1
1083	2215	0	11	2.0000	0.6400	4.0000	1
1083	2244	0	17	1.5000	0.6300	3.0000	1
1083	2320	0	2	0.5000	0.2100	1.0000	1
1083	2404	504	7	1.0000	0.3300	2.0000	1
1083	2525	0	13	2.0000	0.7400	4.0000	1
1083	2579	0	14	0.5000	0.1700	1.0000	1
1083	2890	512	7	1.5000	0.4950	3.0000	1
1083	3165	0	15	2.0000	0.7600	4.0000	1
1083	3188	0	7	1.5000	0.5850	3.0000	1
1083	3236	1154	15	1.5000	0.5400	3.0000	1
1083	3607	0	7	1.5000	0.4500	3.0000	1
1083	3673	0	22	0.5000	0.1700	1.0000	1
1083	3709	0	7	1.5000	0.5850	3.0000	1
1083	4069	1303	17	2.0000	0.9600	4.0000	1
1083	4099	0	17	1.5000	0.6150	3.0000	1
1083	4340	0	17	1.5000	0.5250	3.0000	1
1083	4396	0	13	1.0000	0.3800	2.0000	1
1083	4420	0	11	2.0000	0.7200	4.0000	1
1083	4467	833	11	1.5000	0.5550	3.0000	1
1083	4873	0	17	1.5000	0.6750	3.0000	1
1083	5091	1869	24	1.0000	0.3300	2.0000	1
1083	5147	0	13	1.0000	0.4200	2.0000	1
1083	5346	0	3	1.0000	0.3200	2.0000	1
1083	5548	0	6	1.0000	0.3700	2.0000	1
1083	6061	0	17	1.0000	0.3600	2.0000	1
1083	6398	0	11	2.0000	0.6600	4.0000	1
1083	6781	0	15	1.0000	0.3400	2.0000	1
1083	7241	0	17	1.5000	0.5400	3.0000	1
1083	7741	0	15	1.5000	0.5100	3.0000	1
1083	7763	0	11	1.0000	0.3700	2.0000	1
1083	8505	502	6	2.0000	0.9000	4.0000	1
1083	8742	188	3	2.0000	0.6600	4.0000	1
1083	8771	0	22	1.0000	0.4600	2.0000	1
1083	9020	0	7	1.5000	0.4800	3.0000	1
1083	9297	0	13	1.5000	0.6450	3.0000	1
1083	9846	0	24	2.0000	0.8200	4.0000	1
1083	9873	0	15	1.5000	0.7200	3.0000	1
1083	9972	0	13	2.0000	0.8200	4.0000	1
1083	10004	0	15	1.5000	0.4950	3.0000	1
1083	10026	0	13	1.5000	0.5400	3.0000	1
1083	10035	0	15	1.5000	0.4800	3.0000	1
1083	10120	0	7	1.0000	0.3200	2.0000	1
1084	88	0	11	4.1100	1.2741	3.0000	1
1084	645	841	11	2.7400	1.2878	2.0000	1
1084	726	0	15	4.1100	1.2330	3.0000	1
1084	760	0	3	4.1100	1.5618	3.0000	1
1084	964	0	7	4.1100	1.4385	3.0000	1
1084	997	0	3	4.1100	1.6851	3.0000	1
1084	1042	0	11	4.1100	1.8495	3.0000	1
1084	1152	0	7	4.1100	2.0139	3.0000	1
1084	1339	0	13	2.7400	0.9590	2.0000	1
1084	1594	0	11	5.4800	1.8084	4.0000	1
1084	1610	0	3	4.1100	1.7262	3.0000	1
1084	1700	0	15	5.4800	2.1920	4.0000	1
1084	2016	1141	15	2.7400	1.1508	2.0000	1
1084	2335	0	17	4.1100	1.9728	3.0000	1
1084	2688	0	6	5.4800	2.0276	4.0000	1
1084	3199	1859	24	2.7400	0.8494	2.0000	1
1084	3243	0	13	4.1100	1.8084	3.0000	1
1084	3305	0	13	5.4800	2.3016	4.0000	1
1084	3321	0	24	5.4800	1.8632	4.0000	1
1084	3336	0	15	4.1100	1.3563	3.0000	1
1084	3572	0	11	4.1100	1.5618	3.0000	1
1084	3627	0	3	5.4800	1.9180	4.0000	1
1084	3692	0	16	4.1100	1.6440	3.0000	1
1084	3748	0	13	2.7400	1.2056	2.0000	1
1084	3847	0	11	4.1100	1.3563	3.0000	1
1084	3882	980	13	4.1100	2.0139	3.0000	1
1084	4328	0	7	4.1100	1.8495	3.0000	1
1084	4664	516	7	4.1100	1.8906	3.0000	1
1084	4873	0	17	4.1100	1.8495	3.0000	1
1084	5170	0	15	5.4800	2.5208	4.0000	1
1084	5233	504	7	4.1100	1.3974	3.0000	1
1084	5339	0	11	5.4800	2.4112	4.0000	1
1084	5389	0	7	2.7400	0.9316	2.0000	1
1084	5453	0	22	2.7400	0.9316	2.0000	1
1084	5502	0	7	4.1100	1.6851	3.0000	1
1084	5786	0	13	5.4800	2.1372	4.0000	1
1084	6069	0	13	4.1100	1.6440	3.0000	1
1084	6194	0	11	4.1100	2.0139	3.0000	1
1084	6307	0	16	5.4800	2.4660	4.0000	1
1084	6547	0	15	4.1100	2.0550	3.0000	1
1084	6559	0	3	6.8500	3.1510	5.0000	1
1084	6681	0	17	5.4800	2.3016	4.0000	1
1084	6841	0	3	4.1100	1.7262	3.0000	1
1084	6958	0	6	2.7400	1.3426	2.0000	1
1084	7197	0	11	4.1100	1.7673	3.0000	1
1084	7283	0	13	2.7400	1.0960	2.0000	1
1084	7283	1000	13	2.7400	1.1234	2.0000	1
1084	7381	0	6	2.7400	0.9864	2.0000	1
1084	7384	190	3	5.4800	2.0824	4.0000	1
1084	7580	0	17	5.4800	2.5208	4.0000	1
1084	7849	0	3	5.4800	2.4112	4.0000	1
1084	8252	0	13	4.1100	1.7262	3.0000	1
1084	8892	0	13	4.1100	1.6440	3.0000	1
1084	8899	0	7	5.4800	2.0276	4.0000	1
1084	9067	0	7	2.7400	0.9316	2.0000	1
1084	9393	0	24	2.7400	1.2056	2.0000	1
1084	9605	0	15	4.1100	1.9317	3.0000	1
1084	9747	0	13	4.1100	1.5618	3.0000	1
1084	9863	0	13	2.7400	0.8768	2.0000	1
1084	9908	0	6	5.4800	2.5756	4.0000	1
1084	9946	1077	14	2.7400	0.8494	2.0000	1
1084	10131	0	17	4.1100	1.6029	3.0000	1
1084	10262	0	17	4.1100	1.8906	3.0000	1
1085	181	0	3	4.4800	1.7472	2.0000	1
1085	611	0	24	6.7200	2.1504	3.0000	1
1085	768	0	15	6.7200	2.6880	3.0000	1
1085	930	1304	17	8.9600	3.8528	4.0000	1
1085	1428	1866	24	8.9600	3.7632	4.0000	1
1085	1607	0	17	6.7200	3.2256	3.0000	1
1085	1637	0	15	8.9600	4.3008	4.0000	1
1085	2201	1223	16	6.7200	3.2928	3.0000	1
1085	2204	0	3	8.9600	4.1216	4.0000	1
1085	2295	0	17	6.7200	3.3600	3.0000	1
1085	2335	1292	17	4.4800	1.5232	2.0000	1
1085	2509	0	6	6.7200	2.6880	3.0000	1
1085	2658	0	7	8.9600	3.7632	4.0000	1
1085	2663	1214	16	4.4800	1.9264	2.0000	1
1085	2905	0	3	8.9600	3.3152	4.0000	1
1085	2994	0	24	4.4800	2.0160	2.0000	1
1085	3826	0	16	6.7200	2.8224	3.0000	1
1085	3855	0	15	4.4800	2.1952	2.0000	1
1085	4527	0	3	4.4800	1.4784	2.0000	1
1085	4678	0	13	4.4800	1.5232	2.0000	1
1085	4847	833	11	6.7200	2.4864	3.0000	1
1085	5009	0	7	6.7200	2.2176	3.0000	1
1085	5050	1314	17	8.9600	4.0320	4.0000	1
1085	5094	0	14	4.4800	1.7472	2.0000	1
1085	5206	0	13	6.7200	2.8896	3.0000	1
1085	5226	521	7	6.7200	2.5536	3.0000	1
1085	5361	0	24	6.7200	3.2928	3.0000	1
1085	5432	0	16	8.9600	3.3152	4.0000	1
1085	5535	0	24	6.7200	2.6880	3.0000	1
1085	5597	0	3	6.7200	2.1504	3.0000	1
1085	5610	0	13	6.7200	3.2928	3.0000	1
1085	5739	0	11	6.7200	2.4192	3.0000	1
1085	5786	0	13	11.2000	3.9872	5.0000	2
1085	5898	0	3	6.7200	2.6880	3.0000	1
1085	5944	0	3	6.7200	3.1584	3.0000	1
1085	6248	0	24	4.4800	1.7024	2.0000	1
1085	6758	821	11	11.2000	3.5840	5.0000	1
1085	6835	1216	16	4.4800	1.5232	2.0000	1
1085	7721	0	13	6.7200	3.3600	3.0000	1
1085	7750	1157	15	6.7200	2.1504	3.0000	1
1085	7822	0	3	6.7200	2.8224	3.0000	1
1085	7951	0	15	6.7200	3.2928	3.0000	1
1085	7967	1152	15	6.7200	2.7552	3.0000	1
1085	8172	0	17	6.7200	3.3600	3.0000	1
1085	8289	0	17	6.7200	2.8224	3.0000	1
1085	8304	0	13	8.9600	2.9568	4.0000	1
1085	8536	0	24	8.9600	3.0464	4.0000	1
1085	9234	0	24	4.4800	1.7920	2.0000	1
1085	9324	0	3	4.4800	1.6576	2.0000	1
1085	9327	0	17	6.7200	2.3520	3.0000	1
1085	9420	0	13	4.4800	2.1952	2.0000	1
1085	9511	0	24	6.7200	2.6880	3.0000	1
1086	235	829	11	7.5900	2.9601	3.0000	1
1086	501	0	24	10.1200	4.7564	4.0000	1
1086	504	0	13	7.5900	2.3529	3.0000	1
1086	685	0	15	7.5900	3.6432	3.0000	1
1086	711	1307	17	5.0600	2.4794	2.0000	1
1086	790	0	13	7.5900	3.0360	3.0000	1
1086	976	1216	16	10.1200	3.6432	4.0000	1
1086	1205	0	15	7.5900	2.4288	3.0000	1
1086	1297	1235	16	10.1200	4.4528	4.0000	1
1086	1341	0	3	10.1200	3.2384	4.0000	1
1086	1445	0	15	7.5900	2.4288	3.0000	1
1086	1528	1225	16	10.1200	3.0360	4.0000	1
1086	1676	0	3	5.0600	1.7204	2.0000	1
1086	1897	0	13	7.5900	2.3529	3.0000	1
1086	1965	0	17	12.6500	4.8070	5.0000	1
1086	1979	207	3	12.6500	3.7950	5.0000	1
1086	2052	0	13	7.5900	3.4914	3.0000	1
1086	2182	0	6	10.1200	3.8456	4.0000	1
1086	2241	0	7	7.5900	3.5673	3.0000	1
1086	2448	0	16	7.5900	3.7191	3.0000	1
1086	2496	820	11	10.1200	3.8456	4.0000	1
1086	2619	519	7	7.5900	2.9601	3.0000	1
1086	2767	0	11	5.0600	1.8722	2.0000	1
1086	2978	0	15	10.1200	3.5420	4.0000	1
1086	3092	1143	15	5.0600	2.4794	2.0000	1
1086	3099	0	7	7.5900	3.6432	3.0000	1
1086	3328	0	17	10.1200	3.9468	4.0000	1
1086	3345	0	6	5.0600	1.8216	2.0000	1
1086	3359	0	11	7.5900	3.7191	3.0000	1
1086	3700	0	15	10.1200	4.8576	4.0000	1
1086	4032	833	11	10.1200	4.5540	4.0000	1
1086	4161	0	7	5.0600	2.2770	2.0000	1
1086	4268	0	11	5.0600	1.6698	2.0000	1
1086	4465	0	13	7.5900	3.7950	3.0000	1
1086	4497	0	17	7.5900	3.5673	3.0000	1
1086	4644	0	11	10.1200	3.6432	4.0000	1
1086	5203	511	6	10.1200	4.8576	4.0000	1
1086	5358	0	3	7.5900	3.1119	3.0000	1
1086	5431	0	6	7.5900	2.7324	3.0000	1
1086	5581	833	11	7.5900	3.4155	3.0000	1
1086	5714	0	6	10.1200	4.2504	4.0000	1
1086	5729	504	7	10.1200	3.1372	4.0000	1
1086	5744	0	3	5.0600	2.1252	2.0000	1
1086	5899	0	13	7.5900	2.9601	3.0000	1
1086	5989	0	7	7.5900	2.9601	3.0000	1
1086	6024	0	6	7.5900	3.3396	3.0000	1
1086	6289	513	6	7.5900	3.0360	3.0000	1
1086	6667	0	24	10.1200	4.7564	4.0000	1
1086	6766	0	24	10.1200	4.7564	4.0000	1
1086	6960	0	17	5.0600	1.8722	2.0000	1
1086	7220	0	3	10.1200	4.0480	4.0000	1
1086	7243	0	13	10.1200	3.3396	4.0000	1
1086	7283	0	13	10.1200	4.1492	4.0000	1
1086	7366	210	3	7.5900	3.1119	3.0000	1
1086	7636	508	6	5.0600	2.3782	2.0000	1
1086	7683	0	22	5.0600	1.7710	2.0000	1
1086	7702	0	16	5.0600	1.6698	2.0000	1
1086	8074	0	17	7.5900	2.3529	3.0000	1
1086	8284	0	22	5.0600	2.1758	2.0000	1
1086	8466	0	17	10.1200	5.0600	4.0000	1
1086	8511	0	16	10.1200	3.6432	4.0000	1
1086	8694	0	7	7.5900	2.7324	3.0000	1
1086	9040	0	16	10.1200	4.2504	4.0000	1
1086	9299	0	24	7.5900	2.5806	3.0000	1
1086	9358	0	15	10.1200	4.8576	4.0000	1
1086	9745	1297	17	10.1200	4.8576	4.0000	1
1086	10168	1157	15	7.5900	2.5047	3.0000	1
1086	10217	526	7	10.1200	4.7564	4.0000	1
1087	128	0	13	6.6400	3.1208	4.0000	1
1087	446	0	13	6.6400	2.8552	4.0000	1
1087	598	0	6	3.3200	1.0956	2.0000	1
1087	769	1220	16	4.9800	1.4940	3.0000	1
1087	878	0	3	4.9800	2.0916	3.0000	1
1087	1193	0	13	6.6400	2.9880	4.0000	1
1087	1214	0	11	6.6400	2.0584	4.0000	1
1087	1282	204	3	6.6400	3.0544	4.0000	1
1087	1428	0	24	6.6400	2.2576	4.0000	1
1087	1446	0	24	4.9800	2.4402	3.0000	1
1087	1492	0	15	4.9800	1.9422	3.0000	1
1087	1512	508	6	3.3200	1.5936	2.0000	1
1087	1528	0	16	4.9800	1.5936	3.0000	1
1087	1744	1314	17	4.9800	2.4402	3.0000	1
1087	2441	0	17	6.6400	3.0544	4.0000	1
1087	2487	0	15	4.9800	2.1912	3.0000	1
1087	2513	837	11	6.6400	2.9880	4.0000	1
1087	2548	0	13	4.9800	2.4402	3.0000	1
1087	2609	523	7	6.6400	2.7224	4.0000	1
1087	2636	0	17	6.6400	3.1872	4.0000	1
1087	3157	521	7	6.6400	3.1872	4.0000	1
1087	3441	0	3	4.9800	1.6434	3.0000	1
1087	3691	0	17	6.6400	3.3200	4.0000	1
1087	3941	0	3	4.9800	2.0418	3.0000	1
1087	3988	0	24	4.9800	1.7928	3.0000	1
1087	4056	0	11	6.6400	3.1872	4.0000	1
1087	4364	0	17	3.3200	1.5936	2.0000	1
1087	4364	1314	17	6.6400	2.7224	4.0000	1
1087	4370	0	24	4.9800	2.3904	3.0000	1
1087	4391	1225	16	6.6400	3.1872	4.0000	1
1087	4397	0	16	3.3200	1.5936	2.0000	1
1087	4506	1077	14	3.3200	1.4940	2.0000	1
1087	4537	526	7	4.9800	2.1912	3.0000	1
1087	4556	0	13	6.6400	1.9920	4.0000	1
1087	4833	0	24	3.3200	1.5936	2.0000	1
1087	4859	1079	14	3.3200	1.3944	2.0000	1
1087	4875	980	13	4.9800	2.0916	3.0000	1
1087	4901	0	15	4.9800	2.3904	3.0000	1
1087	5074	1149	15	3.3200	1.0956	2.0000	1
1087	5256	1304	17	4.9800	2.4900	3.0000	1
1087	5346	0	3	4.9800	1.7430	3.0000	1
1087	5925	0	15	6.6400	2.4568	4.0000	1
1087	5931	1856	24	6.6400	2.9880	4.0000	1
1087	6047	0	17	4.9800	2.0418	3.0000	1
1087	6061	0	17	6.6400	2.7888	4.0000	1
1087	6146	0	15	3.3200	1.1952	2.0000	1
1087	6537	0	7	4.9800	2.3904	3.0000	1
1087	6835	0	16	6.6400	2.8552	4.0000	1
1087	6902	0	15	3.3200	1.2284	2.0000	1
1087	6902	1141	15	3.3200	1.2284	2.0000	1
1087	6927	0	6	6.6400	3.1208	4.0000	1
1087	7906	0	13	6.6400	2.9880	4.0000	1
1087	8123	0	24	4.9800	1.5936	3.0000	1
1087	8177	0	2	3.3200	1.4276	2.0000	1
1087	8770	0	22	1.6600	0.6806	1.0000	1
1087	9134	0	23	4.9800	2.3904	3.0000	1
1087	9213	0	11	4.9800	2.3904	3.0000	1
1087	9420	0	13	6.6400	3.0544	4.0000	1
1087	9615	0	15	4.9800	2.0916	3.0000	1
1087	9687	0	15	4.9800	2.1912	3.0000	1
1087	9697	0	23	3.3200	1.5272	2.0000	1
1087	10262	0	17	6.6400	2.1248	4.0000	1
1088	478	0	24	9.9600	2.9880	3.0000	1
1088	754	0	3	9.9600	3.5856	3.0000	1
1088	782	1311	17	13.2800	4.5152	4.0000	1
1088	847	0	15	6.6400	2.3904	2.0000	1
1088	886	0	15	13.2800	6.5072	4.0000	1
1088	1102	0	7	9.9600	4.2828	3.0000	1
1088	1147	0	13	9.9600	4.5816	3.0000	1
1088	1446	0	24	9.9600	3.0876	3.0000	1
1088	1594	0	11	9.9600	4.1832	3.0000	1
1088	1800	826	11	6.6400	2.3904	2.0000	1
1088	1811	0	11	9.9600	3.0876	3.0000	1
1088	1896	0	22	3.3200	1.6268	1.0000	1
1088	1983	0	17	16.6000	7.3040	5.0000	1
1088	2059	0	17	9.9600	4.6812	3.0000	1
1088	2390	1314	17	9.9600	3.9840	3.0000	1
1088	2511	0	17	9.9600	3.7848	3.0000	1
1088	2787	0	17	13.2800	5.3120	4.0000	1
1088	3182	114	2	6.6400	3.1208	2.0000	1
1088	3219	0	11	6.6400	2.7888	2.0000	1
1088	3692	1235	16	9.9600	3.2868	3.0000	1
1088	3799	0	13	9.9600	3.2868	3.0000	1
1088	3897	0	13	9.9600	4.8804	3.0000	1
1088	3979	0	13	13.2800	4.1168	4.0000	1
1088	4066	0	3	13.2800	5.9760	4.0000	1
1088	4328	0	6	9.9600	3.0876	3.0000	1
1088	4567	0	23	13.2800	4.7808	4.0000	1
1088	4656	0	7	6.6400	2.0584	2.0000	1
1088	4688	0	6	13.2800	4.7808	4.0000	1
1088	4692	0	15	9.9600	2.9880	3.0000	1
1088	4767	0	16	16.6000	8.3000	5.0000	1
1088	5019	1781	23	9.9600	4.9800	3.0000	1
1088	5040	0	15	9.9600	3.8844	3.0000	1
1088	5134	0	3	16.6000	6.9720	5.0000	1
1088	5231	521	6	9.9600	3.0876	3.0000	1
1088	5278	0	11	9.9600	3.4860	3.0000	1
1088	5340	0	11	9.9600	3.5856	3.0000	1
1088	5358	0	3	9.9600	3.5856	3.0000	1
1088	5586	0	14	6.6400	3.0544	2.0000	1
1088	5813	0	3	9.9600	4.8804	3.0000	1
1088	5869	0	13	13.2800	5.9760	4.0000	1
1088	5898	0	3	9.9600	3.9840	3.0000	1
1088	6712	0	16	9.9600	3.2868	3.0000	1
1088	6960	0	17	16.6000	7.6360	5.0000	1
1088	6977	0	24	13.2800	5.1792	4.0000	1
1088	7008	0	2	6.6400	2.1912	2.0000	1
1088	7204	824	11	9.9600	3.9840	3.0000	1
1088	7529	1312	17	9.9600	4.8804	3.0000	1
1088	7747	504	6	13.2800	5.8432	4.0000	1
1088	7830	0	15	13.2800	4.3824	4.0000	1
1088	7893	821	11	13.2800	4.6480	4.0000	1
1088	7913	0	17	13.2800	5.3120	4.0000	1
1088	7989	0	17	13.2800	6.2416	4.0000	1
1088	8223	0	14	3.3200	1.4276	1.0000	1
1088	8442	0	17	6.6400	2.9216	2.0000	1
1088	8554	0	24	9.9600	3.9840	3.0000	1
1088	8608	1860	24	9.9600	4.8804	3.0000	1
1088	9285	0	15	9.9600	4.3824	3.0000	1
1088	9787	976	13	6.6400	2.7888	2.0000	1
1088	10018	0	24	13.2800	4.9136	4.0000	1
1089	79	0	17	9.8800	4.6436	4.0000	1
1089	511	0	16	7.4100	2.6676	3.0000	1
1089	558	821	11	7.4100	2.8158	3.0000	1
1089	750	986	13	7.4100	2.5935	3.0000	1
1089	846	0	24	4.9400	1.7784	2.0000	1
1089	1070	207	3	9.8800	3.0628	4.0000	1
1089	1153	0	13	7.4100	3.1122	3.0000	1
1089	1168	1303	17	9.8800	3.6556	4.0000	1
1089	1263	0	13	7.4100	3.3345	3.0000	1
1089	1442	0	3	7.4100	2.5935	3.0000	1
1089	1906	522	6	4.9400	2.1736	2.0000	1
1089	1923	0	11	7.4100	3.1863	3.0000	1
1089	2068	508	6	7.4100	2.2230	3.0000	1
1089	2224	0	16	9.8800	3.6556	4.0000	1
1089	2378	1223	16	7.4100	3.4086	3.0000	1
1089	2441	0	17	7.4100	2.4453	3.0000	1
1089	3030	0	14	2.4700	0.9386	1.0000	1
1089	3304	0	22	2.4700	0.9880	1.0000	1
1089	3434	1846	24	12.3500	6.0515	5.0000	1
1089	3580	504	7	7.4100	2.2230	3.0000	1
1089	3597	512	7	7.4100	3.1122	3.0000	1
1089	3878	0	3	7.4100	2.6676	3.0000	1
1089	4351	0	23	14.8200	5.3352	6.0000	1
1089	4396	0	13	9.8800	3.5568	4.0000	1
1089	4555	833	11	9.8800	4.1496	4.0000	1
1089	5088	0	13	12.3500	5.6810	5.0000	1
1089	5144	0	6	7.4100	3.4086	3.0000	1
1089	5174	0	16	7.4100	3.7050	3.0000	1
1089	5253	0	7	9.8800	4.3472	4.0000	1
1089	5295	0	16	12.3500	3.9520	5.0000	1
1089	5309	1064	14	7.4100	3.1122	3.0000	1
1089	5410	0	17	7.4100	3.2604	3.0000	1
1089	5533	980	13	7.4100	2.8158	3.0000	1
1089	5690	0	7	9.8800	3.4580	4.0000	1
1089	5847	0	22	4.9400	2.0254	2.0000	1
1089	5953	0	6	7.4100	2.7417	3.0000	1
1089	5973	0	3	7.4100	2.3712	3.0000	1
1089	6169	0	13	7.4100	3.0381	3.0000	1
1089	6598	0	11	4.9400	1.7290	2.0000	1
1089	6617	0	7	9.8800	4.6436	4.0000	1
1089	6617	516	7	9.8800	3.2604	4.0000	1
1089	6666	0	17	4.9400	1.9760	2.0000	1
1089	6854	0	17	4.9400	2.0748	2.0000	1
1089	6866	1314	17	4.9400	2.2724	2.0000	1
1089	7072	0	16	4.9400	1.9760	2.0000	1
1089	7229	0	15	9.8800	3.4580	4.0000	1
1089	7444	0	13	7.4100	2.5194	3.0000	1
1089	7461	0	14	2.4700	0.9633	1.0000	1
1089	8089	1311	17	9.8800	3.2604	4.0000	1
1089	8175	0	15	7.4100	3.6309	3.0000	1
1089	9276	0	6	7.4100	2.8899	3.0000	1
1089	9318	0	16	7.4100	3.6309	3.0000	1
1089	9325	0	11	9.8800	3.1616	4.0000	1
1089	9381	0	24	7.4100	2.8899	3.0000	1
1089	9512	1778	23	9.8800	4.0508	4.0000	1
1089	9631	0	16	12.3500	6.1750	5.0000	1
1089	9728	0	16	9.8800	4.6436	4.0000	1
1089	10145	0	13	4.9400	1.6302	2.0000	1
1090	128	988	13	6.4500	2.4510	3.0000	1
1090	317	0	15	6.4500	2.7090	3.0000	1
1090	614	0	17	4.3000	1.8060	2.0000	1
1090	893	980	13	6.4500	2.9025	3.0000	1
1090	917	0	7	4.3000	2.0210	2.0000	1
1090	1066	0	14	2.1500	1.0535	1.0000	1
1090	1202	821	11	6.4500	2.6445	3.0000	1
1090	1491	1231	16	6.4500	2.8380	3.0000	1
1090	1819	0	7	8.6000	3.0100	4.0000	1
1090	1991	0	13	4.3000	1.4620	2.0000	1
1090	2084	0	17	8.6000	4.1280	4.0000	1
1090	2201	1214	16	6.4500	3.1605	3.0000	1
1090	2226	1138	15	6.4500	2.1285	3.0000	1
1090	2664	0	17	6.4500	3.2250	3.0000	1
1090	2779	0	6	6.4500	2.1285	3.0000	1
1090	2865	516	7	8.6000	3.4400	4.0000	1
1090	3288	0	3	8.6000	2.9240	4.0000	1
1090	3350	0	11	8.6000	2.8380	4.0000	1
1090	3620	1150	15	8.6000	3.0960	4.0000	1
1090	3744	0	6	4.3000	1.9350	2.0000	1
1090	4243	0	11	6.4500	2.2575	3.0000	1
1090	4615	1304	17	6.4500	1.9995	3.0000	1
1090	4682	0	15	10.7500	3.6550	5.0000	1
1090	4778	0	3	6.4500	3.0960	3.0000	1
1090	4784	842	11	8.6000	3.3540	4.0000	1
1090	4810	1776	23	6.4500	1.9995	3.0000	1
1090	4973	1314	17	6.4500	2.0640	3.0000	1
1090	5063	0	3	6.4500	2.9025	3.0000	1
1090	5405	0	11	6.4500	2.9025	3.0000	1
1090	5590	1307	17	6.4500	2.9025	3.0000	1
1090	5685	0	13	6.4500	2.6445	3.0000	1
1090	6087	0	13	6.4500	3.0960	3.0000	1
1090	6098	190	3	8.6000	2.5800	4.0000	1
1090	6237	0	13	6.4500	2.9670	3.0000	1
1090	6367	0	3	8.6000	3.0100	4.0000	1
1090	6466	501	7	8.6000	3.1820	4.0000	1
1090	6488	0	13	6.4500	1.9995	3.0000	1
1090	6772	1853	24	6.4500	2.6445	3.0000	1
1090	7079	0	11	6.4500	2.8380	3.0000	1
1090	7384	0	3	8.6000	3.5260	4.0000	1
1090	7410	0	13	6.4500	2.1285	3.0000	1
1090	7694	0	13	6.4500	2.9025	3.0000	1
1090	7715	0	13	4.3000	1.4190	2.0000	1
1090	7913	1312	17	8.6000	2.7520	4.0000	1
1090	8129	0	7	6.4500	2.1285	3.0000	1
1090	8189	0	17	6.4500	1.9995	3.0000	1
1090	8254	0	17	8.6000	3.0100	4.0000	1
1090	8281	0	17	6.4500	2.5800	3.0000	1
1090	8358	0	11	4.3000	1.6770	2.0000	1
1090	8485	0	15	6.4500	2.3865	3.0000	1
1090	8549	0	7	8.6000	3.8700	4.0000	1
1090	8859	0	15	6.4500	1.9995	3.0000	1
1090	9350	521	6	6.4500	2.2575	3.0000	1
1090	9862	0	7	6.4500	1.9995	3.0000	1
1090	10073	0	23	6.4500	2.4510	3.0000	1
1091	625	0	13	7.1200	2.5632	2.0000	1
1091	645	841	11	10.6800	4.0584	3.0000	1
1091	1005	0	3	14.2400	6.5504	4.0000	1
1091	1024	1293	17	10.6800	3.8448	3.0000	1
1091	1145	0	17	7.1200	2.8480	2.0000	1
1091	1491	0	16	7.1200	2.3496	2.0000	1
1091	1785	0	3	10.6800	4.6992	3.0000	1
1091	2204	185	3	17.8000	5.5180	5.0000	1
1091	2254	0	6	10.6800	5.1264	3.0000	1
1091	2285	0	24	10.6800	3.9516	3.0000	1
1091	2441	0	17	14.2400	6.5504	4.0000	1
1091	2508	0	2	7.1200	3.4888	2.0000	1
1091	2553	0	16	14.2400	4.2720	4.0000	1
1091	2656	0	13	7.1200	2.7056	2.0000	1
1091	2762	0	13	7.1200	2.9192	2.0000	1
1091	2878	0	3	10.6800	5.1264	3.0000	1
1091	2942	0	17	7.1200	2.5632	2.0000	1
1091	3005	0	7	14.2400	4.9840	4.0000	1
1091	3285	0	6	10.6800	3.5244	3.0000	1
1091	3599	0	13	10.6800	4.0584	3.0000	1
1091	3773	0	17	10.6800	5.2332	3.0000	1
1091	4036	0	24	10.6800	3.5244	3.0000	1
1091	4065	0	3	7.1200	2.9192	2.0000	1
1091	4070	0	23	14.2400	4.9840	4.0000	1
1091	4342	0	13	7.1200	2.2784	2.0000	1
1091	4351	0	23	14.2400	4.4144	4.0000	1
1091	4610	0	23	10.6800	4.4856	3.0000	1
1091	4779	0	13	10.6800	5.2332	3.0000	1
1091	4779	976	13	10.6800	5.2332	3.0000	1
1091	4810	1789	23	14.2400	5.1264	4.0000	1
1091	5019	1765	23	7.1200	2.5632	2.0000	1
1091	5118	0	11	10.6800	4.0584	3.0000	1
1091	5231	504	6	10.6800	5.1264	3.0000	1
1091	5396	0	11	14.2400	6.5504	4.0000	1
1091	5489	0	6	10.6800	4.6992	3.0000	1
1091	5552	0	14	3.5600	1.4952	1.0000	1
1091	5895	1293	17	7.1200	2.4208	2.0000	1
1091	6017	0	11	17.8000	7.1200	5.0000	1
1091	6019	504	6	14.2400	4.9840	4.0000	1
1091	6132	0	3	10.6800	4.2720	3.0000	1
1091	6138	0	17	14.2400	5.9808	4.0000	1
1091	6304	0	6	7.1200	3.4176	2.0000	1
1091	6423	0	17	17.8000	5.8740	5.0000	1
1091	6523	0	24	10.6800	4.2720	3.0000	1
1091	7190	0	23	10.6800	3.6312	3.0000	1
1091	7241	0	17	14.2400	4.8416	4.0000	1
1091	7263	0	11	10.6800	4.3788	3.0000	1
1091	7743	0	3	10.6800	3.3108	3.0000	1
1091	8314	0	15	10.6800	4.2720	3.0000	1
1091	8445	0	7	7.1200	3.3464	2.0000	1
1091	8644	976	13	7.1200	2.6344	2.0000	1
1091	8668	0	13	7.1200	2.8480	2.0000	1
1091	8749	0	13	14.2400	5.1264	4.0000	1
1091	8782	517	7	10.6800	5.2332	3.0000	1
1091	9111	0	17	14.2400	6.5504	4.0000	1
1091	9527	0	7	10.6800	5.1264	3.0000	1
1091	9631	0	16	14.2400	6.4080	4.0000	1
1091	9658	523	7	14.2400	6.5504	4.0000	1
1091	9664	0	2	3.5600	1.4952	1.0000	1
1091	9855	0	6	10.6800	3.3108	3.0000	1
1091	9858	0	24	17.8000	7.4760	5.0000	1
1091	9997	0	17	10.6800	4.1652	3.0000	1
1091	10079	0	24	10.6800	4.2720	3.0000	1
1091	10174	0	7	14.2400	4.2720	4.0000	1
1092	439	0	13	7.1400	3.3558	3.0000	1
1092	456	1149	15	7.1400	3.4272	3.0000	1
1092	758	0	22	2.3800	0.8568	1.0000	1
1092	1133	0	6	9.5200	3.9032	4.0000	1
1092	1243	0	11	7.1400	3.2130	3.0000	1
1092	1250	1146	15	9.5200	4.1888	4.0000	1
1092	1418	0	2	4.7600	2.0944	2.0000	1
1092	1451	0	3	7.1400	3.4272	3.0000	1
1092	1556	0	17	7.1400	3.2844	3.0000	1
1092	1676	199	3	9.5200	4.7600	4.0000	1
1092	1802	1765	23	7.1400	2.2134	3.0000	1
1092	1841	0	15	9.5200	3.9032	4.0000	1
1092	1965	0	17	4.7600	2.3800	2.0000	1
1092	2020	506	6	7.1400	3.4986	3.0000	1
1092	2065	0	17	7.1400	2.4990	3.0000	1
1092	2188	0	13	7.1400	2.5704	3.0000	1
1092	2202	0	6	9.5200	2.8560	4.0000	1
1092	2258	0	11	4.7600	2.2848	2.0000	1
1092	2664	0	17	9.5200	4.5696	4.0000	1
1092	2758	0	7	9.5200	4.7600	4.0000	1
1092	3140	0	7	4.7600	2.0468	2.0000	1
1092	3593	0	3	4.7600	1.7136	2.0000	1
1092	4065	0	3	4.7600	2.0468	2.0000	1
1092	4165	205	3	7.1400	3.3558	3.0000	1
1092	4267	0	7	7.1400	2.2134	3.0000	1
1092	4410	0	13	9.5200	4.3792	4.0000	1
1092	4589	0	13	9.5200	3.6176	4.0000	1
1092	4739	0	15	7.1400	3.3558	3.0000	1
1092	4779	0	13	7.1400	2.7132	3.0000	1
1092	4864	1845	24	7.1400	3.4986	3.0000	1
1092	4868	0	16	4.7600	2.3800	2.0000	1
1092	4903	0	3	4.7600	1.8088	2.0000	1
1092	4959	0	13	4.7600	1.6184	2.0000	1
1092	5000	826	11	7.1400	2.8560	3.0000	1
1092	5153	0	11	7.1400	3.4272	3.0000	1
1092	5158	0	3	9.5200	4.4744	4.0000	1
1092	5295	0	16	16.6600	6.7116	7.0000	2
1092	5295	1225	16	7.1400	3.4986	3.0000	1
1092	5307	0	6	9.5200	3.9984	4.0000	1
1092	5398	0	17	7.1400	2.9274	3.0000	1
1092	5473	1845	24	7.1400	2.1420	3.0000	1
1092	5958	0	13	7.1400	2.2134	3.0000	1
1092	6248	0	24	9.5200	3.4272	4.0000	1
1092	6307	0	16	9.5200	3.0464	4.0000	1
1092	6940	519	7	7.1400	2.3562	3.0000	1
1092	6965	0	24	7.1400	3.0702	3.0000	1
1092	7028	0	15	9.5200	3.3320	4.0000	1
1092	7051	0	16	4.7600	1.9516	2.0000	1
1092	7120	0	15	9.5200	4.7600	4.0000	1
1092	7229	0	15	7.1400	2.5704	3.0000	1
1092	7340	1847	24	9.5200	3.8080	4.0000	1
1092	7823	0	7	9.5200	4.0936	4.0000	1
1092	7907	508	6	7.1400	3.0702	3.0000	1
1092	8066	0	15	7.1400	2.4990	3.0000	1
1092	8373	0	13	7.1400	2.2848	3.0000	1
1092	8457	526	7	9.5200	4.4744	4.0000	1
1092	8487	1134	15	7.1400	2.7132	3.0000	1
1092	8579	0	15	7.1400	3.3558	3.0000	1
1092	8841	0	13	9.5200	2.9512	4.0000	1
1092	9064	0	17	9.5200	3.2368	4.0000	1
1092	9270	0	11	7.1400	3.4272	3.0000	1
1092	9322	0	15	7.1400	3.4986	3.0000	1
1092	9897	1220	16	7.1400	3.0702	3.0000	1
1092	10098	512	7	7.1400	3.2130	3.0000	1
1092	10098	523	7	7.1400	3.1416	3.0000	1
1093	213	501	7	8.4300	4.2150	3.0000	1
1093	361	0	11	8.4300	3.0348	3.0000	1
1093	499	0	24	8.4300	2.8662	3.0000	1
1093	582	0	15	8.4300	3.7092	3.0000	1
1093	823	1866	24	8.4300	3.8778	3.0000	1
1093	1250	0	15	11.2400	4.1588	4.0000	1
1093	1483	519	7	8.4300	3.0348	3.0000	1
1093	1738	0	6	11.2400	4.7208	4.0000	1
1093	1798	0	3	8.4300	2.7819	3.0000	1
1093	1897	0	13	8.4300	3.9621	3.0000	1
1093	2188	0	13	8.4300	2.8662	3.0000	1
1093	2215	0	11	5.6200	2.0232	2.0000	1
1093	2448	1225	16	8.4300	3.7935	3.0000	1
1093	2493	1311	17	8.4300	3.6249	3.0000	1
1093	2626	0	11	8.4300	4.0464	3.0000	1
1093	2640	510	6	11.2400	3.5968	4.0000	1
1093	3305	984	13	5.6200	1.7984	2.0000	1
1093	3412	0	11	8.4300	2.6133	3.0000	1
1093	3627	0	3	19.6700	7.3341	7.0000	2
1093	4021	1214	16	11.2400	3.9340	4.0000	1
1093	4349	0	15	8.4300	3.0348	3.0000	1
1093	4411	126	2	2.8100	1.2926	1.0000	1
1093	4454	0	15	11.2400	4.2712	4.0000	1
1093	4498	1303	17	5.6200	2.6414	2.0000	1
1093	5063	0	3	11.2400	3.7092	4.0000	1
1093	5085	1866	24	8.4300	3.7092	3.0000	1
1093	5196	0	13	11.2400	3.4844	4.0000	1
1093	5262	0	6	11.2400	3.7092	4.0000	1
1093	5388	0	11	14.0500	5.6200	5.0000	1
1093	5393	0	7	11.2400	3.9340	4.0000	1
1093	5495	0	15	11.2400	4.0464	4.0000	1
1093	5533	988	13	5.6200	2.4166	2.0000	1
1093	5626	0	6	11.2400	4.1588	4.0000	1
1093	5899	0	13	11.2400	4.7208	4.0000	1
1093	5962	0	17	14.0500	5.7605	5.0000	1
1093	6712	0	16	8.4300	2.6976	3.0000	1
1093	6733	0	13	8.4300	2.6133	3.0000	1
1093	6792	986	13	14.0500	4.2150	5.0000	1
1093	6989	1138	15	5.6200	2.0232	2.0000	1
1093	7051	0	16	8.4300	3.7935	3.0000	1
1093	7197	0	11	5.6200	1.8546	2.0000	1
1093	7234	0	16	11.2400	5.2828	4.0000	1
1093	7292	0	13	11.2400	3.4844	4.0000	1
1093	7377	202	3	5.6200	2.6414	2.0000	1
1093	7609	0	11	8.4300	3.5406	3.0000	1
1093	7639	0	13	8.4300	3.9621	3.0000	1
1093	7959	0	15	11.2400	3.9340	4.0000	1
1093	8194	0	7	8.4300	4.0464	3.0000	1
1093	8467	0	13	8.4300	2.7819	3.0000	1
1093	8782	0	7	8.4300	3.8778	3.0000	1
1093	9176	0	23	5.6200	2.6976	2.0000	1
1093	9318	0	16	5.6200	1.8546	2.0000	1
1093	9381	1853	24	8.4300	3.4563	3.0000	1
1093	9814	524	6	5.6200	2.1918	2.0000	1
1093	10145	0	13	8.4300	3.1191	3.0000	1
1094	378	0	16	7.5400	3.5438	2.0000	1
1094	788	0	15	11.3100	4.1847	3.0000	1
1094	921	0	23	11.3100	5.4288	3.0000	1
1094	1066	0	14	3.7700	1.4326	1.0000	1
1094	1145	0	17	15.0800	6.4844	4.0000	1
1094	1330	0	13	15.0800	6.7860	4.0000	1
1094	1430	190	3	11.3100	4.9764	3.0000	1
1094	1849	0	7	11.3100	5.0895	3.0000	1
1094	1965	0	17	11.3100	5.4288	3.0000	1
1094	2143	0	17	15.0800	4.9764	4.0000	1
1094	2443	0	13	11.3100	4.8633	3.0000	1
1094	2664	1303	17	11.3100	4.6371	3.0000	1
1094	2690	0	3	11.3100	4.4109	3.0000	1
1094	2825	820	11	15.0800	6.1828	4.0000	1
1094	2961	0	6	15.0800	7.0876	4.0000	1
1094	3321	0	24	15.0800	5.5796	4.0000	1
1094	3436	0	11	15.0800	5.2780	4.0000	1
1094	3711	185	3	11.3100	5.5419	3.0000	1
1094	3759	0	13	11.3100	5.0895	3.0000	1
1094	3840	0	15	11.3100	3.7323	3.0000	1
1094	4029	0	17	11.3100	4.8633	3.0000	1
1094	4196	0	13	7.5400	3.6192	2.0000	1
1094	4618	0	3	15.0800	7.2384	4.0000	1
1094	4925	0	16	11.3100	4.0716	3.0000	1
1094	5278	0	11	11.3100	5.5419	3.0000	1
1094	5280	0	7	11.3100	3.3930	3.0000	1
1094	5958	0	13	11.3100	4.2978	3.0000	1
1094	6757	0	7	15.0800	7.0876	4.0000	1
1094	6835	1214	16	7.5400	2.5636	2.0000	1
1094	6937	829	11	11.3100	3.7323	3.0000	1
1094	7377	0	3	15.0800	5.5796	4.0000	1
1094	7866	0	15	11.3100	5.6550	3.0000	1
1094	8351	0	16	11.3100	5.0895	3.0000	1
1094	8924	0	24	7.5400	2.7144	2.0000	1
1094	9006	1297	17	7.5400	2.9406	2.0000	1
1094	9019	523	7	15.0800	7.0876	4.0000	1
1094	9270	0	11	15.0800	5.1272	4.0000	1
1094	9448	0	13	15.0800	4.8256	4.0000	1
1094	9697	1789	23	11.3100	3.7323	3.0000	1
1094	9862	0	7	11.3100	3.8454	3.0000	1
1095	44	0	6	4.7400	2.3226	3.0000	1
1095	769	0	16	4.7400	1.4220	3.0000	1
1095	927	504	6	7.9000	2.4490	5.0000	1
1095	973	0	24	6.3200	2.5912	4.0000	1
1095	1003	0	17	3.1600	0.9796	2.0000	1
1095	1303	0	24	4.7400	1.4220	3.0000	1
1095	1545	0	15	3.1600	1.2640	2.0000	1
1095	1627	0	2	1.5800	0.6794	1.0000	1
1095	1720	0	16	6.3200	2.6544	4.0000	1
1095	2270	0	11	4.7400	1.5168	3.0000	1
1095	2468	0	13	6.3200	3.0336	4.0000	1
1095	2484	1066	14	3.1600	1.3904	2.0000	1
1095	2570	1223	16	4.7400	1.5168	3.0000	1
1095	2587	1236	16	4.7400	2.1804	3.0000	1
1095	2694	0	24	3.1600	1.5800	2.0000	1
1095	2711	0	15	4.7400	1.9434	3.0000	1
1095	2781	1856	24	6.3200	2.5912	4.0000	1
1095	2918	0	17	3.1600	1.2640	2.0000	1
1095	3028	0	7	6.3200	1.9592	4.0000	1
1095	3076	501	7	6.3200	2.4648	4.0000	1
1095	3130	0	13	6.3200	2.3384	4.0000	1
1095	3528	0	17	4.7400	2.2752	3.0000	1
1095	4257	0	3	3.1600	1.0428	2.0000	1
1095	4291	1141	15	6.3200	2.6544	4.0000	1
1095	4342	0	13	4.7400	1.7064	3.0000	1
1095	4396	0	13	4.7400	1.4694	3.0000	1
1095	4450	0	7	4.7400	1.4694	3.0000	1
1095	5026	0	17	4.7400	1.9434	3.0000	1
1095	5162	0	22	4.7400	1.8486	3.0000	1
1095	5297	505	7	4.7400	1.6116	3.0000	1
1095	5379	0	17	6.3200	2.6544	4.0000	1
1095	5920	504	7	4.7400	1.8960	3.0000	1
1095	5923	0	23	3.1600	1.2324	2.0000	1
1095	6169	0	13	6.3200	2.6544	4.0000	1
1095	6265	1769	23	4.7400	2.1330	3.0000	1
1095	6528	0	7	6.3200	2.8440	4.0000	1
1095	6846	0	15	6.3200	2.8440	4.0000	1
1095	6982	0	13	4.7400	1.4694	3.0000	1
1095	7188	0	24	3.1600	1.4220	2.0000	1
1095	7496	0	13	4.7400	1.7538	3.0000	1
1095	7989	0	17	4.7400	2.1330	3.0000	1
1095	8140	0	13	3.1600	1.2324	2.0000	1
1095	8185	0	2	1.5800	0.5056	1.0000	1
1095	8283	0	17	4.7400	1.4220	3.0000	1
1095	8414	0	17	3.1600	1.2008	2.0000	1
1095	8622	0	7	3.1600	1.4536	2.0000	1
1095	9248	0	15	4.7400	1.4694	3.0000	1
1095	9332	829	11	4.7400	1.8960	3.0000	1
1095	9370	1859	24	4.7400	2.0856	3.0000	1
1095	9972	980	13	4.7400	1.5642	3.0000	1
1096	44	508	6	7.6800	3.6864	3.0000	1
1096	115	0	7	5.1200	1.6896	2.0000	1
1096	274	0	13	7.6800	2.3040	3.0000	1
1096	411	1136	15	7.6800	3.5328	3.0000	1
1096	417	512	7	7.6800	3.6096	3.0000	1
1096	917	0	7	7.6800	3.0720	3.0000	1
1096	1091	0	7	7.6800	3.5328	3.0000	1
1096	1622	0	3	7.6800	3.5328	3.0000	1
1096	1652	129	2	2.5600	0.9472	1.0000	1
1096	1798	205	3	10.2400	5.0176	4.0000	1
1096	2228	0	15	10.2400	3.4816	4.0000	1
1096	2228	1141	15	7.6800	2.6112	3.0000	1
1096	2496	837	11	7.6800	3.3024	3.0000	1
1096	2680	820	11	7.6800	3.3792	3.0000	1
1096	2921	0	16	10.2400	4.3008	4.0000	1
1096	3183	0	7	10.2400	3.8912	4.0000	1
1096	3239	0	17	10.2400	4.1984	4.0000	1
1096	3268	0	13	10.2400	3.5840	4.0000	1
1096	3816	0	3	7.6800	3.2256	3.0000	1
1096	3946	0	7	5.1200	2.2016	2.0000	1
1096	4127	1143	15	7.6800	2.8416	3.0000	1
1096	4205	0	15	7.6800	3.6096	3.0000	1
1096	4498	1314	17	7.6800	3.1488	3.0000	1
1096	4514	0	11	7.6800	2.3040	3.0000	1
1096	4752	0	15	7.6800	2.9184	3.0000	1
1096	5447	829	11	10.2400	4.9152	4.0000	1
1096	5765	0	6	7.6800	2.6880	3.0000	1
1096	5958	0	13	17.9200	7.2448	7.0000	2
1096	5970	980	13	7.6800	3.7632	3.0000	1
1096	6301	0	15	10.2400	3.7888	4.0000	1
1096	6367	0	3	7.6800	3.1488	3.0000	1
1096	6375	521	7	5.1200	1.9456	2.0000	1
1096	6428	1077	14	2.5600	0.7936	1.0000	1
1096	6658	0	24	10.2400	4.4032	4.0000	1
1096	7003	0	15	10.2400	4.1984	4.0000	1
1096	7141	1307	17	12.8000	6.0160	5.0000	1
1096	7486	204	3	7.6800	3.2256	3.0000	1
1096	7493	0	24	10.2400	3.9936	4.0000	1
1096	7845	0	13	5.1200	2.3040	2.0000	1
1096	8046	0	7	7.6800	2.9184	3.0000	1
1096	8108	0	17	7.6800	3.7632	3.0000	1
1096	8129	504	7	10.2400	4.9152	4.0000	1
1096	8254	0	17	7.6800	3.1488	3.0000	1
1096	8794	0	17	10.2400	4.4032	4.0000	1
1096	8843	980	13	7.6800	2.8416	3.0000	1
1096	8871	504	7	10.2400	3.8912	4.0000	1
1096	8886	0	11	10.2400	4.4032	4.0000	1
1096	8981	0	6	5.1200	2.4064	2.0000	1
1096	9297	0	13	7.6800	3.3024	3.0000	1
1096	9324	0	3	10.2400	4.6080	4.0000	1
1096	9401	0	13	5.1200	2.3552	2.0000	1
1096	9505	0	15	5.1200	2.2016	2.0000	1
1096	10233	0	24	7.6800	2.8416	3.0000	1
1097	273	505	7	6.4500	2.8380	3.0000	1
1097	545	0	13	6.4500	2.0640	3.0000	1
1097	630	0	24	10.7500	3.2250	5.0000	1
1097	878	0	3	6.4500	2.4510	3.0000	1
1097	941	0	13	8.6000	4.2140	4.0000	1
1097	976	1231	16	6.4500	2.5800	3.0000	1
1097	997	0	3	8.6000	2.8380	4.0000	1
1097	1115	1704	22	4.3000	1.8490	2.0000	1
1097	1331	0	7	6.4500	2.1285	3.0000	1
1097	1466	0	15	6.4500	1.9995	3.0000	1
1097	2208	523	7	6.4500	2.4510	3.0000	1
1097	2632	0	13	6.4500	2.9025	3.0000	1
1097	2918	0	17	6.4500	2.8380	3.0000	1
1097	2981	0	23	8.6000	4.2140	4.0000	1
1097	3101	0	11	6.4500	3.0315	3.0000	1
1097	3115	523	7	6.4500	2.7090	3.0000	1
1097	3311	821	11	4.3000	1.8490	2.0000	1
1097	3311	826	11	8.6000	3.3540	4.0000	1
1097	3404	1859	24	6.4500	2.3865	3.0000	1
1097	3549	0	22	4.3000	2.0210	2.0000	1
1097	3711	0	3	4.3000	1.7630	2.0000	1
1097	3787	197	3	6.4500	3.1605	3.0000	1
1097	3976	0	17	4.3000	1.4190	2.0000	1
1097	4067	833	11	6.4500	3.1605	3.0000	1
1097	4234	0	3	4.3000	1.7630	2.0000	1
1097	4667	0	15	8.6000	2.7520	4.0000	1
1097	4798	522	6	6.4500	2.7735	3.0000	1
1097	4846	0	17	6.4500	2.7090	3.0000	1
1097	5451	0	11	6.4500	2.5155	3.0000	1
1097	5592	0	16	8.6000	2.6660	4.0000	1
1097	5631	0	24	4.3000	1.7630	2.0000	1
1097	6047	0	17	8.6000	2.5800	4.0000	1
1097	6168	0	17	6.4500	3.0315	3.0000	1
1097	6291	0	3	6.4500	2.1930	3.0000	1
1097	6510	0	13	8.6000	3.4400	4.0000	1
1097	6708	0	24	8.6000	4.0420	4.0000	1
1097	7234	0	16	8.6000	4.1280	4.0000	1
1097	7268	0	15	6.4500	1.9995	3.0000	1
1097	7571	0	6	4.3000	2.0640	2.0000	1
1097	7622	0	3	6.4500	3.1605	3.0000	1
1097	8140	0	13	8.6000	3.8700	4.0000	1
1097	8242	0	17	4.3000	1.8490	2.0000	1
1097	8289	1304	17	6.4500	2.9025	3.0000	1
1097	8359	0	17	8.6000	3.9560	4.0000	1
1097	8777	0	17	6.4500	3.0960	3.0000	1
1097	8782	0	6	8.6000	3.6120	4.0000	1
1097	8814	0	13	8.6000	2.7520	4.0000	1
1097	9103	502	6	6.4500	2.6445	3.0000	1
1097	9297	0	13	6.4500	2.7735	3.0000	1
1097	9631	0	16	6.4500	2.9670	3.0000	1
1097	9719	826	11	12.9000	5.2890	6.0000	1
1097	9933	119	2	2.1500	0.7095	1.0000	1
1098	350	502	6	4.1700	1.8348	3.0000	1
1098	587	0	17	4.1700	1.9182	3.0000	1
1098	601	0	6	5.5600	1.8904	4.0000	1
1098	754	0	3	4.1700	1.4178	3.0000	1
1098	1138	0	6	4.1700	1.5012	3.0000	1
1098	1310	0	16	5.5600	2.0572	4.0000	1
1098	2211	0	17	4.1700	1.7097	3.0000	1
1098	2224	0	16	4.1700	2.0016	3.0000	1
1098	2559	0	15	4.1700	2.0016	3.0000	1
1098	2640	0	7	5.5600	1.6680	4.0000	1
1098	2695	0	13	4.1700	1.6263	3.0000	1
1098	3491	1216	16	2.7800	0.8618	2.0000	1
1098	3826	1236	16	2.7800	1.1120	2.0000	1
1098	4105	190	3	2.7800	1.0008	2.0000	1
1098	4165	205	3	4.1700	1.5846	3.0000	1
1098	4249	829	11	6.9500	3.0580	5.0000	1
1098	4423	0	13	5.5600	1.7792	4.0000	1
1098	4767	0	16	5.5600	2.2796	4.0000	1
1098	4778	185	3	4.1700	1.8765	3.0000	1
1098	5188	0	2	4.1700	1.8348	3.0000	1
1098	5192	514	7	4.1700	1.7514	3.0000	1
1098	5582	0	14	2.7800	1.1954	2.0000	1
1098	5867	0	11	4.1700	2.0433	3.0000	1
1098	6124	0	6	5.5600	2.1684	4.0000	1
1098	6570	0	11	4.1700	1.6680	3.0000	1
1098	6584	502	6	6.9500	2.5020	5.0000	1
1098	6667	1856	24	4.1700	1.5846	3.0000	1
1098	6937	829	11	4.1700	2.0433	3.0000	1
1098	6949	0	15	5.5600	1.8348	4.0000	1
1098	6956	0	13	5.5600	1.6680	4.0000	1
1098	7241	0	17	2.7800	1.3622	2.0000	1
1098	7340	0	24	5.5600	2.3352	4.0000	1
1098	7694	0	13	2.7800	1.1398	2.0000	1
1098	7694	982	13	5.5600	2.2796	4.0000	1
1098	8255	0	11	4.1700	1.5012	3.0000	1
1098	8576	0	11	2.7800	1.2788	2.0000	1
1098	8864	0	7	4.1700	1.6680	3.0000	1
1098	9318	1233	16	4.1700	1.7931	3.0000	1
1098	9322	0	15	2.7800	1.0564	2.0000	1
1098	9688	0	7	5.5600	2.7800	4.0000	1
1098	9760	0	13	4.1700	2.0016	3.0000	1
1098	9837	0	17	5.5600	2.6132	4.0000	1
1098	9928	0	16	4.1700	1.9182	3.0000	1
1099	154	0	13	6.4800	2.2032	2.0000	1
1099	206	114	2	3.2400	1.5228	1.0000	1
1099	566	0	22	3.2400	1.1988	1.0000	1
1099	819	980	13	9.7200	3.6936	3.0000	1
1099	921	0	23	12.9600	4.5360	4.0000	1
1099	1042	0	11	12.9600	6.0912	4.0000	1
1099	1230	1072	14	3.2400	1.3608	1.0000	1
1099	1286	0	24	9.7200	3.2076	3.0000	1
1099	1328	0	17	16.2000	7.4520	5.0000	1
1099	1634	0	3	9.7200	3.9852	3.0000	1
1099	1832	0	23	9.7200	3.8880	3.0000	1
1099	1914	1846	24	9.7200	3.2076	3.0000	1
1099	2086	980	13	12.9600	3.8880	4.0000	1
1099	2211	0	17	12.9600	5.3136	4.0000	1
1099	2244	0	17	6.4800	2.7864	2.0000	1
1099	2636	0	17	9.7200	3.1104	3.0000	1
1099	2921	0	16	6.4800	2.6568	2.0000	1
1099	3231	0	17	6.4800	2.5920	2.0000	1
1099	3587	521	6	6.4800	2.2032	2.0000	1
1099	3980	0	13	16.2000	7.1280	5.0000	1
1099	4396	0	13	9.7200	3.3048	3.0000	1
1099	4397	0	16	9.7200	3.8880	3.0000	1
1099	4536	0	13	9.7200	3.2076	3.0000	1
1099	4959	0	13	12.9600	5.5728	4.0000	1
1099	5067	1314	17	9.7200	3.1104	3.0000	1
1099	5297	505	7	9.7200	4.1796	3.0000	1
1099	5519	0	7	6.4800	2.6568	2.0000	1
1099	5903	0	13	12.9600	5.7024	4.0000	1
1099	6082	976	13	16.2000	6.8040	5.0000	1
1099	6665	504	7	12.9600	5.9616	4.0000	1
1099	6957	0	16	9.7200	3.4020	3.0000	1
1099	7051	0	16	6.4800	2.7864	2.0000	1
1099	7182	0	13	9.7200	3.0132	3.0000	1
1099	7200	820	11	9.7200	4.2768	3.0000	1
1099	7262	0	13	6.4800	2.6568	2.0000	1
1099	7357	1851	24	9.7200	3.9852	3.0000	1
1099	7573	0	3	6.4800	3.1752	2.0000	1
1099	7580	0	17	9.7200	3.5964	3.0000	1
1099	7642	526	7	9.7200	3.5964	3.0000	1
1099	7743	0	3	9.7200	3.6936	3.0000	1
1099	7940	984	13	9.7200	4.6656	3.0000	1
1099	8158	0	11	12.9600	5.8320	4.0000	1
1099	8172	0	17	9.7200	3.3048	3.0000	1
1099	8304	0	13	16.2000	6.1560	5.0000	1
1099	8351	0	16	12.9600	5.9616	4.0000	1
1099	8359	1311	17	6.4800	2.9160	2.0000	1
1099	8463	0	23	6.4800	2.6568	2.0000	1
1099	8912	0	7	6.4800	3.1752	2.0000	1
1099	9063	1773	23	6.4800	2.7864	2.0000	1
1099	9697	1783	23	12.9600	5.0544	4.0000	1
1099	9727	0	7	9.7200	4.2768	3.0000	1
1099	10167	1314	17	6.4800	2.3976	2.0000	1
1099	10273	0	17	9.7200	4.1796	3.0000	1
1100	39	0	13	2.1600	0.6480	3.0000	1
1100	160	0	15	1.4400	0.6912	2.0000	1
1100	188	0	13	2.1600	0.8208	3.0000	1
1100	554	0	23	2.1600	0.7128	3.0000	1
1100	598	0	6	2.1600	0.7776	3.0000	1
1100	685	1134	15	2.8800	1.3824	4.0000	1
1100	808	1154	15	1.4400	0.5904	2.0000	1
1100	849	0	6	2.8800	0.8640	4.0000	1
1100	1124	0	3	2.1600	0.9072	3.0000	1
1100	1192	0	17	2.1600	0.7344	3.0000	1
1100	1328	1307	17	3.6000	1.6560	5.0000	1
1100	1720	0	16	2.8800	1.2096	4.0000	1
1100	2035	1143	15	2.8800	0.8928	4.0000	1
1100	2245	0	11	2.8800	1.4400	4.0000	1
1100	2280	986	13	2.8800	1.2960	4.0000	1
1100	2479	0	13	1.4400	0.5040	2.0000	1
1100	2619	0	7	2.1600	1.0368	3.0000	1
1100	2675	0	6	2.1600	0.9936	3.0000	1
1100	2890	0	7	2.8800	0.8640	4.0000	1
1100	2955	0	7	2.1600	0.7992	3.0000	1
1100	3350	841	11	1.4400	0.6336	2.0000	1
1100	3418	0	3	2.1600	0.8856	3.0000	1
1100	4056	0	11	2.1600	0.6912	3.0000	1
1100	4211	0	11	2.8800	0.8928	4.0000	1
1100	4503	992	13	2.1600	0.7128	3.0000	1
1100	4900	0	13	2.8800	1.3536	4.0000	1
1100	5070	0	13	2.1600	0.8856	3.0000	1
1100	5143	0	17	2.1600	0.6696	3.0000	1
1100	5590	0	17	1.4400	0.6912	2.0000	1
1100	5635	0	7	2.1600	0.7128	3.0000	1
1100	5643	0	15	1.4400	0.5904	2.0000	1
1100	5731	0	7	3.6000	1.3320	5.0000	1
1100	6072	0	7	2.1600	0.6480	3.0000	1
1100	6256	0	7	1.4400	0.6048	2.0000	1
1100	6284	0	7	3.6000	1.4400	5.0000	1
1100	6499	0	17	2.8800	1.3536	4.0000	1
1100	6919	833	11	2.8800	0.9504	4.0000	1
1100	7234	0	16	2.8800	1.1520	4.0000	1
1100	7377	202	3	2.1600	0.8208	3.0000	1
1100	7526	0	17	2.8800	1.4112	4.0000	1
1100	7733	0	13	2.1600	0.8424	3.0000	1
1100	7887	0	11	2.1600	0.8856	3.0000	1
1100	7989	0	17	2.1600	0.6480	3.0000	1
1100	8015	0	13	2.1600	0.6696	3.0000	1
1100	8175	1138	15	2.8800	1.2960	4.0000	1
1100	8308	0	17	2.8800	1.2672	4.0000	1
1100	8448	1866	24	2.1600	0.8640	3.0000	1
1100	8578	0	23	2.1600	0.9936	3.0000	1
1100	8634	519	6	1.4400	0.5328	2.0000	1
1100	8982	523	7	2.1600	0.9072	3.0000	1
1100	9167	0	11	2.8800	1.0368	4.0000	1
1100	9297	0	13	2.8800	1.2384	4.0000	1
1100	9324	0	3	2.1600	0.9288	3.0000	1
1100	9495	0	13	2.1600	0.9936	3.0000	1
1100	9615	0	15	2.1600	0.9072	3.0000	1
1100	9631	0	16	2.8800	1.1232	4.0000	1
1100	9639	0	17	1.4400	0.6912	2.0000	1
1100	10238	0	16	2.1600	0.7992	3.0000	1
1101	159	0	11	7.8600	3.4584	3.0000	1
1101	228	0	24	10.4800	5.1352	4.0000	1
1101	360	0	24	7.8600	2.4366	3.0000	1
1101	378	0	16	7.8600	2.9868	3.0000	1
1101	391	505	7	10.4800	4.0872	4.0000	1
1101	543	0	13	7.8600	2.7510	3.0000	1
1101	774	0	15	7.8600	3.6156	3.0000	1
1101	1289	0	23	10.4800	3.2488	4.0000	1
1101	1611	0	13	5.2400	2.5676	2.0000	1
1101	1744	1307	17	10.4800	3.1440	4.0000	1
1101	2143	0	17	10.4800	4.6112	4.0000	1
1101	2143	1303	17	10.4800	4.6112	4.0000	1
1101	2245	0	11	10.4800	5.2400	4.0000	1
1101	2272	0	17	7.8600	2.7510	3.0000	1
1101	2662	841	11	7.8600	2.4366	3.0000	1
1101	3163	0	6	10.4800	3.5632	4.0000	1
1101	3305	0	13	10.4800	5.0304	4.0000	1
1101	3748	0	13	10.4800	5.0304	4.0000	1
1101	3976	0	17	7.8600	3.8514	3.0000	1
1101	4029	0	17	10.4800	3.7728	4.0000	1
1101	4191	0	7	7.8600	3.2226	3.0000	1
1101	4564	0	17	5.2400	2.4628	2.0000	1
1101	4772	0	2	2.6200	1.0480	1.0000	1
1101	5923	0	23	10.4800	3.7728	4.0000	1
1101	5944	204	3	7.8600	2.8296	3.0000	1
1101	6074	0	2	2.6200	1.1004	1.0000	1
1101	6348	0	16	10.4800	3.3536	4.0000	1
1101	6501	0	24	5.2400	2.4104	2.0000	1
1101	6511	0	6	7.8600	3.6156	3.0000	1
1101	6699	1157	15	7.8600	3.0654	3.0000	1
1101	6849	523	6	5.2400	1.9912	2.0000	1
1101	7117	0	15	10.4800	4.6112	4.0000	1
1101	7195	0	6	7.8600	3.4584	3.0000	1
1101	7514	0	17	13.1000	4.4540	5.0000	1
1101	7589	0	17	5.2400	2.5152	2.0000	1
1101	8678	0	24	7.8600	2.6724	3.0000	1
1101	8700	504	7	10.4800	4.4016	4.0000	1
1101	9209	0	6	10.4800	4.5064	4.0000	1
1101	9554	0	13	5.2400	1.8340	2.0000	1
1101	9747	0	13	10.4800	4.8208	4.0000	1
1101	9787	980	13	10.4800	3.7728	4.0000	1
1101	9855	0	7	7.8600	3.7728	3.0000	1
1101	10073	0	23	10.4800	4.9256	4.0000	1
1101	10262	0	17	7.8600	3.1440	3.0000	1
1102	44	0	7	5.7000	2.6790	3.0000	1
1102	813	0	11	5.7000	2.1090	3.0000	1
1102	1245	0	17	5.7000	2.3370	3.0000	1
1102	1310	0	16	3.8000	1.5200	2.0000	1
1102	1633	199	3	3.8000	1.4820	2.0000	1
1102	1798	0	3	7.6000	2.3560	4.0000	1
1102	2019	0	16	7.6000	3.1160	4.0000	1
1102	2020	0	7	5.7000	2.4510	3.0000	1
1102	2211	0	17	5.7000	2.3370	3.0000	1
1102	2587	0	16	5.7000	1.7670	3.0000	1
1102	2760	501	7	3.8000	1.8620	2.0000	1
1102	3734	0	24	3.8000	1.1780	2.0000	1
1102	4099	1307	17	3.8000	1.2540	2.0000	1
1102	4395	829	11	5.7000	2.6220	3.0000	1
1102	4476	0	24	3.8000	1.6340	2.0000	1
1102	4543	0	13	5.7000	1.8810	3.0000	1
1102	4589	988	13	5.7000	2.4510	3.0000	1
1102	5068	0	22	5.7000	2.3940	3.0000	1
1102	5085	1847	24	7.6000	3.5720	4.0000	1
1102	5278	0	11	5.7000	2.2800	3.0000	1
1102	5592	1216	16	7.6000	2.7360	4.0000	1
1102	5802	0	7	5.7000	2.5080	3.0000	1
1102	5892	1136	15	3.8000	1.2920	2.0000	1
1102	5991	0	3	7.6000	3.1920	4.0000	1
1102	6132	0	3	7.6000	2.2800	4.0000	1
1102	6208	0	17	3.8000	1.9000	2.0000	1
1102	6493	0	24	7.6000	3.4200	4.0000	1
1102	6574	0	13	5.7000	2.2230	3.0000	1
1102	6683	0	17	3.8000	1.3300	2.0000	1
1102	6759	0	22	1.9000	0.5890	1.0000	1
1102	7003	1154	15	7.6000	2.9640	4.0000	1
1102	7407	0	6	7.6000	3.6480	4.0000	1
1102	7569	0	13	5.7000	1.7100	3.0000	1
1102	7573	0	3	5.7000	2.4510	3.0000	1
1102	7868	0	24	3.8000	1.8240	2.0000	1
1102	7880	0	7	7.6000	2.8120	4.0000	1
1102	7968	0	15	7.6000	3.5720	4.0000	1
1102	8055	0	14	3.8000	1.5580	2.0000	1
1102	8140	0	13	7.6000	2.8880	4.0000	1
1102	8412	829	11	5.7000	2.3940	3.0000	1
1102	8435	0	17	3.8000	1.2920	2.0000	1
1102	8457	526	7	5.7000	2.5080	3.0000	1
1102	8578	0	23	5.7000	2.7930	3.0000	1
1102	8951	0	24	7.6000	2.8120	4.0000	1
1102	8977	523	6	5.7000	2.2800	3.0000	1
1102	9318	0	16	3.8000	1.8240	2.0000	1
1102	9369	0	6	5.7000	2.5080	3.0000	1
1102	9648	0	13	7.6000	2.8880	4.0000	1
1102	9816	0	7	5.7000	2.6790	3.0000	1
1102	9928	0	16	7.6000	2.8880	4.0000	1
1102	9960	0	7	5.7000	2.7360	3.0000	1
1103	399	519	6	3.4500	1.2420	3.0000	1
1103	472	0	17	3.4500	1.1040	3.0000	1
1103	545	0	13	3.4500	1.4835	3.0000	1
1103	1142	0	13	3.4500	1.1040	3.0000	1
1103	1429	0	13	3.4500	1.5870	3.0000	1
1103	1473	1146	15	4.6000	2.0240	4.0000	1
1103	2077	1768	23	3.4500	1.5870	3.0000	1
1103	2164	0	14	3.4500	1.5870	3.0000	1
1103	2272	0	17	4.6000	1.6100	4.0000	1
1103	2397	0	11	4.6000	1.7480	4.0000	1
1103	2466	1851	24	3.4500	1.3110	3.0000	1
1103	2482	0	13	4.6000	1.9780	4.0000	1
1103	2703	504	6	3.4500	1.6215	3.0000	1
1103	2918	0	17	4.6000	2.2540	4.0000	1
1103	3153	0	13	2.3000	0.8510	2.0000	1
1103	3404	0	24	3.4500	1.3110	3.0000	1
1103	3509	1856	24	4.6000	1.5180	4.0000	1
1103	3538	0	11	4.6000	1.5180	4.0000	1
1103	3734	0	24	3.4500	1.6560	3.0000	1
1103	4149	0	11	4.6000	1.6100	4.0000	1
1103	4292	519	7	3.4500	1.6215	3.0000	1
1103	4460	0	3	4.6000	2.2080	4.0000	1
1103	4567	1789	23	4.6000	1.4260	4.0000	1
1103	4881	0	13	3.4500	1.5180	3.0000	1
1103	5174	1216	16	4.6000	2.1620	4.0000	1
1103	5437	0	7	2.3000	0.8050	2.0000	1
1103	5452	0	13	4.6000	2.2540	4.0000	1
1103	5827	0	11	3.4500	1.2075	3.0000	1
1103	5970	0	13	3.4500	1.1385	3.0000	1
1103	6133	0	11	2.3000	0.7820	2.0000	1
1103	6894	0	24	2.3000	1.0580	2.0000	1
1103	6936	0	17	3.4500	1.6560	3.0000	1
1103	7265	0	24	4.6000	1.8860	4.0000	1
1103	7791	1140	15	3.4500	1.0350	3.0000	1
1103	8269	0	13	3.4500	1.6560	3.0000	1
1103	8289	0	17	4.6000	2.2080	4.0000	1
1103	8482	837	11	3.4500	1.5525	3.0000	1
1103	8814	0	13	3.4500	1.3110	3.0000	1
1103	8858	0	6	5.7500	2.4150	5.0000	1
1103	8863	515	6	3.4500	1.6215	3.0000	1
1103	8901	0	13	4.6000	1.4720	4.0000	1
1103	8919	980	13	5.7500	1.9550	5.0000	1
1103	9040	0	16	4.6000	2.2080	4.0000	1
1103	9144	0	13	3.4500	1.4490	3.0000	1
1103	9156	504	7	2.3000	1.0580	2.0000	1
1103	9309	1304	17	3.4500	1.1040	3.0000	1
1103	9437	1138	15	3.4500	1.6560	3.0000	1
1103	9468	829	11	3.4500	1.6215	3.0000	1
1103	9498	0	23	3.4500	1.0350	3.0000	1
1103	9631	0	16	3.4500	1.0695	3.0000	1
1103	10173	0	16	4.6000	2.1620	4.0000	1
1104	110	523	7	9.8000	4.4100	4.0000	1
1104	136	0	15	4.9000	2.3520	2.0000	1
1104	154	0	13	7.3500	3.6750	3.0000	1
1104	481	1850	24	7.3500	3.3075	3.0000	1
1104	577	1869	24	7.3500	2.4255	3.0000	1
1104	1153	0	13	4.9000	1.7640	2.0000	1
1104	1185	0	17	9.8000	3.3320	4.0000	1
1104	1186	0	7	4.9000	2.0090	2.0000	1
1104	1415	1216	16	4.9000	1.7640	2.0000	1
1104	1481	0	15	7.3500	2.4990	3.0000	1
1104	1548	0	13	9.8000	3.8220	4.0000	1
1104	1622	185	3	7.3500	3.2340	3.0000	1
1104	1736	0	13	4.9000	2.4500	2.0000	1
1104	1786	0	24	7.3500	2.3520	3.0000	1
1104	1934	0	2	4.9000	1.5190	2.0000	1
1104	2298	0	3	9.8000	2.9400	4.0000	1
1104	2371	0	16	4.9000	1.7150	2.0000	1
1104	2488	0	24	9.8000	4.7040	4.0000	1
1104	2664	1303	17	4.9000	2.2050	2.0000	1
1104	3046	0	13	7.3500	2.5725	3.0000	1
1104	3826	1216	16	4.9000	2.0580	2.0000	1
1104	4078	0	3	9.8000	3.7240	4.0000	1
1104	4081	1845	24	7.3500	3.2340	3.0000	1
1104	4094	1225	16	7.3500	2.2785	3.0000	1
1104	4118	0	17	7.3500	2.9400	3.0000	1
1104	4120	0	15	7.3500	2.7195	3.0000	1
1104	4149	0	11	9.8000	4.8020	4.0000	1
1104	4397	0	16	7.3500	2.9400	3.0000	1
1104	4423	0	13	7.3500	2.7930	3.0000	1
1104	4555	0	11	9.8000	4.7040	4.0000	1
1104	4856	0	15	7.3500	2.6460	3.0000	1
1104	5060	976	13	9.8000	4.6060	4.0000	1
1104	6380	0	14	7.3500	3.1605	3.0000	1
1104	6877	0	24	7.3500	3.0135	3.0000	1
1104	7051	1220	16	4.9000	1.5680	2.0000	1
1104	7051	1233	16	7.3500	2.5725	3.0000	1
1104	7132	0	13	7.3500	2.2050	3.0000	1
1104	7193	0	7	7.3500	2.6460	3.0000	1
1104	7195	0	6	9.8000	3.6260	4.0000	1
1104	7292	0	13	9.8000	3.8220	4.0000	1
1104	7901	0	2	2.4500	0.8330	1.0000	1
1104	7919	121	2	2.4500	0.9065	1.0000	1
1104	8096	0	7	4.9000	2.1560	2.0000	1
1104	8161	0	24	9.8000	4.8020	4.0000	1
1104	8179	842	11	4.9000	2.3520	2.0000	1
1104	8185	0	2	2.4500	0.7595	1.0000	1
1104	8427	0	16	7.3500	3.3075	3.0000	1
1104	8463	1768	23	7.3500	3.1605	3.0000	1
1104	8640	0	15	7.3500	3.3075	3.0000	1
1104	8901	0	13	7.3500	3.5280	3.0000	1
1104	8944	0	14	4.9000	2.1560	2.0000	1
1104	9522	0	7	9.8000	4.0180	4.0000	1
1104	9528	0	6	9.8000	2.9400	4.0000	1
1104	9557	0	3	4.9000	1.8620	2.0000	1
1104	9638	833	11	7.3500	3.6015	3.0000	1
1104	9697	0	23	9.8000	4.4100	4.0000	1
1104	9760	980	13	7.3500	2.2050	3.0000	1
1104	10050	0	6	9.8000	4.9000	4.0000	1
1105	377	0	7	7.4000	2.2940	4.0000	1
1105	504	0	13	7.4000	2.5160	4.0000	1
1105	886	0	15	7.4000	3.6260	4.0000	1
1105	1079	0	6	3.7000	1.8130	2.0000	1
1105	1193	0	13	7.4000	3.3300	4.0000	1
1105	1619	0	6	3.7000	1.5910	2.0000	1
1105	1637	0	15	7.4000	3.4040	4.0000	1
1105	1981	0	11	7.4000	3.4040	4.0000	1
1105	2236	0	15	5.5500	2.1090	3.0000	1
1105	2570	0	16	7.4000	3.4780	4.0000	1
1105	2829	0	23	7.4000	3.5520	4.0000	1
1105	3103	0	24	5.5500	1.6650	3.0000	1
1105	3160	0	17	5.5500	2.1090	3.0000	1
1105	3231	0	17	7.4000	3.5520	4.0000	1
1105	3236	0	15	7.4000	3.4780	4.0000	1
1105	3301	0	11	3.7000	1.7760	2.0000	1
1105	3441	202	3	7.4000	2.5160	4.0000	1
1105	3547	829	11	7.4000	2.2940	4.0000	1
1105	3735	0	24	5.5500	2.0535	3.0000	1
1105	3816	0	3	5.5500	2.6640	3.0000	1
1105	4017	0	15	5.5500	2.6085	3.0000	1
1105	4364	0	17	5.5500	1.7760	3.0000	1
1105	4460	0	3	7.4000	3.1080	4.0000	1
1105	4484	0	15	5.5500	1.8870	3.0000	1
1105	4619	0	13	7.4000	3.5520	4.0000	1
1105	4628	1845	24	5.5500	2.6085	3.0000	1
1105	5216	0	3	5.5500	2.7195	3.0000	1
1105	5368	0	24	5.5500	1.7205	3.0000	1
1105	5702	829	11	3.7000	1.4800	2.0000	1
1105	5742	1228	16	7.4000	2.5160	4.0000	1
1105	5760	0	13	5.5500	1.9425	3.0000	1
1105	5805	0	11	5.5500	2.3310	3.0000	1
1105	5973	0	3	9.2500	3.5150	5.0000	1
1105	6657	0	15	3.7000	1.2580	2.0000	1
1105	6683	0	17	5.5500	1.7760	3.0000	1
1105	7266	0	24	5.5500	2.2200	3.0000	1
1105	7274	0	13	7.4000	2.2200	4.0000	1
1105	7283	0	13	5.5500	2.6085	3.0000	1
1105	7292	0	13	7.4000	2.8860	4.0000	1
1105	7556	0	17	9.2500	4.3475	5.0000	1
1105	7607	1292	17	5.5500	2.4975	3.0000	1
1105	7855	0	24	5.5500	2.6640	3.0000	1
1105	7881	0	24	7.4000	3.1820	4.0000	1
1105	8071	0	15	7.4000	2.8120	4.0000	1
1105	8159	0	7	7.4000	3.4040	4.0000	1
1105	8202	0	3	3.7000	1.4430	2.0000	1
1105	8578	0	23	7.4000	3.1080	4.0000	1
1105	8677	0	24	7.4000	2.7380	4.0000	1
1105	8684	523	7	3.7000	1.2210	2.0000	1
1105	8970	0	22	1.8500	0.6475	1.0000	1
1105	9351	0	2	1.8500	0.9065	1.0000	1
1105	9853	1064	14	3.7000	1.8500	2.0000	1
1106	142	0	15	4.5600	2.0520	3.0000	1
1106	878	0	3	4.5600	1.8696	3.0000	1
1106	905	207	3	4.5600	1.8240	3.0000	1
1106	1415	0	16	4.5600	1.7328	3.0000	1
1106	1556	0	17	4.5600	1.5960	3.0000	1
1106	1633	0	3	7.6000	3.1920	5.0000	1
1106	1695	114	2	3.0400	0.9728	2.0000	1
1106	1994	0	15	4.5600	1.4136	3.0000	1
1106	2077	0	23	3.0400	1.0944	2.0000	1
1106	2566	1150	15	3.0400	1.3984	2.0000	1
1106	2587	0	16	4.5600	1.5504	3.0000	1
1106	2601	0	6	4.5600	2.1888	3.0000	1
1106	2698	0	15	6.0800	2.6752	4.0000	1
1106	2795	0	7	4.5600	1.5504	3.0000	1
1106	2863	1307	17	6.0800	2.4320	4.0000	1
1106	2993	0	24	4.5600	1.8240	3.0000	1
1106	3128	0	6	4.5600	2.0520	3.0000	1
1106	3476	0	3	4.5600	1.9608	3.0000	1
1106	3692	0	16	4.5600	1.7328	3.0000	1
1106	3751	1140	15	4.5600	1.4136	3.0000	1
1106	3976	0	17	4.5600	1.6416	3.0000	1
1106	4066	0	3	3.0400	1.2464	2.0000	1
1106	4099	0	17	6.0800	3.0400	4.0000	1
1106	4397	0	16	3.0400	1.3984	2.0000	1
1106	4443	0	11	6.0800	2.9792	4.0000	1
1106	4460	0	3	3.0400	1.3680	2.0000	1
1106	4543	984	13	4.5600	2.0520	3.0000	1
1106	4658	1293	17	6.0800	2.4320	4.0000	1
1106	4784	0	11	6.0800	2.0672	4.0000	1
1106	4900	0	13	4.5600	2.1432	3.0000	1
1106	5353	1776	23	4.5600	1.6416	3.0000	1
1106	5433	980	13	3.0400	1.3984	2.0000	1
1106	5492	0	15	4.5600	1.9152	3.0000	1
1106	6478	0	15	4.5600	1.6416	3.0000	1
1106	6529	0	17	4.5600	1.4136	3.0000	1
1106	6843	0	15	4.5600	1.8696	3.0000	1
1106	6860	0	7	6.0800	2.1888	4.0000	1
1106	7234	1214	16	4.5600	2.0064	3.0000	1
1106	7354	0	3	4.5600	2.1432	3.0000	1
1106	7580	1314	17	6.0800	2.9792	4.0000	1
1106	7940	0	13	6.0800	1.8848	4.0000	1
1106	8304	0	13	6.0800	2.9184	4.0000	1
1106	8427	0	16	4.5600	2.0520	3.0000	1
1106	8464	0	15	4.5600	1.3680	3.0000	1
1106	8472	0	17	4.5600	1.5048	3.0000	1
1106	8587	0	22	3.0400	1.0336	2.0000	1
1106	8658	0	6	6.0800	1.8848	4.0000	1
1106	9129	0	15	4.5600	1.6872	3.0000	1
1106	9179	0	6	6.0800	2.7360	4.0000	1
1106	9706	0	7	6.0800	2.1888	4.0000	1
1106	9728	1223	16	4.5600	1.5504	3.0000	1
1106	9846	1845	24	6.0800	1.8240	4.0000	1
1106	9873	0	15	4.5600	1.6416	3.0000	1
1106	10020	841	11	4.5600	1.7784	3.0000	1
1107	39	0	13	8.1000	2.9970	3.0000	1
1107	176	0	14	2.7000	1.0800	1.0000	1
1107	907	510	6	5.4000	1.9440	2.0000	1
1107	1192	0	17	8.1000	3.4020	3.0000	1
1107	1245	0	17	8.1000	3.4830	3.0000	1
1107	1312	0	3	8.1000	3.4830	3.0000	1
1107	1337	1294	17	10.8000	4.9680	4.0000	1
1107	1392	0	7	5.4000	2.6460	2.0000	1
1107	1491	0	16	10.8000	4.2120	4.0000	1
1107	1533	0	3	8.1000	2.5110	3.0000	1
1107	1965	0	17	8.1000	3.0780	3.0000	1
1107	2280	980	13	5.4000	2.5920	2.0000	1
1107	2368	207	3	8.1000	3.1590	3.0000	1
1107	2942	0	17	5.4000	2.6460	2.0000	1
1107	2966	0	17	10.8000	4.3200	4.0000	1
1107	3075	0	23	8.1000	3.8070	3.0000	1
1107	3160	0	17	5.4000	2.5920	2.0000	1
1107	3160	1304	17	8.1000	3.4020	3.0000	1
1107	3632	0	7	10.8000	4.7520	4.0000	1
1107	3892	0	11	13.5000	4.5900	5.0000	1
1107	3937	0	13	8.1000	3.3210	3.0000	1
1107	4070	1772	23	8.1000	3.6450	3.0000	1
1107	4357	506	6	8.1000	2.5110	3.0000	1
1107	4385	0	6	10.8000	3.3480	4.0000	1
1107	4391	0	16	5.4000	1.7820	2.0000	1
1107	4410	0	13	8.1000	2.6730	3.0000	1
1107	4445	0	17	8.1000	3.5640	3.0000	1
1107	4507	0	13	10.8000	4.3200	4.0000	1
1107	4824	0	3	10.8000	3.3480	4.0000	1
1107	4915	0	24	5.4000	2.5380	2.0000	1
1107	5653	833	11	8.1000	3.5640	3.0000	1
1107	5742	0	16	8.1000	3.8070	3.0000	1
1107	6017	836	11	5.4000	2.2680	2.0000	1
1107	6203	0	11	16.2000	6.9660	6.0000	2
1107	6232	1149	15	5.4000	2.4840	2.0000	1
1107	6237	0	13	5.4000	1.9440	2.0000	1
1107	6462	0	13	8.1000	2.5920	3.0000	1
1107	6472	0	6	5.4000	2.0520	2.0000	1
1107	6529	0	17	10.8000	4.8600	4.0000	1
1107	6547	0	15	8.1000	3.6450	3.0000	1
1107	7065	0	17	10.8000	3.3480	4.0000	1
1107	7234	0	16	5.4000	2.2140	2.0000	1
1107	7683	0	22	2.7000	1.1340	1.0000	1
1107	7702	0	16	5.4000	1.9980	2.0000	1
1107	7811	818	11	8.1000	3.7260	3.0000	1
1107	7891	0	15	10.8000	3.7800	4.0000	1
1107	7940	0	13	10.8000	3.3480	4.0000	1
1107	8071	0	15	10.8000	3.8880	4.0000	1
1107	8129	504	7	10.8000	5.2920	4.0000	1
1107	8171	1853	24	10.8000	4.2120	4.0000	1
1107	8208	1859	24	10.8000	5.2920	4.0000	1
1107	8472	0	17	8.1000	2.7540	3.0000	1
1107	8545	518	7	5.4000	2.5380	2.0000	1
1107	9495	0	13	8.1000	2.5920	3.0000	1
1107	9787	1000	13	8.1000	3.6450	3.0000	1
1107	9837	0	17	10.8000	4.6440	4.0000	1
1107	10068	0	23	5.4000	1.8360	2.0000	1
1107	10274	0	6	8.1000	2.6730	3.0000	1
1108	548	0	7	4.9200	1.7712	3.0000	1
1108	733	1851	24	4.9200	1.5252	3.0000	1
1108	1271	0	13	6.5600	2.8864	4.0000	1
1108	1341	0	3	6.5600	3.2800	4.0000	1
1108	1445	0	15	6.5600	2.6240	4.0000	1
1108	1528	0	16	4.9200	2.0664	3.0000	1
1108	1622	197	3	4.9200	2.2140	3.0000	1
1108	1974	0	22	1.6400	0.5084	1.0000	1
1108	2378	0	16	3.2800	1.1152	2.0000	1
1108	2863	0	17	3.2800	1.5744	2.0000	1
1108	3460	0	11	6.5600	2.2960	4.0000	1
1108	3921	0	23	4.9200	2.0664	3.0000	1
1108	4075	0	3	3.2800	1.4104	2.0000	1
1108	4259	0	15	3.2800	1.5744	2.0000	1
1108	4279	0	6	6.5600	3.2144	4.0000	1
1108	4413	0	13	4.9200	2.1648	3.0000	1
1108	4490	0	13	6.5600	1.9680	4.0000	1
1108	4671	818	11	6.5600	2.7552	4.0000	1
1108	4949	1150	15	4.9200	2.1648	3.0000	1
1108	5026	0	17	6.5600	2.6896	4.0000	1
1108	5552	0	14	3.2800	1.4432	2.0000	1
1108	5650	114	2	1.6400	0.7052	1.0000	1
1108	5746	1134	15	3.2800	1.3120	2.0000	1
1108	5992	0	15	4.9200	1.7712	3.0000	1
1108	6090	0	6	4.9200	2.1156	3.0000	1
1108	6203	826	11	4.9200	2.4600	3.0000	1
1108	6529	0	17	4.9200	1.5252	3.0000	1
1108	6592	0	13	6.5600	2.6240	4.0000	1
1108	6647	0	17	4.9200	2.2632	3.0000	1
1108	6706	526	7	6.5600	2.2304	4.0000	1
1108	7204	0	11	6.5600	2.6240	4.0000	1
1108	7702	1223	16	4.9200	1.7220	3.0000	1
1108	7828	0	11	6.5600	3.2800	4.0000	1
1108	7831	0	17	3.2800	1.0824	2.0000	1
1108	8185	0	2	4.9200	1.6728	3.0000	1
1108	8296	523	7	6.5600	2.1648	4.0000	1
1108	8472	0	17	3.2800	1.5416	2.0000	1
1108	8954	0	7	6.5600	2.6896	4.0000	1
1108	9269	0	6	6.5600	2.9520	4.0000	1
1109	472	0	17	1.1000	0.4950	2.0000	1
1109	823	0	24	1.6500	0.7920	3.0000	1
1109	878	210	3	2.2000	0.6600	4.0000	1
1109	1196	0	13	1.6500	0.4950	3.0000	1
1109	1556	0	17	1.6500	0.6270	3.0000	1
1109	1647	523	7	2.2000	1.0120	4.0000	1
1109	1855	0	2	0.5500	0.1980	1.0000	1
1109	1856	0	24	1.6500	0.6765	3.0000	1
1109	1919	0	24	1.6500	0.7920	3.0000	1
1109	1953	502	6	1.1000	0.3960	2.0000	1
1109	1979	0	3	2.2000	0.9680	4.0000	1
1109	2246	0	13	1.6500	0.4950	3.0000	1
1109	2373	0	13	1.1000	0.3630	2.0000	1
1109	2507	0	3	1.6500	0.5115	3.0000	1
1109	2907	1140	15	1.6500	0.6765	3.0000	1
1109	3001	0	13	1.6500	0.4950	3.0000	1
1109	3114	0	7	1.6500	0.5445	3.0000	1
1109	3140	513	6	1.6500	0.5775	3.0000	1
1109	3446	0	22	1.1000	0.5060	2.0000	1
1109	3491	0	16	2.2000	0.6600	4.0000	1
1109	3950	0	13	1.6500	0.5610	3.0000	1
1109	4075	0	3	1.1000	0.4510	2.0000	1
1109	4146	0	24	1.1000	0.5060	2.0000	1
1109	4289	1853	24	1.6500	0.6105	3.0000	1
1109	4292	519	7	1.6500	0.5280	3.0000	1
1109	4307	521	7	1.6500	0.6105	3.0000	1
1109	4465	0	13	1.6500	0.7425	3.0000	1
1109	4468	0	11	2.2000	0.9900	4.0000	1
1109	4903	188	3	1.6500	0.4950	3.0000	1
1109	5086	514	7	1.6500	0.7920	3.0000	1
1109	5368	0	24	1.6500	0.5610	3.0000	1
1109	5848	0	7	1.6500	0.7260	3.0000	1
1109	5899	0	13	1.1000	0.5280	2.0000	1
1109	6180	0	13	1.1000	0.4180	2.0000	1
1109	6429	519	7	1.6500	0.7590	3.0000	1
1109	6766	1859	24	1.1000	0.3520	2.0000	1
1109	7243	0	13	1.1000	0.3960	2.0000	1
1109	7619	502	6	2.2000	0.8800	4.0000	1
1109	7694	0	13	1.6500	0.6270	3.0000	1
1109	8018	842	11	1.6500	0.7260	3.0000	1
1109	8411	0	15	1.6500	0.6435	3.0000	1
1109	8694	0	6	1.6500	0.6930	3.0000	1
1109	8854	0	2	1.1000	0.4950	2.0000	1
1109	8901	0	13	1.6500	0.6270	3.0000	1
1109	9027	522	6	1.6500	0.7095	3.0000	1
1109	9578	0	13	2.2000	0.6820	4.0000	1
1109	9812	0	13	1.6500	0.7260	3.0000	1
1109	10173	0	16	1.1000	0.4400	2.0000	1
1109	10190	0	15	2.2000	1.0560	4.0000	1
1110	45	0	15	8.4000	2.8560	3.0000	1
1110	499	0	24	11.2000	4.8160	4.0000	1
1110	770	1311	17	8.4000	2.8560	3.0000	1
1110	1280	506	6	5.6000	2.6880	2.0000	1
1110	1565	0	24	11.2000	4.3680	4.0000	1
1110	1653	0	7	11.2000	5.1520	4.0000	1
1110	1786	0	24	5.6000	2.4080	2.0000	1
1110	1794	0	13	11.2000	5.6000	4.0000	1
1110	2224	0	16	11.2000	5.4880	4.0000	1
1110	2594	1314	17	8.4000	2.9400	3.0000	1
1110	2674	0	11	5.6000	2.3520	2.0000	1
1110	2724	0	24	8.4000	3.6120	3.0000	1
1110	2791	833	11	8.4000	4.1160	3.0000	1
1110	2918	0	17	8.4000	3.6120	3.0000	1
1110	3012	1850	24	11.2000	5.1520	4.0000	1
1110	3024	0	15	11.2000	5.6000	4.0000	1
1110	3065	0	3	8.4000	3.6960	3.0000	1
1110	3165	0	15	8.4000	3.9480	3.0000	1
1110	3497	1314	17	8.4000	3.4440	3.0000	1
1110	3725	1773	23	5.6000	2.2960	2.0000	1
1110	4021	0	16	8.4000	2.9400	3.0000	1
1110	4133	0	24	5.6000	1.9040	2.0000	1
1110	4261	0	13	11.2000	3.6960	4.0000	1
1110	4707	0	11	11.2000	3.6960	4.0000	1
1110	5060	976	13	8.4000	3.8640	3.0000	1
1110	5216	0	3	8.4000	3.3600	3.0000	1
1110	5250	0	6	8.4000	2.8560	3.0000	1
1110	5738	0	3	8.4000	2.6040	3.0000	1
1110	6113	0	16	8.4000	3.3600	3.0000	1
1110	6414	1858	24	8.4000	3.8640	3.0000	1
1110	6607	0	13	16.8000	8.4000	6.0000	2
1110	7100	0	17	11.2000	4.7040	4.0000	1
1110	7153	0	3	8.4000	4.2000	3.0000	1
1110	7373	0	13	8.4000	3.3600	3.0000	1
1110	7381	0	7	8.4000	4.2000	3.0000	1
1110	8577	0	23	11.2000	5.3760	4.0000	1
1110	8919	980	13	5.6000	2.1840	2.0000	1
1110	9248	1157	15	11.2000	4.7040	4.0000	1
1110	9297	0	13	8.4000	3.5280	3.0000	1
1110	9795	0	11	8.4000	2.6040	3.0000	1
1110	10176	0	13	5.6000	1.7360	2.0000	1
1111	230	0	2	1.5600	0.4836	2.0000	1
1111	754	0	3	3.1200	1.0296	4.0000	1
1111	774	0	15	1.5600	0.5928	2.0000	1
1111	1264	0	2	0.7800	0.3276	1.0000	1
1111	1983	0	17	2.3400	1.0998	3.0000	1
1111	2078	0	24	2.3400	0.9594	3.0000	1
1111	2211	0	17	2.3400	0.8658	3.0000	1
1111	2355	0	3	3.1200	1.3416	4.0000	1
1111	2378	0	16	3.1200	0.9672	4.0000	1
1111	2613	0	11	2.3400	1.0530	3.0000	1
1111	2930	1866	24	3.1200	1.2480	4.0000	1
1111	3075	1765	23	3.1200	1.5600	4.0000	1
1111	3163	0	6	1.5600	0.5304	2.0000	1
1111	3310	0	17	3.1200	1.4976	4.0000	1
1111	3735	0	24	2.3400	0.8424	3.0000	1
1111	4099	0	17	2.3400	0.7254	3.0000	1
1111	4221	0	17	1.5600	0.7800	2.0000	1
1111	4291	1141	15	1.5600	0.7488	2.0000	1
1111	4460	0	3	2.3400	1.1466	3.0000	1
1111	4460	201	3	1.5600	0.7020	2.0000	1
1111	4686	0	7	4.6800	1.8486	6.0000	2
1111	5484	0	6	3.1200	1.1544	4.0000	1
1111	5542	0	16	2.3400	0.7254	3.0000	1
1111	5685	0	13	3.1200	1.4664	4.0000	1
1111	5971	0	17	3.1200	1.2480	4.0000	1
1111	6307	0	16	2.3400	0.8892	3.0000	1
1111	6423	0	17	1.5600	0.5616	2.0000	1
1111	6584	0	7	3.9000	1.2870	5.0000	1
1111	6683	0	17	3.1200	1.4352	4.0000	1
1111	6736	0	17	3.1200	1.4040	4.0000	1
1111	6841	0	3	2.3400	0.8190	3.0000	1
1111	6967	1845	24	1.5600	0.5304	2.0000	1
1111	7072	1225	16	3.1200	1.5600	4.0000	1
1111	7167	0	14	0.7800	0.3354	1.0000	1
1111	7182	0	13	2.3400	0.8892	3.0000	1
1111	7188	1869	24	2.3400	0.7254	3.0000	1
1111	7411	508	6	2.3400	0.7020	3.0000	1
1111	7655	0	17	3.1200	1.5288	4.0000	1
1111	7780	0	13	2.3400	0.8658	3.0000	1
1111	7830	0	15	3.1200	1.2480	4.0000	1
1111	8003	0	3	2.3400	0.9360	3.0000	1
1111	8113	0	24	2.3400	0.9594	3.0000	1
1111	8208	0	24	2.3400	0.7254	3.0000	1
1111	8272	0	7	2.3400	0.8658	3.0000	1
1111	8378	1866	24	3.1200	0.9360	4.0000	1
1111	8436	0	15	2.3400	1.0296	3.0000	1
1111	8500	0	17	1.5600	0.5928	2.0000	1
1111	9206	0	17	3.1200	1.5600	4.0000	1
1111	9391	818	11	1.5600	0.6396	2.0000	1
1111	9507	0	7	3.1200	1.4040	4.0000	1
1111	9745	1314	17	2.3400	0.8190	3.0000	1
1111	9956	1312	17	1.5600	0.5148	2.0000	1
1111	10145	980	13	2.3400	1.1232	3.0000	1
1112	461	0	11	10.7400	3.8664	3.0000	1
1112	511	0	16	10.7400	3.7590	3.0000	1
1112	709	0	6	10.7400	4.0812	3.0000	1
1112	994	0	13	10.7400	4.6182	3.0000	1
1112	1178	0	11	14.3200	6.5872	4.0000	1
1112	1214	0	11	21.4800	8.9500	6.0000	2
1112	1415	1216	16	10.7400	4.4034	3.0000	1
1112	1491	1231	16	14.3200	7.0168	4.0000	1
1112	1533	207	3	10.7400	3.3294	3.0000	1
1112	1556	1307	17	10.7400	3.7590	3.0000	1
1112	1572	0	11	7.1600	3.3652	2.0000	1
1112	1690	0	16	10.7400	3.5442	3.0000	1
1112	2136	0	7	7.1600	3.5084	2.0000	1
1112	2224	0	16	10.7400	4.5108	3.0000	1
1112	2245	0	11	10.7400	4.6182	3.0000	1
1112	2553	0	16	10.7400	4.0812	3.0000	1
1112	2681	0	7	14.3200	4.2960	4.0000	1
1112	3020	0	13	10.7400	3.2220	3.0000	1
1112	3197	0	23	14.3200	6.4440	4.0000	1
1112	3300	0	24	14.3200	6.7304	4.0000	1
1112	3567	0	16	10.7400	3.7590	3.0000	1
1112	3804	0	24	17.9000	5.9070	5.0000	1
1112	4257	0	3	14.3200	4.8688	4.0000	1
1112	4263	0	24	7.1600	2.2912	2.0000	1
1112	4779	0	13	10.7400	5.2626	3.0000	1
1112	4917	0	14	7.1600	3.1504	2.0000	1
1112	4958	0	23	10.7400	4.2960	3.0000	1
1112	5724	0	11	14.3200	4.7256	4.0000	1
1112	5791	0	11	17.9000	8.2340	5.0000	1
1112	6265	1773	23	14.3200	4.8688	4.0000	1
1112	6313	0	17	10.7400	4.5108	3.0000	1
1112	6499	0	17	14.3200	6.3008	4.0000	1
1112	6712	0	16	14.3200	5.0120	4.0000	1
1112	6957	1231	16	7.1600	2.9356	2.0000	1
1112	6970	0	7	10.7400	4.9404	3.0000	1
1112	7072	0	16	7.1600	2.9356	2.0000	1
1112	7234	1214	16	14.3200	7.0168	4.0000	1
1112	7459	0	7	14.3200	5.2984	4.0000	1
1112	7828	0	11	7.1600	3.2936	2.0000	1
1112	7832	0	7	14.3200	5.0120	4.0000	1
1112	7909	204	3	14.3200	6.7304	4.0000	1
1112	8089	1311	17	7.1600	3.4368	2.0000	1
1112	8317	523	6	10.7400	4.7256	3.0000	1
1112	8731	0	3	14.3200	5.8712	4.0000	1
1112	9728	1223	16	14.3200	5.7280	4.0000	1
1112	9736	0	15	7.1600	3.2936	2.0000	1
1112	10082	0	15	10.7400	5.2626	3.0000	1
1112	10225	0	23	7.1600	2.7208	2.0000	1
1112	10262	1314	17	10.7400	4.9404	3.0000	1
1113	30	0	11	2.0100	0.7839	3.0000	1
1113	177	0	13	2.0100	0.7035	3.0000	1
1113	251	1851	24	1.3400	0.5494	2.0000	1
1113	378	0	16	2.0100	0.9648	3.0000	1
1113	676	519	6	2.0100	0.6834	3.0000	1
1113	874	508	6	2.0100	0.9246	3.0000	1
1113	905	197	3	2.0100	0.9849	3.0000	1
1113	1290	0	15	2.0100	0.8643	3.0000	1
1113	1366	0	13	1.3400	0.5360	2.0000	1
1113	1533	0	3	4.0200	1.5879	6.0000	2
1113	1609	0	14	1.3400	0.6566	2.0000	1
1113	1795	0	24	2.0100	0.7236	3.0000	1
1113	1850	1214	16	2.0100	0.8442	3.0000	1
1113	2389	504	7	2.6800	0.8844	4.0000	1
1113	2390	0	17	2.6800	1.0988	4.0000	1
1113	2570	0	16	2.0100	0.9849	3.0000	1
1113	2588	1789	23	2.6800	1.2060	4.0000	1
1113	3132	0	15	1.3400	0.5494	2.0000	1
1113	3203	0	7	2.6800	0.8308	4.0000	1
1113	3327	0	6	2.0100	0.8643	3.0000	1
1113	3327	0	7	2.0100	0.8844	3.0000	1
1113	3484	0	14	0.6700	0.3015	1.0000	1
1113	3715	0	24	2.6800	1.0720	4.0000	1
1113	3993	0	24	2.0100	0.8643	3.0000	1
1113	4070	1772	23	2.0100	0.6231	3.0000	1
1113	4522	1303	17	2.6800	1.3400	4.0000	1
1113	4534	0	6	2.6800	0.8576	4.0000	1
1113	5038	0	17	4.6900	1.7822	7.0000	2
1113	5233	0	6	2.0100	0.8040	3.0000	1
1113	5353	0	23	2.6800	0.8040	4.0000	1
1113	5766	1225	16	1.3400	0.6566	2.0000	1
1113	5844	1307	17	2.6800	0.8576	4.0000	1
1113	6133	0	11	2.6800	0.9648	4.0000	1
1113	6148	820	11	2.0100	0.9447	3.0000	1
1113	6300	0	15	2.0100	0.7437	3.0000	1
1113	6352	0	13	2.6800	1.0184	4.0000	1
1113	7036	0	6	2.0100	0.9648	3.0000	1
1113	7072	0	16	1.3400	0.5762	2.0000	1
1113	7130	0	24	2.6800	1.1256	4.0000	1
1113	8074	0	17	2.6800	0.8040	4.0000	1
1113	8172	1303	17	1.3400	0.4154	2.0000	1
1113	8314	0	15	2.6800	0.8844	4.0000	1
1113	8947	0	3	2.6800	1.1256	4.0000	1
1113	9491	0	13	2.0100	0.8442	3.0000	1
1113	9673	0	13	2.0100	0.8643	3.0000	1
1113	9697	1789	23	2.0100	0.9045	3.0000	1
1113	9871	0	13	2.6800	1.1792	4.0000	1
1113	10248	1141	15	2.0100	0.8643	3.0000	1
1114	188	0	13	13.6800	4.6512	4.0000	1
1114	228	0	24	13.6800	4.5144	4.0000	1
1114	294	0	24	13.6800	6.2928	4.0000	1
1114	523	523	6	13.6800	4.1040	4.0000	1
1114	587	0	17	10.2600	3.4884	3.0000	1
1114	625	988	13	6.8400	3.2832	2.0000	1
1114	1024	1293	17	10.2600	3.4884	3.0000	1
1114	1634	199	3	10.2600	4.2066	3.0000	1
1114	1773	0	13	10.2600	4.6170	3.0000	1
1114	1838	0	24	13.6800	4.9248	4.0000	1
1114	1850	0	16	10.2600	4.3092	3.0000	1
1114	1950	0	24	13.6800	5.6088	4.0000	1
1114	2065	1307	17	10.2600	4.4118	3.0000	1
1114	2211	0	17	10.2600	3.7962	3.0000	1
1114	2245	0	11	10.2600	4.8222	3.0000	1
1114	2295	1303	17	6.8400	2.1888	2.0000	1
1114	2769	0	16	6.8400	3.0096	2.0000	1
1114	3253	982	13	13.6800	5.7456	4.0000	1
1114	3257	0	24	10.2600	3.6936	3.0000	1
1114	3310	0	17	13.6800	6.7032	4.0000	1
1114	3441	0	3	10.2600	4.2066	3.0000	1
1114	3460	821	11	6.8400	3.2832	2.0000	1
1114	3547	0	11	13.6800	6.4296	4.0000	1
1114	3564	1066	14	6.8400	3.3516	2.0000	1
1114	3586	0	11	10.2600	4.2066	3.0000	1
1114	3826	1225	16	10.2600	4.5144	3.0000	1
1114	3873	0	11	6.8400	3.3516	2.0000	1
1114	3878	0	3	13.6800	6.2928	4.0000	1
1114	4221	0	17	6.8400	2.4624	2.0000	1
1114	4537	0	7	20.5200	7.6608	6.0000	2
1114	4630	0	15	13.6800	6.5664	4.0000	1
1114	5339	0	11	13.6800	6.2928	4.0000	1
1114	5451	0	11	10.2600	4.7196	3.0000	1
1114	5597	0	3	10.2600	4.8222	3.0000	1
1114	5738	0	3	10.2600	3.5910	3.0000	1
1114	5889	0	24	10.2600	4.7196	3.0000	1
1114	6306	0	13	10.2600	4.2066	3.0000	1
1114	6381	0	24	13.6800	4.6512	4.0000	1
1114	6710	0	13	10.2600	5.0274	3.0000	1
1114	6736	0	17	10.2600	3.1806	3.0000	1
1114	6899	519	7	13.6800	4.9248	4.0000	1
1114	7234	0	16	13.6800	6.4296	4.0000	1
1114	7721	988	13	13.6800	4.2408	4.0000	1
1114	8194	0	7	10.2600	3.4884	3.0000	1
1114	8265	0	24	13.6800	6.4296	4.0000	1
1114	8619	0	13	6.8400	2.3940	2.0000	1
1114	8692	0	13	10.2600	3.2832	3.0000	1
1114	8730	0	7	6.8400	2.8728	2.0000	1
1114	9125	984	13	10.2600	4.8222	3.0000	1
1114	9256	988	13	13.6800	6.0192	4.0000	1
1114	9434	0	6	6.8400	3.0780	2.0000	1
1114	9673	0	13	10.2600	4.4118	3.0000	1
1114	9719	826	11	6.8400	2.7360	2.0000	1
1114	10243	0	17	13.6800	6.4296	4.0000	1
1115	587	0	17	7.5000	3.0000	3.0000	1
1115	840	0	6	5.0000	2.3000	2.0000	1
1115	950	984	13	10.0000	3.7000	4.0000	1
1115	1310	0	16	7.5000	3.5250	3.0000	1
1115	1423	0	13	7.5000	3.0000	3.0000	1
1115	1856	1856	24	7.5000	3.3000	3.0000	1
1115	2251	986	13	10.0000	3.1000	4.0000	1
1115	2371	0	16	7.5000	2.7750	3.0000	1
1115	2426	0	17	10.0000	3.7000	4.0000	1
1115	2515	0	6	5.0000	1.8000	2.0000	1
1115	2677	0	13	7.5000	3.4500	3.0000	1
1115	2689	0	3	7.5000	2.7750	3.0000	1
1115	2784	1146	15	10.0000	4.5000	4.0000	1
1115	3114	0	7	7.5000	3.3000	3.0000	1
1115	3236	0	15	10.0000	4.5000	4.0000	1
1115	3504	0	22	7.5000	2.3250	3.0000	1
1115	4157	523	6	10.0000	4.4000	4.0000	1
1115	4557	1701	22	2.5000	1.2000	1.0000	1
1115	4695	0	13	10.0000	3.6000	4.0000	1
1115	4810	0	23	10.0000	3.2000	4.0000	1
1115	5720	0	2	2.5000	1.0750	1.0000	1
1115	5726	0	15	7.5000	3.6000	3.0000	1
1115	5791	0	11	7.5000	2.4750	3.0000	1
1115	5901	1866	24	5.0000	2.0500	2.0000	1
1115	6082	976	13	5.0000	2.4000	2.0000	1
1115	6132	188	3	7.5000	3.0000	3.0000	1
1115	6291	0	3	10.0000	3.0000	4.0000	1
1115	6321	1058	14	5.0000	1.9000	2.0000	1
1115	6665	0	6	7.5000	3.6750	3.0000	1
1115	6712	0	16	7.5000	3.0750	3.0000	1
1115	7120	0	15	7.5000	3.3750	3.0000	1
1115	7341	1845	24	5.0000	1.6500	2.0000	1
1115	7821	0	7	5.0000	2.4500	2.0000	1
1115	7963	841	11	10.0000	3.2000	4.0000	1
1115	8098	0	13	12.5000	3.8750	5.0000	1
1115	8108	1297	17	10.0000	3.0000	4.0000	1
1115	8298	0	13	7.5000	2.7000	3.0000	1
1115	9467	0	11	10.0000	4.3000	4.0000	1
1115	9550	526	6	7.5000	2.4000	3.0000	1
1115	9747	0	13	10.0000	3.1000	4.0000	1
1115	10021	0	24	5.0000	2.1500	2.0000	1
1115	10173	0	16	5.0000	2.0000	2.0000	1
1116	161	1846	24	7.5900	3.5673	3.0000	1
1116	169	0	13	7.5900	2.6565	3.0000	1
1116	446	0	13	7.5900	3.4914	3.0000	1
1116	619	0	13	5.0600	1.6698	2.0000	1
1116	1129	1856	24	7.5900	2.2770	3.0000	1
1116	1253	0	13	10.1200	3.1372	4.0000	1
1116	1286	0	24	7.5900	3.4155	3.0000	1
1116	1329	0	15	5.0600	2.3782	2.0000	1
1116	1352	0	17	7.5900	2.8842	3.0000	1
1116	1698	523	7	7.5900	2.8083	3.0000	1
1116	2281	0	7	7.5900	3.7191	3.0000	1
1116	2550	0	24	7.5900	3.6432	3.0000	1
1116	2779	524	6	10.1200	3.5420	4.0000	1
1116	2921	0	16	10.1200	4.1492	4.0000	1
1116	3173	0	11	10.1200	3.1372	4.0000	1
1116	3253	0	13	10.1200	4.2504	4.0000	1
1116	3635	0	15	12.6500	4.5540	5.0000	1
1116	4069	0	17	7.5900	3.1878	3.0000	1
1116	4410	0	13	5.0600	1.7710	2.0000	1
1116	4564	0	17	5.0600	2.4288	2.0000	1
1116	4707	0	11	5.0600	1.9228	2.0000	1
1116	5144	0	7	10.1200	4.0480	4.0000	1
1116	5597	0	3	10.1200	4.5540	4.0000	1
1116	6414	1858	24	7.5900	2.4288	3.0000	1
1116	7522	0	13	7.5900	2.8083	3.0000	1
1116	7556	0	17	12.6500	4.4275	5.0000	1
1116	8259	0	15	7.5900	3.1878	3.0000	1
1116	8367	0	13	7.5900	2.5047	3.0000	1
1116	8624	0	7	7.5900	2.6565	3.0000	1
1116	8737	0	11	7.5900	2.6565	3.0000	1
1116	8976	0	13	10.1200	3.2384	4.0000	1
1116	9951	0	3	5.0600	1.7710	2.0000	1
1116	10250	0	17	5.0600	2.0240	2.0000	1
1117	28	0	15	14.5600	5.9696	4.0000	1
1117	476	0	7	14.5600	5.2416	4.0000	1
1117	870	0	24	10.9200	4.3680	3.0000	1
1117	994	0	13	7.2800	3.0576	2.0000	1
1117	1241	0	11	14.5600	5.8240	4.0000	1
1117	1352	0	17	10.9200	5.3508	3.0000	1
1117	1397	0	24	10.9200	4.8048	3.0000	1
1117	1897	0	13	10.9200	4.9140	3.0000	1
1117	2430	0	24	10.9200	3.4944	3.0000	1
1117	2443	976	13	7.2800	3.4216	2.0000	1
1117	2794	508	6	7.2800	3.5672	2.0000	1
1117	3021	0	16	10.9200	5.3508	3.0000	1
1117	3321	0	24	10.9200	5.3508	3.0000	1
1117	3418	0	3	7.2800	2.9848	2.0000	1
1117	3436	0	11	7.2800	3.5672	2.0000	1
1117	3451	504	6	10.9200	4.2588	3.0000	1
1117	3878	0	3	25.4800	9.9372	7.0000	2
1117	3900	1859	24	10.9200	3.9312	3.0000	1
1117	3925	820	11	10.9200	5.1324	3.0000	1
1117	4357	505	7	10.9200	4.9140	3.0000	1
1117	4396	0	13	14.5600	4.8048	4.0000	1
1117	4490	0	13	7.2800	3.4216	2.0000	1
1117	4555	0	11	14.5600	4.8048	4.0000	1
1117	4856	1140	15	14.5600	5.5328	4.0000	1
1117	5302	829	11	14.5600	6.1152	4.0000	1
1117	5685	0	13	10.9200	5.0232	3.0000	1
1117	5782	0	13	18.2000	6.9160	5.0000	1
1117	5875	842	11	7.2800	2.4024	2.0000	1
1117	5945	0	7	7.2800	2.3296	2.0000	1
1117	5958	0	13	14.5600	4.6592	4.0000	1
1117	6107	0	3	10.9200	5.3508	3.0000	1
1117	6651	0	11	14.5600	4.6592	4.0000	1
1117	6956	982	13	14.5600	5.8240	4.0000	1
1117	8511	0	16	10.9200	5.1324	3.0000	1
1117	8577	0	23	14.5600	6.9888	4.0000	1
1117	8768	0	11	14.5600	5.9696	4.0000	1
1117	8853	0	15	10.9200	3.2760	3.0000	1
1117	8871	504	7	10.9200	5.3508	3.0000	1
1117	8899	513	6	10.9200	4.2588	3.0000	1
1117	8975	0	15	14.5600	5.0960	4.0000	1
1117	9006	1297	17	10.9200	3.6036	3.0000	1
1117	9068	0	7	14.5600	6.9888	4.0000	1
1117	9399	0	7	10.9200	4.0404	3.0000	1
1117	9530	0	13	7.2800	2.7664	2.0000	1
1117	9571	0	11	7.2800	2.5480	2.0000	1
1117	10118	0	13	10.9200	3.7128	3.0000	1
1118	341	0	17	8.7900	3.0765	3.0000	1
1118	692	820	11	8.7900	4.0434	3.0000	1
1118	709	0	7	8.7900	3.9555	3.0000	1
1118	907	510	6	11.7200	4.3364	4.0000	1
1118	1545	0	15	11.7200	4.4536	4.0000	1
1118	1627	0	2	5.8600	2.8128	2.0000	1
1118	1818	826	11	11.7200	5.6256	4.0000	1
1118	2613	0	11	8.7900	3.6918	3.0000	1
1118	2742	0	17	8.7900	2.9007	3.0000	1
1118	2846	829	11	8.7900	3.9555	3.0000	1
1118	2906	0	24	11.7200	5.3912	4.0000	1
1118	3113	0	13	8.7900	3.6039	3.0000	1
1118	3755	0	24	11.7200	4.9224	4.0000	1
1118	3882	0	13	8.7900	2.6370	3.0000	1
1118	3908	0	7	8.7900	3.9555	3.0000	1
1118	4219	836	11	5.8600	2.4612	2.0000	1
1118	4767	1235	16	8.7900	2.9007	3.0000	1
1118	5026	0	17	11.7200	4.1020	4.0000	1
1118	5219	1311	17	8.7900	3.5160	3.0000	1
1118	5288	0	13	8.7900	3.2523	3.0000	1
1118	5288	986	13	8.7900	2.9007	3.0000	1
1118	5620	523	7	5.8600	2.1682	2.0000	1
1118	6253	0	15	14.6500	4.9810	5.0000	1
1118	6381	0	24	14.6500	4.8345	5.0000	1
1118	6504	1071	14	5.8600	2.7542	2.0000	1
1118	6970	0	7	8.7900	2.8128	3.0000	1
1118	7085	818	11	11.7200	5.7428	4.0000	1
1118	7346	0	24	8.7900	2.7249	3.0000	1
1118	7525	108	2	2.9300	1.2306	1.0000	1
1118	7639	0	13	11.7200	4.3364	4.0000	1
1118	7862	0	16	8.7900	3.3402	3.0000	1
1118	7862	1233	16	8.7900	2.9007	3.0000	1
1118	7909	204	3	8.7900	2.7249	3.0000	1
1118	8107	1150	15	8.7900	3.7797	3.0000	1
1118	8308	0	17	8.7900	2.6370	3.0000	1
1118	8919	0	13	8.7900	3.7797	3.0000	1
1118	9064	0	17	5.8600	2.1096	2.0000	1
1118	9131	0	6	11.7200	5.5084	4.0000	1
1118	9151	0	15	11.7200	3.7504	4.0000	1
1118	9184	0	3	8.7900	3.8676	3.0000	1
1118	9453	0	15	8.7900	2.6370	3.0000	1
1118	9631	0	16	11.7200	3.7504	4.0000	1
1118	9823	980	13	8.7900	2.6370	3.0000	1
1118	9825	984	13	8.7900	3.7797	3.0000	1
1118	9932	0	6	11.7200	5.1568	4.0000	1
1118	9937	0	17	11.7200	4.4536	4.0000	1
1118	10058	0	15	14.6500	6.1530	5.0000	1
1118	10211	0	14	2.9300	0.9962	1.0000	1
1118	10250	0	17	8.7900	3.3402	3.0000	1
1119	30	0	11	9.5100	4.6599	3.0000	1
1119	177	0	13	9.5100	4.1844	3.0000	1
1119	192	0	16	12.6800	5.1988	4.0000	1
1119	436	0	6	6.3400	3.1700	2.0000	1
1119	947	1845	24	9.5100	3.1383	3.0000	1
1119	947	1866	24	6.3400	2.4726	2.0000	1
1119	1041	837	11	12.6800	5.1988	4.0000	1
1119	1266	0	13	9.5100	3.1383	3.0000	1
1119	1856	0	24	6.3400	2.9164	2.0000	1
1119	1963	0	11	12.6800	4.6916	4.0000	1
1119	2044	0	15	9.5100	3.3285	3.0000	1
1119	2272	0	17	9.5100	3.3285	3.0000	1
1119	2390	0	17	9.5100	3.0432	3.0000	1
1119	2908	0	11	12.6800	5.1988	4.0000	1
1119	2925	0	11	9.5100	3.8991	3.0000	1
1119	2966	1293	17	12.6800	4.5648	4.0000	1
1119	3283	0	15	22.1900	9.0028	7.0000	2
1119	3388	0	13	12.6800	5.1988	4.0000	1
1119	3418	0	3	12.6800	4.6916	4.0000	1
1119	3503	0	6	9.5100	3.3285	3.0000	1
1119	3739	112	2	6.3400	2.2824	2.0000	1
1119	4257	0	3	6.3400	2.4726	2.0000	1
1119	4395	829	11	9.5100	4.3746	3.0000	1
1119	4405	0	13	9.5100	3.5187	3.0000	1
1119	4892	0	17	9.5100	3.0432	3.0000	1
1119	5011	1851	24	9.5100	3.5187	3.0000	1
1119	5528	0	24	9.5100	4.2795	3.0000	1
1119	5782	980	13	9.5100	3.3285	3.0000	1
1119	6012	0	13	12.6800	4.6916	4.0000	1
1119	6049	0	15	12.6800	5.1988	4.0000	1
1119	6132	195	3	6.3400	2.6628	2.0000	1
1119	6271	0	6	9.5100	3.2334	3.0000	1
1119	6940	519	7	12.6800	5.1988	4.0000	1
1119	7101	1143	15	9.5100	4.3746	3.0000	1
1119	7250	0	13	12.6800	4.9452	4.0000	1
1119	7299	521	7	9.5100	4.2795	3.0000	1
1119	7672	522	6	9.5100	4.0893	3.0000	1
1119	7813	0	17	12.6800	4.5648	4.0000	1
1119	7896	1772	23	12.6800	4.5648	4.0000	1
1119	7915	0	13	12.6800	4.0576	4.0000	1
1119	8187	0	11	9.5100	3.8040	3.0000	1
1119	8242	0	17	12.6800	3.9308	4.0000	1
1119	8263	0	11	6.3400	2.0288	2.0000	1
1119	8340	0	7	12.6800	3.9308	4.0000	1
1119	8571	0	3	9.5100	3.1383	3.0000	1
1119	8818	1138	15	9.5100	3.7089	3.0000	1
1119	8902	0	3	9.5100	4.5648	3.0000	1
1119	9237	0	11	9.5100	3.7089	3.0000	1
1119	9421	1698	22	3.1700	1.3631	1.0000	1
1119	9471	521	7	9.5100	4.7550	3.0000	1
1119	9534	1294	17	9.5100	2.9481	3.0000	1
1119	9826	0	13	9.5100	4.0893	3.0000	1
1119	10152	986	13	6.3400	2.9164	2.0000	1
1119	10273	0	17	6.3400	2.2190	2.0000	1
1120	96	0	11	6.8400	2.5308	4.0000	1
1120	378	1214	16	5.1300	2.0007	3.0000	1
1120	1114	1858	24	5.1300	2.0007	3.0000	1
1120	1167	0	6	6.8400	2.5308	4.0000	1
1120	1167	0	7	6.8400	2.5308	4.0000	1
1120	1347	0	13	5.1300	1.9494	3.0000	1
1120	1634	0	3	5.1300	1.6929	3.0000	1
1120	2134	0	11	6.8400	2.4624	4.0000	1
1120	2442	0	24	5.1300	1.8468	3.0000	1
1120	2636	0	17	5.1300	2.3085	3.0000	1
1120	2648	0	24	5.1300	2.2572	3.0000	1
1120	2725	0	11	5.1300	2.1546	3.0000	1
1120	2729	0	15	6.8400	2.3940	4.0000	1
1120	2936	1869	24	6.8400	3.4200	4.0000	1
1120	3021	0	16	5.1300	2.2572	3.0000	1
1120	3076	501	7	5.1300	2.1546	3.0000	1
1120	3130	0	13	5.1300	2.2059	3.0000	1
1120	3236	0	15	6.8400	2.2572	4.0000	1
1120	3334	1293	17	5.1300	1.8981	3.0000	1
1120	3706	0	13	5.1300	2.2059	3.0000	1
1120	3776	0	13	3.4200	1.2996	2.0000	1
1120	4021	0	16	6.8400	3.0096	4.0000	1
1120	4118	1304	17	5.1300	2.4624	3.0000	1
1120	4340	0	17	6.8400	3.4200	4.0000	1
1120	4446	0	15	5.1300	2.0007	3.0000	1
1120	4503	0	13	3.4200	1.1970	2.0000	1
1120	4524	1845	24	3.4200	1.1970	2.0000	1
1120	4938	982	13	6.8400	3.1464	4.0000	1
1120	5022	0	15	6.8400	2.1204	4.0000	1
1120	5032	0	15	3.4200	1.4706	2.0000	1
1120	5257	0	13	6.8400	2.1888	4.0000	1
1120	5451	0	11	5.1300	1.5903	3.0000	1
1120	5942	0	6	6.8400	2.5308	4.0000	1
1120	6053	518	6	5.1300	2.3598	3.0000	1
1120	6609	516	7	5.1300	2.3598	3.0000	1
1120	6712	0	16	5.1300	2.1033	3.0000	1
1120	6713	0	13	5.1300	1.6416	3.0000	1
1120	6754	518	7	5.1300	2.3598	3.0000	1
1120	6888	0	23	5.1300	1.5390	3.0000	1
1120	7124	511	6	5.1300	1.5390	3.0000	1
1120	7243	0	13	6.8400	2.5308	4.0000	1
1120	7355	0	13	5.1300	2.3085	3.0000	1
1120	7446	0	13	3.4200	1.6416	2.0000	1
1120	7580	1304	17	5.1300	1.5903	3.0000	1
1120	7601	0	24	3.4200	1.4364	2.0000	1
1120	7702	0	16	5.1300	1.6416	3.0000	1
1120	7948	0	17	6.8400	3.2148	4.0000	1
1120	8073	0	24	3.4200	1.1970	2.0000	1
1120	8277	0	2	3.4200	1.5732	2.0000	1
1120	8311	0	23	5.1300	1.5903	3.0000	1
1120	8384	0	15	3.4200	1.2312	2.0000	1
1120	8731	0	3	5.1300	1.9494	3.0000	1
1120	8770	0	22	1.7100	0.6327	1.0000	1
1120	8810	0	6	6.8400	2.8044	4.0000	1
1120	8901	0	13	5.1300	2.4111	3.0000	1
1120	8930	0	7	3.4200	1.4364	2.0000	1
1120	9156	504	7	6.8400	3.0780	4.0000	1
1120	9256	988	13	5.1300	2.5650	3.0000	1
1120	9401	988	13	5.1300	2.4111	3.0000	1
1120	9639	0	17	6.8400	2.8728	4.0000	1
1120	9656	0	24	3.4200	1.2654	2.0000	1
1120	10106	0	13	8.5500	3.0780	5.0000	1
1121	177	0	13	15.4800	5.8824	4.0000	1
1121	261	1856	24	15.4800	4.9536	4.0000	1
1121	502	0	15	15.4800	6.9660	4.0000	1
1121	647	0	3	23.2200	9.4041	6.0000	2
1121	726	0	15	7.7400	2.4768	2.0000	1
1121	730	0	7	15.4800	6.1920	4.0000	1
1121	817	0	17	11.6100	3.8313	3.0000	1
1121	940	0	7	15.4800	7.7400	4.0000	1
1121	1051	504	7	15.4800	5.7276	4.0000	1
1121	1322	0	6	7.7400	3.0960	2.0000	1
1121	1584	516	7	15.4800	5.4180	4.0000	1
1121	1682	0	13	11.6100	3.4830	3.0000	1
1121	1896	0	22	7.7400	3.4056	2.0000	1
1121	2244	1307	17	15.4800	5.7276	4.0000	1
1121	2640	0	6	15.4800	6.0372	4.0000	1
1121	2647	523	6	15.4800	4.9536	4.0000	1
1121	2686	0	11	11.6100	4.9923	3.0000	1
1121	2695	0	13	7.7400	2.8638	2.0000	1
1121	2823	1850	24	11.6100	5.5728	3.0000	1
1121	3121	0	6	7.7400	3.8700	2.0000	1
1121	3228	0	24	11.6100	3.7152	3.0000	1
1121	3469	0	24	11.6100	4.0635	3.0000	1
1121	3533	202	3	11.6100	4.9923	3.0000	1
1121	3547	0	11	11.6100	5.3406	3.0000	1
1121	3550	0	11	11.6100	4.0635	3.0000	1
1121	3840	0	15	7.7400	3.3282	2.0000	1
1121	3979	0	13	11.6100	5.6889	3.0000	1
1121	4065	0	3	15.4800	5.4180	4.0000	1
1121	4069	0	17	15.4800	7.5852	4.0000	1
1121	4468	826	11	15.4800	7.7400	4.0000	1
1121	4804	0	13	15.4800	5.5728	4.0000	1
1121	4886	1845	24	11.6100	4.1796	3.0000	1
1121	5169	0	15	11.6100	4.7601	3.0000	1
1121	5295	1216	16	15.4800	5.7276	4.0000	1
1121	5610	992	13	11.6100	4.7601	3.0000	1
1121	5923	1788	23	15.4800	5.5728	4.0000	1
1121	6091	1853	24	7.7400	3.3282	2.0000	1
1121	6754	0	7	11.6100	4.0635	3.0000	1
1121	6844	0	11	11.6100	3.7152	3.0000	1
1121	6877	0	24	15.4800	6.1920	4.0000	1
1121	7305	1858	24	11.6100	4.1796	3.0000	1
1121	7352	0	7	19.3500	6.9660	5.0000	1
1121	7355	0	13	11.6100	5.2245	3.0000	1
1121	7743	0	3	11.6100	4.8762	3.0000	1
1121	7831	0	17	19.3500	6.9660	5.0000	1
1121	7938	0	24	11.6100	3.8313	3.0000	1
1121	8265	0	24	11.6100	5.4567	3.0000	1
1121	8289	1293	17	15.4800	4.7988	4.0000	1
1121	8347	0	24	11.6100	4.7601	3.0000	1
1121	8373	984	13	15.4800	6.3468	4.0000	1
1121	8659	0	13	11.6100	3.4830	3.0000	1
1121	8659	976	13	11.6100	3.4830	3.0000	1
1121	8824	1152	15	11.6100	4.5279	3.0000	1
1121	8897	0	11	15.4800	6.3468	4.0000	1
1121	10075	0	15	11.6100	4.2957	3.0000	1
1121	10131	0	17	7.7400	3.1734	2.0000	1
1121	10240	188	3	15.4800	5.2632	4.0000	1
1122	484	0	13	2.2200	0.8214	3.0000	1
1122	1079	0	7	2.9600	1.0656	4.0000	1
1122	1086	0	11	2.9600	1.2136	4.0000	1
1122	1097	0	23	1.4800	0.5180	2.0000	1
1122	1281	0	3	2.2200	0.7770	3.0000	1
1122	1388	0	13	2.2200	0.8214	3.0000	1
1122	1415	0	16	2.2200	1.0212	3.0000	1
1122	1460	826	11	2.2200	0.9990	3.0000	1
1122	1607	1304	17	2.2200	0.9990	3.0000	1
1122	1648	0	11	1.4800	0.6364	2.0000	1
1122	1676	0	3	2.2200	0.9324	3.0000	1
1122	1755	1846	24	2.2200	0.9102	3.0000	1
1122	2158	841	11	2.2200	0.9324	3.0000	1
1122	2237	0	7	2.2200	0.9990	3.0000	1
1122	2238	0	24	2.2200	0.9102	3.0000	1
1122	2566	1150	15	2.2200	0.9102	3.0000	1
1122	2635	0	15	1.4800	0.6660	2.0000	1
1122	2861	0	7	2.9600	1.4208	4.0000	1
1122	3231	0	17	2.9600	1.3912	4.0000	1
1122	3242	0	3	2.2200	0.7992	3.0000	1
1122	3650	0	15	2.9600	1.3616	4.0000	1
1122	3735	0	24	3.7000	1.3690	5.0000	1
1122	4341	0	11	2.2200	1.0878	3.0000	1
1122	4397	0	16	2.2200	1.0878	3.0000	1
1122	4676	1216	16	2.9600	1.2432	4.0000	1
1122	4995	0	13	2.2200	0.9324	3.0000	1
1122	5303	0	17	2.9600	0.9176	4.0000	1
1122	5903	0	13	2.9600	1.1840	4.0000	1
1122	5923	0	23	2.9600	1.4800	4.0000	1
1122	5971	0	17	1.4800	0.5328	2.0000	1
1122	5977	0	15	2.2200	1.0656	3.0000	1
1122	6039	0	13	2.9600	0.9768	4.0000	1
1122	6904	0	13	2.9600	1.1544	4.0000	1
1122	6912	0	16	2.9600	0.9472	4.0000	1
1122	7359	0	13	1.4800	0.5328	2.0000	1
1122	7373	0	13	2.2200	0.9102	3.0000	1
1122	7502	0	16	2.2200	1.0656	3.0000	1
1122	7750	1138	15	2.9600	1.3320	4.0000	1
1122	7858	0	15	3.7000	1.3320	5.0000	1
1122	8108	0	17	2.9600	1.3616	4.0000	1
1122	8159	0	6	2.9600	1.4800	4.0000	1
1122	8171	0	24	2.2200	0.7770	3.0000	1
1122	8247	0	7	2.9600	1.3024	4.0000	1
1122	8304	0	13	2.9600	1.2136	4.0000	1
1122	8466	1293	17	2.2200	0.9768	3.0000	1
1122	8504	0	13	3.7000	1.4800	5.0000	1
1122	8577	0	23	2.9600	0.9472	4.0000	1
1122	8672	0	14	1.4800	0.4588	2.0000	1
1122	8749	0	13	2.2200	0.6882	3.0000	1
1122	9069	505	7	2.9600	1.4800	4.0000	1
1122	9499	0	7	2.9600	0.9768	4.0000	1
1122	9554	0	13	2.2200	0.7992	3.0000	1
1122	9622	523	7	1.4800	0.6808	2.0000	1
1122	9781	210	3	2.2200	0.9546	3.0000	1
1122	9826	0	13	2.2200	0.9546	3.0000	1
1122	9863	0	13	2.2200	0.7326	3.0000	1
1122	10087	0	24	1.4800	0.7252	2.0000	1
1123	463	0	23	5.8800	2.8224	3.0000	1
1123	511	0	16	5.8800	2.4108	3.0000	1
1123	663	1214	16	9.8000	3.5280	5.0000	1
1123	710	1146	15	5.8800	1.9992	3.0000	1
1123	711	0	17	5.8800	2.8224	3.0000	1
1123	769	0	16	5.8800	2.1168	3.0000	1
1123	993	0	13	7.8400	2.9008	4.0000	1
1123	1053	0	13	7.8400	2.9008	4.0000	1
1123	1202	0	11	5.8800	2.0580	3.0000	1
1123	1368	523	7	5.8800	2.4108	3.0000	1
1123	1532	0	7	5.8800	2.8812	3.0000	1
1123	1551	0	3	3.9200	1.4112	2.0000	1
1123	1555	0	24	7.8400	2.6656	4.0000	1
1123	1676	0	3	7.8400	3.6848	4.0000	1
1123	1720	0	16	5.8800	2.5872	3.0000	1
1123	2638	0	13	7.8400	2.4304	4.0000	1
1123	2690	0	3	5.8800	1.8228	3.0000	1
1123	3182	0	2	3.9200	1.2152	2.0000	1
1123	3196	988	13	7.8400	3.6848	4.0000	1
1123	3310	0	17	7.8400	2.5088	4.0000	1
1123	3577	0	11	7.8400	2.7440	4.0000	1
1123	3674	0	15	5.8800	2.1168	3.0000	1
1123	3993	0	24	5.8800	2.1756	3.0000	1
1123	4165	0	3	7.8400	3.1360	4.0000	1
1123	4397	0	16	7.8400	3.2144	4.0000	1
1123	4474	0	7	3.9200	1.2936	2.0000	1
1123	4810	0	23	3.9200	1.8424	2.0000	1
1123	4828	0	6	5.8800	2.5284	3.0000	1
1123	4961	0	13	5.8800	2.8812	3.0000	1
1123	5088	0	13	5.8800	2.4108	3.0000	1
1123	5216	0	3	5.8800	2.1168	3.0000	1
1123	5533	0	13	5.8800	2.6460	3.0000	1
1123	5533	988	13	5.8800	1.8816	3.0000	1
1123	5649	0	2	3.9200	1.7248	2.0000	1
1123	5842	0	24	5.8800	2.5872	3.0000	1
1123	5887	0	7	5.8800	2.7636	3.0000	1
1123	6038	0	7	5.8800	2.4108	3.0000	1
1123	6426	0	24	5.8800	2.6460	3.0000	1
1123	6554	1292	17	5.8800	2.9400	3.0000	1
1123	6688	0	7	5.8800	2.3520	3.0000	1
1123	6856	0	15	3.9200	1.9208	2.0000	1
1123	7153	0	3	7.8400	3.4496	4.0000	1
1123	7386	0	6	3.9200	1.2936	2.0000	1
1123	7605	519	6	7.8400	3.2144	4.0000	1
1123	7655	0	17	5.8800	2.7636	3.0000	1
1123	7713	0	17	7.8400	3.4496	4.0000	1
1123	7715	980	13	7.8400	3.7632	4.0000	1
1123	7822	0	3	3.9200	1.3328	2.0000	1
1123	7841	0	7	7.8400	2.8224	4.0000	1
1123	7989	0	17	5.8800	2.6460	3.0000	1
1123	8124	523	6	5.8800	2.0580	3.0000	1
1123	8214	0	7	5.8800	2.8224	3.0000	1
1123	8284	0	22	1.9600	0.8624	1.0000	1
1123	8647	0	3	7.8400	3.2928	4.0000	1
1123	8772	0	11	7.8400	3.9200	4.0000	1
1123	9098	0	11	5.8800	1.8228	3.0000	1
1123	9200	1236	16	7.8400	2.8224	4.0000	1
1123	9263	0	16	7.8400	3.4496	4.0000	1
1123	9279	0	6	5.8800	1.9404	3.0000	1
1123	9279	523	6	5.8800	2.6460	3.0000	1
1123	9325	821	11	7.8400	3.6848	4.0000	1
1123	9491	980	13	5.8800	2.7636	3.0000	1
1123	9543	1140	15	5.8800	2.5284	3.0000	1
1123	9855	0	6	7.8400	3.7632	4.0000	1
1123	9858	1869	24	7.8400	2.9792	4.0000	1
1123	9973	0	7	5.8800	2.1756	3.0000	1
1123	10070	0	13	3.9200	1.4896	2.0000	1
1124	39	0	13	1.6200	0.7452	2.0000	1
1124	176	0	14	0.8100	0.2916	1.0000	1
1124	304	0	13	1.6200	0.8100	2.0000	1
1124	378	1216	16	3.2400	1.3284	4.0000	1
1124	481	0	24	3.2400	1.2312	4.0000	1
1124	1142	986	13	2.4300	1.1907	3.0000	1
1124	1386	1869	24	1.6200	0.5832	2.0000	1
1124	1415	0	16	2.4300	0.7533	3.0000	1
1124	1528	0	16	4.0500	1.9845	5.0000	1
1124	1599	0	7	2.4300	0.9963	3.0000	1
1124	1634	199	3	1.6200	0.7290	2.0000	1
1124	1721	0	13	2.4300	0.7533	3.0000	1
1124	1999	820	11	3.2400	1.3932	4.0000	1
1124	2052	0	13	2.4300	1.0935	3.0000	1
1124	2078	0	24	2.4300	1.0206	3.0000	1
1124	2198	0	13	3.2400	1.4580	4.0000	1
1124	2295	1312	17	2.4300	0.8991	3.0000	1
1124	2422	980	13	3.2400	1.4580	4.0000	1
1124	2554	0	15	2.4300	1.0206	3.0000	1
1124	2614	0	13	3.2400	1.1988	4.0000	1
1124	2846	829	11	2.4300	0.7533	3.0000	1
1124	2981	0	23	1.6200	0.6156	2.0000	1
1124	3199	0	24	2.4300	0.8019	3.0000	1
1124	3254	0	15	3.2400	1.1988	4.0000	1
1124	3497	1307	17	2.4300	0.7533	3.0000	1
1124	3540	1847	24	3.2400	1.1988	4.0000	1
1124	3693	0	3	3.2400	1.3284	4.0000	1
1124	3937	0	13	3.2400	1.0044	4.0000	1
1124	4021	0	16	2.4300	1.0935	3.0000	1
1124	4183	0	15	2.4300	0.8505	3.0000	1
1124	4445	0	17	1.6200	0.8100	2.0000	1
1124	4463	0	24	3.2400	0.9720	4.0000	1
1124	4664	0	6	2.4300	1.1421	3.0000	1
1124	4700	0	17	1.6200	0.7614	2.0000	1
1124	4973	0	17	3.2400	1.4904	4.0000	1
1124	5050	0	17	1.6200	0.5832	2.0000	1
1124	5163	210	3	2.4300	0.9963	3.0000	1
1124	5215	0	14	1.6200	0.7290	2.0000	1
1124	5257	0	13	2.4300	0.8505	3.0000	1
1124	5286	0	15	3.2400	1.1664	4.0000	1
1124	5341	0	17	3.2400	1.3932	4.0000	1
1124	5405	820	11	3.2400	1.3932	4.0000	1
1124	5408	0	6	1.6200	0.5022	2.0000	1
1124	5452	980	13	2.4300	1.0449	3.0000	1
1124	5542	0	16	1.6200	0.7452	2.0000	1
1124	5593	0	13	2.4300	0.7776	3.0000	1
1124	6181	829	11	3.2400	1.0368	4.0000	1
1124	6232	1149	15	3.2400	1.4580	4.0000	1
1124	6574	0	13	1.6200	0.5508	2.0000	1
1124	6850	0	15	3.2400	1.0044	4.0000	1
1124	7233	1711	22	0.8100	0.2592	1.0000	1
1124	7276	0	23	2.4300	0.8019	3.0000	1
1124	7514	0	17	2.4300	1.1664	3.0000	1
1124	7546	0	13	2.4300	0.9720	3.0000	1
1124	7704	0	3	2.4300	0.9963	3.0000	1
1124	8193	0	6	2.4300	1.0449	3.0000	1
1124	8202	195	3	3.2400	1.1016	4.0000	1
1124	8304	992	13	2.4300	0.8991	3.0000	1
1124	8445	516	7	3.2400	1.4904	4.0000	1
1124	8546	506	6	3.2400	1.4256	4.0000	1
1124	8749	0	13	2.4300	0.7533	3.0000	1
1124	8810	0	7	2.4300	0.8991	3.0000	1
1124	9325	841	11	3.2400	1.5228	4.0000	1
1124	9477	0	6	2.4300	0.8505	3.0000	1
1124	9929	0	13	2.4300	0.8019	3.0000	1
1124	9944	0	15	2.4300	0.7776	3.0000	1
1124	10068	1778	23	2.4300	0.8262	3.0000	1
1125	569	0	23	6.6300	2.1879	3.0000	1
1125	581	0	24	6.6300	3.1161	3.0000	1
1125	644	0	13	8.8400	3.1824	4.0000	1
1125	949	0	11	6.6300	2.6520	3.0000	1
1125	1197	1765	23	6.6300	2.3205	3.0000	1
1125	1721	0	13	4.4200	1.9448	2.0000	1
1125	1821	0	13	11.0500	3.9780	5.0000	1
1125	2224	1233	16	8.8400	3.5360	4.0000	1
1125	2587	0	16	8.8400	2.9172	4.0000	1
1125	2648	0	24	4.4200	1.7680	2.0000	1
1125	2663	0	16	17.6800	7.2488	8.0000	2
1125	2829	0	23	8.8400	2.7404	4.0000	1
1125	2861	0	7	6.6300	2.7183	3.0000	1
1125	2863	0	17	6.6300	2.2542	3.0000	1
1125	2894	0	22	4.4200	1.8564	2.0000	1
1125	2947	1303	17	6.6300	3.3150	3.0000	1
1125	3286	0	22	4.4200	1.8564	2.0000	1
1125	3426	0	11	4.4200	2.1658	2.0000	1
1125	3491	1216	16	8.8400	3.4476	4.0000	1
1125	3548	0	13	8.8400	3.6244	4.0000	1
1125	4021	0	16	6.6300	2.7183	3.0000	1
1125	4027	0	2	4.4200	1.7680	2.0000	1
1125	4630	0	15	6.6300	3.2487	3.0000	1
1125	5161	526	7	6.6300	2.8509	3.0000	1
1125	5358	197	3	6.6300	2.8509	3.0000	1
1125	5398	0	17	8.8400	3.7128	4.0000	1
1125	5533	0	13	8.8400	4.0664	4.0000	1
1125	5954	504	6	6.6300	2.7846	3.0000	1
1125	6383	1710	22	6.6300	2.5857	3.0000	1
1125	6429	519	7	6.6300	2.6520	3.0000	1
1125	6579	0	11	6.6300	1.9890	3.0000	1
1125	7038	1845	24	8.8400	3.0056	4.0000	1
1125	7190	1769	23	6.6300	2.3205	3.0000	1
1125	7274	0	13	8.8400	3.5360	4.0000	1
1125	7299	521	7	6.6300	2.0553	3.0000	1
1125	7501	0	24	6.6300	2.3205	3.0000	1
1125	7704	0	3	6.6300	2.9172	3.0000	1
1125	7813	1312	17	6.6300	3.1161	3.0000	1
1125	7862	0	16	6.6300	2.4531	3.0000	1
1125	8551	0	17	8.8400	2.6520	4.0000	1
1125	8794	0	17	8.8400	2.9172	4.0000	1
1125	9251	1856	24	6.6300	2.7846	3.0000	1
1125	9264	0	24	8.8400	3.8012	4.0000	1
1125	9332	0	11	4.4200	1.9006	2.0000	1
1125	9760	0	13	8.8400	2.9172	4.0000	1
1125	10099	0	24	4.4200	1.7238	2.0000	1
1125	10266	1157	15	6.6300	2.0553	3.0000	1
1126	49	0	7	2.3200	0.9048	2.0000	1
1126	190	0	13	3.4800	1.6356	3.0000	1
1126	873	0	24	3.4800	1.3224	3.0000	1
1126	1178	0	11	4.6400	2.1344	4.0000	1
1126	1437	504	7	3.4800	1.6008	3.0000	1
1126	1533	0	3	3.4800	1.4616	3.0000	1
1126	1582	0	11	4.6400	2.2736	4.0000	1
1126	1598	201	3	4.6400	2.3200	4.0000	1
1126	2084	0	17	4.6400	2.1344	4.0000	1
1126	2236	0	15	3.4800	1.7052	3.0000	1
1126	2861	0	6	3.4800	1.2528	3.0000	1
1126	3236	0	15	3.4800	1.3920	3.0000	1
1126	3443	1140	15	3.4800	1.1484	3.0000	1
1126	3588	1856	24	3.4800	1.2180	3.0000	1
1126	3589	0	13	3.4800	1.4964	3.0000	1
1126	3627	0	3	3.4800	1.4268	3.0000	1
1126	3650	0	15	3.4800	1.2180	3.0000	1
1126	3748	0	13	3.4800	1.7052	3.0000	1
1126	3819	1788	23	2.3200	0.9048	2.0000	1
1126	3886	1150	15	3.4800	1.4268	3.0000	1
1126	4019	0	11	3.4800	1.1136	3.0000	1
1126	4029	0	17	4.6400	2.2736	4.0000	1
1126	4204	0	17	3.4800	1.1832	3.0000	1
1126	4397	0	16	4.6400	1.7168	4.0000	1
1126	4536	0	13	3.4800	1.4268	3.0000	1
1126	4562	0	11	4.6400	1.7168	4.0000	1
1126	4584	0	11	4.6400	1.5776	4.0000	1
1126	4597	1311	17	3.4800	1.4964	3.0000	1
1126	4791	1866	24	3.4800	1.2876	3.0000	1
1126	4926	0	7	3.4800	1.4964	3.0000	1
1126	5019	0	23	4.6400	1.4848	4.0000	1
1126	5138	0	24	4.6400	1.5312	4.0000	1
1126	5331	1866	24	3.4800	1.2180	3.0000	1
1126	5423	0	11	4.6400	1.9952	4.0000	1
1126	5425	0	24	3.4800	1.6704	3.0000	1
1126	5568	0	23	3.4800	1.4268	3.0000	1
1126	5790	1312	17	3.4800	1.4616	3.0000	1
1126	6172	1136	15	4.6400	2.3200	4.0000	1
1126	6218	0	11	4.6400	1.9488	4.0000	1
1126	6398	0	11	3.4800	1.2528	3.0000	1
1126	6522	0	13	2.3200	0.9512	2.0000	1
1126	6537	0	7	3.4800	1.3920	3.0000	1
1126	6760	0	17	3.4800	1.3920	3.0000	1
1126	7109	0	11	6.9600	2.8536	6.0000	2
1126	7457	0	13	3.4800	1.5660	3.0000	1
1126	7983	0	7	3.4800	1.3920	3.0000	1
1126	8023	0	15	2.3200	0.7656	2.0000	1
1126	8068	0	3	5.8000	2.7260	5.0000	1
1126	8640	0	15	4.6400	1.4384	4.0000	1
1126	8682	0	7	4.6400	1.9952	4.0000	1
1126	8766	519	6	3.4800	1.1136	3.0000	1
1126	8858	0	6	3.4800	1.3920	3.0000	1
1126	8976	0	13	3.4800	1.2876	3.0000	1
1126	8984	508	6	3.4800	1.5660	3.0000	1
1126	9132	826	11	4.6400	1.7632	4.0000	1
1126	9169	0	23	4.6400	1.6704	4.0000	1
1126	9200	1216	16	3.4800	1.4616	3.0000	1
1126	9772	0	7	3.4800	1.3920	3.0000	1
1126	10140	0	17	2.3200	0.9512	2.0000	1
1126	10222	0	7	3.4800	1.2528	3.0000	1
1127	188	0	13	7.8600	2.6724	3.0000	1
1127	346	0	13	10.4800	4.8208	4.0000	1
1127	647	0	3	5.2400	2.3056	2.0000	1
1127	1297	0	16	7.8600	3.0654	3.0000	1
1127	1415	0	16	7.8600	3.8514	3.0000	1
1127	1587	837	11	7.8600	3.2226	3.0000	1
1127	2003	1869	24	5.2400	2.0436	2.0000	1
1127	2371	1214	16	7.8600	2.7510	3.0000	1
1127	2548	0	13	7.8600	2.9082	3.0000	1
1127	2678	210	3	5.2400	2.2532	2.0000	1
1127	2756	0	3	7.8600	2.5938	3.0000	1
1127	3165	0	15	10.4800	4.2968	4.0000	1
1127	3166	0	24	10.4800	4.1920	4.0000	1
1127	3242	207	3	10.4800	3.3536	4.0000	1
1127	3310	0	17	10.4800	3.4584	4.0000	1
1127	3357	0	24	7.8600	3.3012	3.0000	1
1127	3418	210	3	7.8600	2.5152	3.0000	1
1127	3457	1869	24	7.8600	3.6942	3.0000	1
1127	3597	512	7	5.2400	1.6768	2.0000	1
1127	3828	0	24	10.4800	4.2968	4.0000	1
1127	4175	0	16	5.2400	2.5676	2.0000	1
1127	4249	829	11	10.4800	4.8208	4.0000	1
1127	4255	0	24	7.8600	3.6942	3.0000	1
1127	4340	0	17	10.4800	3.8776	4.0000	1
1127	4457	0	22	2.6200	0.9432	1.0000	1
1127	4564	0	17	10.4800	4.4016	4.0000	1
1127	4856	0	15	7.8600	3.5370	3.0000	1
1127	5174	0	16	10.4800	4.6112	4.0000	1
1127	5356	0	2	5.2400	2.0436	2.0000	1
1127	5461	0	22	7.8600	2.3580	3.0000	1
1127	5533	988	13	7.8600	2.7510	3.0000	1
1127	5813	0	3	10.4800	4.7160	4.0000	1
1127	6153	0	16	7.8600	2.5152	3.0000	1
1127	6182	0	13	5.2400	1.8864	2.0000	1
1127	6328	1146	15	7.8600	2.5938	3.0000	1
1127	6599	0	22	2.6200	1.2314	1.0000	1
1127	7366	0	3	7.8600	2.9082	3.0000	1
1127	7617	0	11	5.2400	2.4628	2.0000	1
1127	7642	0	7	5.2400	1.7292	2.0000	1
1127	7842	0	15	5.2400	1.7292	2.0000	1
1127	7856	0	6	7.8600	2.5938	3.0000	1
1127	7871	0	6	7.8600	2.3580	3.0000	1
1127	7896	0	23	10.4800	3.7728	4.0000	1
1127	8603	0	24	5.2400	2.5676	2.0000	1
1127	8814	0	13	7.8600	3.5370	3.0000	1
1127	8853	0	15	7.8600	3.4584	3.0000	1
1127	9019	514	7	10.4800	3.6680	4.0000	1
1127	9194	1307	17	10.4800	3.8776	4.0000	1
1127	9671	0	13	5.2400	2.2532	2.0000	1
1127	9891	0	23	5.2400	2.4628	2.0000	1
1127	9908	0	6	10.4800	4.9256	4.0000	1
1127	9956	0	17	5.2400	2.0960	2.0000	1
1127	10052	0	2	5.2400	2.4628	2.0000	1
1127	10145	0	13	7.8600	2.4366	3.0000	1
1128	308	0	14	5.2200	2.2968	2.0000	1
1128	739	1778	23	7.8300	3.3669	3.0000	1
1128	817	0	17	5.2200	2.2968	2.0000	1
1128	905	0	3	10.4400	4.9068	4.0000	1
1128	1107	1711	22	2.6100	1.2528	1.0000	1
1128	1415	1220	16	5.2200	1.6182	2.0000	1
1128	1538	504	7	5.2200	2.4534	2.0000	1
1128	1545	0	15	18.2700	7.6995	7.0000	2
1128	1676	207	3	10.4400	4.8024	4.0000	1
1128	1832	0	23	7.8300	2.5056	3.0000	1
1128	1896	0	22	2.6100	1.1745	1.0000	1
1128	2355	0	3	5.2200	2.6100	2.0000	1
1128	2417	0	14	5.2200	2.1924	2.0000	1
1128	2638	980	13	10.4400	4.5936	4.0000	1
1128	3149	829	11	7.8300	3.3669	3.0000	1
1128	3188	0	6	7.8300	3.6801	3.0000	1
1128	3196	0	13	5.2200	2.0880	2.0000	1
1128	3233	0	6	7.8300	2.8188	3.0000	1
1128	3271	0	13	10.4400	3.3408	4.0000	1
1128	3725	0	23	7.8300	3.4452	3.0000	1
1128	3809	505	7	10.4400	3.5496	4.0000	1
1128	3952	521	6	7.8300	2.7405	3.0000	1
1128	4085	0	24	5.2200	2.4012	2.0000	1
1128	4179	0	24	10.4400	3.7584	4.0000	1
1128	4185	0	24	7.8300	2.5839	3.0000	1
1128	4186	0	7	7.8300	2.5056	3.0000	1
1128	4247	0	11	10.4400	4.9068	4.0000	1
1128	4709	0	22	5.2200	1.7226	2.0000	1
1128	4855	0	7	10.4400	3.2364	4.0000	1
1128	5026	0	17	10.4400	3.8628	4.0000	1
1128	5126	0	24	10.4400	5.0112	4.0000	1
1128	5410	0	17	7.8300	3.5235	3.0000	1
1128	5504	0	14	2.6100	1.0179	1.0000	1
1128	5508	0	6	7.8300	3.2886	3.0000	1
1128	5612	1140	15	7.8300	3.4452	3.0000	1
1128	5818	0	24	7.8300	3.2103	3.0000	1
1128	5865	1146	15	5.2200	2.4012	2.0000	1
1128	7283	0	13	5.2200	2.4012	2.0000	1
1128	7324	504	6	7.8300	2.7405	3.0000	1
1128	7865	0	22	2.6100	0.9657	1.0000	1
1128	8113	1866	24	7.8300	3.7584	3.0000	1
1128	8578	0	23	7.8300	2.4273	3.0000	1
1128	8597	0	6	7.8300	3.4452	3.0000	1
1128	8653	0	3	5.2200	2.0358	2.0000	1
1128	8976	982	13	7.8300	3.4452	3.0000	1
1128	9014	0	13	5.2200	1.8270	2.0000	1
1128	9050	0	11	10.4400	4.6980	4.0000	1
1128	9064	0	17	10.4400	3.8628	4.0000	1
1128	9153	1850	24	7.8300	3.3669	3.0000	1
1128	9257	516	7	7.8300	2.8188	3.0000	1
1128	9487	0	17	7.8300	3.5235	3.0000	1
1128	9727	0	7	7.8300	3.3669	3.0000	1
1128	10068	1778	23	7.8300	3.9150	3.0000	1
1128	10101	516	7	7.8300	2.5056	3.0000	1
1128	10174	0	6	7.8300	3.7584	3.0000	1
1129	446	0	13	4.8600	1.7010	2.0000	1
1129	1352	0	17	12.1500	4.8600	5.0000	1
1129	1412	826	11	9.7200	3.5964	4.0000	1
1129	1430	0	3	9.7200	3.2076	4.0000	1
1129	1531	0	6	4.8600	1.5552	2.0000	1
1129	1720	0	16	7.2900	3.0618	3.0000	1
1129	1773	0	13	7.2900	3.3534	3.0000	1
1129	1833	0	15	7.2900	3.2805	3.0000	1
1129	1979	0	3	7.2900	2.6244	3.0000	1
1129	2019	0	16	7.2900	3.1347	3.0000	1
1129	2548	0	13	7.2900	3.5721	3.0000	1
1129	2737	0	15	7.2900	2.4786	3.0000	1
1129	2850	0	3	9.7200	3.3048	4.0000	1
1129	3081	0	24	7.2900	3.2805	3.0000	1
1129	3200	1064	14	4.8600	1.9440	2.0000	1
1129	3491	0	16	7.2900	3.5721	3.0000	1
1129	3882	0	13	7.2900	2.9160	3.0000	1
1129	3983	0	24	4.8600	1.7982	2.0000	1
1129	4065	0	3	7.2900	2.6244	3.0000	1
1129	4342	0	13	4.8600	1.9926	2.0000	1
1129	4372	980	13	9.7200	3.4992	4.0000	1
1129	4522	0	17	4.8600	2.4300	2.0000	1
1129	4719	1789	23	9.7200	3.0132	4.0000	1
1129	5473	1845	24	9.7200	4.0824	4.0000	1
1129	5533	0	13	7.2900	2.5515	3.0000	1
1129	5541	523	7	7.2900	2.9889	3.0000	1
1129	5592	0	16	7.2900	2.2599	3.0000	1
1129	5597	0	3	9.7200	3.1104	4.0000	1
1129	5694	833	11	4.8600	1.7010	2.0000	1
1129	5766	0	16	7.2900	2.4786	3.0000	1
1129	5895	0	17	7.2900	2.7702	3.0000	1
1129	5898	0	3	7.2900	2.2599	3.0000	1
1129	5962	0	17	9.7200	3.5964	4.0000	1
1129	6049	0	15	7.2900	3.5721	3.0000	1
1129	6069	0	13	9.7200	3.6936	4.0000	1
1129	6161	0	17	7.2900	2.6244	3.0000	1
1129	6320	0	24	7.2900	3.2076	3.0000	1
1129	6530	0	17	7.2900	3.4263	3.0000	1
1129	6651	826	11	7.2900	2.4057	3.0000	1
1129	6912	0	16	9.7200	3.1104	4.0000	1
1129	7038	1845	24	12.1500	4.0095	5.0000	1
1129	7131	841	11	7.2900	2.6244	3.0000	1
1129	7255	0	11	4.8600	2.2356	2.0000	1
1129	7733	0	13	7.2900	2.2599	3.0000	1
1129	7942	1858	24	9.7200	3.2076	4.0000	1
1129	8550	0	11	7.2900	2.9160	3.0000	1
1129	8577	0	23	9.7200	3.2076	4.0000	1
1129	8634	0	7	7.2900	3.2076	3.0000	1
1129	8843	0	13	9.7200	4.4712	4.0000	1
1129	9068	0	7	9.7200	3.1104	4.0000	1
1129	9112	519	7	4.8600	1.9926	2.0000	1
1129	9144	0	13	7.2900	3.2076	3.0000	1
1129	9163	0	15	7.2900	2.4057	3.0000	1
1129	9486	0	6	4.8600	1.8954	2.0000	1
1129	9532	842	11	7.2900	3.2805	3.0000	1
1129	9686	521	7	4.8600	1.8954	2.0000	1
1130	530	0	24	6.2000	2.2320	4.0000	1
1130	782	0	17	7.7500	3.1000	5.0000	1
1130	801	0	7	4.6500	1.7205	3.0000	1
1130	864	0	24	4.6500	2.1390	3.0000	1
1130	950	0	13	3.1000	1.4260	2.0000	1
1130	1242	0	24	6.2000	1.9220	4.0000	1
1130	1512	508	6	6.2000	2.7280	4.0000	1
1130	1706	0	13	4.6500	1.6275	3.0000	1
1130	1720	0	16	4.6500	1.8600	3.0000	1
1130	1744	0	17	4.6500	2.2785	3.0000	1
1130	1965	1294	17	6.2000	2.8520	4.0000	1
1130	2013	0	14	1.5500	0.7285	1.0000	1
1130	2740	0	11	4.6500	1.9065	3.0000	1
1130	3024	0	15	3.1000	1.2090	2.0000	1
1130	3352	510	6	4.6500	2.1855	3.0000	1
1130	3389	0	7	4.6500	2.1855	3.0000	1
1130	3423	0	13	6.2000	2.7280	4.0000	1
1130	3443	1140	15	4.6500	1.9995	3.0000	1
1130	3755	0	24	4.6500	1.6275	3.0000	1
1130	4021	0	16	6.2000	1.9840	4.0000	1
1130	4212	0	24	4.6500	1.9995	3.0000	1
1130	4259	0	15	3.1000	1.2710	2.0000	1
1130	4340	0	17	4.6500	1.7670	3.0000	1
1130	4342	980	13	6.2000	2.6660	4.0000	1
1130	4397	0	16	6.2000	2.4800	4.0000	1
1130	4498	0	17	3.1000	1.0230	2.0000	1
1130	4524	1845	24	6.2000	2.2320	4.0000	1
1130	4772	0	2	3.1000	1.4880	2.0000	1
1130	4784	0	11	6.2000	1.9840	4.0000	1
1130	5196	0	13	6.2000	2.5420	4.0000	1
1130	5467	0	2	1.5500	0.5580	1.0000	1
1130	6057	826	11	4.6500	1.9530	3.0000	1
1130	6607	0	13	4.6500	1.8135	3.0000	1
1130	7536	0	7	7.7500	2.4025	5.0000	1
1130	7913	0	17	6.2000	2.2320	4.0000	1
1130	8177	0	2	1.5500	0.6045	1.0000	1
1130	8370	842	11	6.2000	2.0460	4.0000	1
1130	8692	0	13	4.6500	2.0460	3.0000	1
1130	8717	1307	17	4.6500	1.3950	3.0000	1
1130	9040	1216	16	4.6500	1.4880	3.0000	1
1130	9134	0	23	3.1000	1.3020	2.0000	1
1130	9144	976	13	4.6500	1.7205	3.0000	1
1130	9851	188	3	4.6500	1.6740	3.0000	1
1130	10102	0	7	6.2000	2.0460	4.0000	1
1130	10118	986	13	4.6500	2.2320	3.0000	1
1130	10145	984	13	6.2000	2.7900	4.0000	1
1130	10217	526	7	6.2000	2.9140	4.0000	1
1131	128	0	13	9.6000	4.5120	4.0000	1
1131	216	0	17	4.8000	1.9680	2.0000	1
1131	311	506	6	7.2000	3.3840	3.0000	1
1131	329	0	6	9.6000	3.7440	4.0000	1
1131	352	0	11	7.2000	2.5920	3.0000	1
1131	430	0	16	7.2000	3.4560	3.0000	1
1131	493	0	15	9.6000	3.0720	4.0000	1
1131	944	0	13	12.0000	4.9200	5.0000	1
1131	1360	0	13	4.8000	2.0640	2.0000	1
1131	1470	0	17	7.2000	2.1600	3.0000	1
1131	1598	0	3	9.6000	4.8000	4.0000	1
1131	2242	0	7	9.6000	4.0320	4.0000	1
1131	2525	0	13	4.8000	1.7760	2.0000	1
1131	2675	514	7	9.6000	3.0720	4.0000	1
1131	2808	0	13	7.2000	3.3840	3.0000	1
1131	3160	1297	17	7.2000	3.0240	3.0000	1
1131	3197	0	23	12.0000	4.8000	5.0000	1
1131	3302	0	13	4.8000	2.2560	2.0000	1
1131	3441	0	3	7.2000	2.9520	3.0000	1
1131	3480	523	7	9.6000	4.4160	4.0000	1
1131	3680	0	6	9.6000	4.3200	4.0000	1
1131	4165	0	3	4.8000	1.9680	2.0000	1
1131	4180	0	7	7.2000	2.6640	3.0000	1
1131	4441	1845	24	7.2000	3.3840	3.0000	1
1131	4609	0	23	4.8000	1.7280	2.0000	1
1131	4649	1312	17	7.2000	2.3040	3.0000	1
1131	4676	1214	16	9.6000	4.1280	4.0000	1
1131	4898	0	24	7.2000	3.1680	3.0000	1
1131	5231	523	7	7.2000	2.5200	3.0000	1
1131	5596	0	6	4.8000	2.2080	2.0000	1
1131	5671	0	7	7.2000	2.5920	3.0000	1
1131	6056	0	15	7.2000	3.3120	3.0000	1
1131	6067	519	7	7.2000	3.0960	3.0000	1
1131	6297	0	15	7.2000	2.4480	3.0000	1
1131	6383	0	22	2.4000	0.7680	1.0000	1
1131	7190	0	23	9.6000	4.1280	4.0000	1
1131	7203	0	13	9.6000	3.2640	4.0000	1
1131	7340	0	24	9.6000	3.4560	4.0000	1
1131	7715	0	13	4.8000	1.7280	2.0000	1
1131	7856	0	6	7.2000	3.0960	3.0000	1
1131	8351	0	16	9.6000	3.5520	4.0000	1
1131	8864	522	6	9.6000	3.4560	4.0000	1
1131	8979	1850	24	4.8000	2.3520	2.0000	1
1131	9016	0	23	9.6000	4.3200	4.0000	1
1131	9144	0	13	7.2000	3.3840	3.0000	1
1131	9184	195	3	7.2000	2.5920	3.0000	1
1131	9658	0	7	7.2000	2.8800	3.0000	1
1131	10144	504	7	7.2000	2.2320	3.0000	1
1132	158	0	17	3.3200	1.2616	2.0000	1
1132	426	0	15	6.6400	2.8552	4.0000	1
1132	467	0	13	3.3200	1.3944	2.0000	1
1132	532	0	13	3.3200	1.1620	2.0000	1
1132	588	0	23	8.3000	2.9050	5.0000	1
1132	1282	0	3	8.3000	2.9050	5.0000	1
1132	1330	992	13	6.6400	2.7888	4.0000	1
1132	1624	833	11	3.3200	1.1288	2.0000	1
1132	1862	0	17	4.9800	2.1912	3.0000	1
1132	1914	0	24	4.9800	2.4900	3.0000	1
1132	2112	0	17	4.9800	1.6932	3.0000	1
1132	2189	0	6	3.3200	1.5604	2.0000	1
1132	2190	0	15	4.9800	2.1414	3.0000	1
1132	2426	1294	17	4.9800	2.1912	3.0000	1
1132	2431	0	3	3.3200	1.6600	2.0000	1
1132	2918	0	17	6.6400	2.7224	4.0000	1
1132	3466	1152	15	4.9800	1.7430	3.0000	1
1132	4231	1307	17	6.6400	3.0544	4.0000	1
1132	5038	0	17	6.6400	2.7224	4.0000	1
1132	5302	0	11	6.6400	2.4568	4.0000	1
1132	5542	0	16	3.3200	1.4608	2.0000	1
1132	5592	0	16	4.9800	1.5438	3.0000	1
1132	5626	0	6	6.6400	2.2576	4.0000	1
1132	5742	0	16	4.9800	2.4900	3.0000	1
1132	5766	0	16	6.6400	3.3200	4.0000	1
1132	6026	1152	15	3.3200	1.5272	2.0000	1
1132	6307	1220	16	8.3000	2.9880	5.0000	1
1132	6574	0	13	3.3200	1.3612	2.0000	1
1132	6621	523	7	4.9800	1.8426	3.0000	1
1132	6712	0	16	4.9800	2.0418	3.0000	1
1132	6912	1220	16	4.9800	2.0418	3.0000	1
1132	6972	0	24	4.9800	2.3904	3.0000	1
1132	7203	0	13	6.6400	2.1912	4.0000	1
1132	7319	0	13	4.9800	1.8924	3.0000	1
1132	7474	0	6	4.9800	1.5438	3.0000	1
1132	7546	0	13	6.6400	2.5896	4.0000	1
1132	7704	205	3	4.9800	1.8426	3.0000	1
1132	7940	0	13	4.9800	1.9920	3.0000	1
1132	8000	0	7	3.3200	0.9960	2.0000	1
1132	8068	0	3	6.6400	3.0544	4.0000	1
1132	8108	0	17	6.6400	3.3200	4.0000	1
1132	8605	0	6	4.9800	2.1414	3.0000	1
1132	8663	0	13	4.9800	2.0916	3.0000	1
1132	8760	1845	24	4.9800	1.5936	3.0000	1
1132	9263	0	16	9.9600	4.1334	6.0000	2
1132	9760	0	13	3.3200	1.2616	2.0000	1
1133	79	0	17	6.1600	2.8952	4.0000	1
1133	190	0	13	6.1600	1.9712	4.0000	1
1133	472	0	17	4.6200	1.9404	3.0000	1
1133	702	0	24	6.1600	2.6488	4.0000	1
1133	750	986	13	6.1600	2.2792	4.0000	1
1133	754	202	3	4.6200	1.5708	3.0000	1
1133	906	0	24	3.0800	1.1704	2.0000	1
1133	1187	0	13	3.0800	1.4168	2.0000	1
1133	1346	0	15	6.1600	2.8952	4.0000	1
1133	1548	0	13	4.6200	1.7094	3.0000	1
1133	1932	0	15	6.1600	1.9712	4.0000	1
1133	1934	0	2	1.5400	0.6930	1.0000	1
1133	2371	0	16	3.0800	1.1704	2.0000	1
1133	2396	505	7	4.6200	1.7094	3.0000	1
1133	2821	0	7	6.1600	2.7720	4.0000	1
1133	3000	1297	17	4.6200	1.6170	3.0000	1
1133	3001	0	13	6.1600	1.9712	4.0000	1
1133	3132	0	15	4.6200	1.8942	3.0000	1
1133	3239	0	17	4.6200	2.1252	3.0000	1
1133	3491	0	16	6.1600	2.6488	4.0000	1
1133	3693	201	3	4.6200	1.9866	3.0000	1
1133	3859	0	24	6.1600	2.2176	4.0000	1
1133	4491	1850	24	6.1600	2.2176	4.0000	1
1133	5153	0	11	4.6200	1.3860	3.0000	1
1133	5768	0	3	4.6200	1.4784	3.0000	1
1133	5790	0	17	4.6200	1.8480	3.0000	1
1133	5802	0	6	3.0800	0.9548	2.0000	1
1133	5898	207	3	4.6200	1.4322	3.0000	1
1133	6114	0	16	3.0800	1.3244	2.0000	1
1133	6576	518	6	3.0800	0.9856	2.0000	1
1133	6617	0	7	6.1600	2.0328	4.0000	1
1133	7095	0	24	3.0800	1.5092	2.0000	1
1133	7447	0	7	4.6200	2.0790	3.0000	1
1133	7534	0	13	4.6200	1.4784	3.0000	1
1133	7546	0	13	6.1600	2.4640	4.0000	1
1133	7556	1294	17	7.7000	3.5420	5.0000	1
1133	7654	0	15	6.1600	2.9568	4.0000	1
1133	7702	0	16	6.1600	2.0328	4.0000	1
1133	7852	0	11	6.1600	2.9568	4.0000	1
1133	8254	0	17	3.0800	0.9548	2.0000	1
1133	8551	0	17	4.6200	1.6170	3.0000	1
1133	8575	1869	24	6.1600	2.1560	4.0000	1
1133	8947	0	3	6.1600	2.5256	4.0000	1
1133	9073	0	11	6.1600	2.8336	4.0000	1
1133	9399	0	7	4.6200	1.8480	3.0000	1
1133	9510	0	16	4.6200	2.2638	3.0000	1
1133	9884	0	11	6.1600	2.0944	4.0000	1
1133	10033	0	3	4.6200	1.4784	3.0000	1
1134	304	0	13	5.4600	1.8564	3.0000	1
1134	481	1850	24	5.4600	1.8018	3.0000	1
1134	527	523	6	3.6400	1.4196	2.0000	1
1134	652	0	6	3.6400	1.5288	2.0000	1
1134	663	0	16	5.4600	2.2932	3.0000	1
1134	786	1136	15	3.6400	1.3832	2.0000	1
1134	893	0	13	7.2800	2.6208	4.0000	1
1134	975	504	7	7.2800	2.4024	4.0000	1
1134	994	0	13	5.4600	2.5662	3.0000	1
1134	1075	0	24	5.4600	2.0202	3.0000	1
1134	1124	187	3	5.4600	2.2932	3.0000	1
1134	1138	0	7	7.2800	2.4752	4.0000	1
1134	1168	0	17	5.4600	2.1840	3.0000	1
1134	1195	0	11	5.4600	2.1840	3.0000	1
1134	1485	0	15	5.4600	1.7472	3.0000	1
1134	1547	821	11	5.4600	2.1840	3.0000	1
1134	1978	0	15	5.4600	2.1294	3.0000	1
1134	2112	1307	17	5.4600	1.8564	3.0000	1
1134	2171	0	23	3.6400	1.2740	2.0000	1
1134	2270	0	11	5.4600	2.4570	3.0000	1
1134	2296	510	6	3.6400	1.7108	2.0000	1
1134	2298	0	3	5.4600	1.9110	3.0000	1
1134	2398	0	13	3.6400	1.6380	2.0000	1
1134	2916	0	13	5.4600	2.6754	3.0000	1
1134	3051	0	7	7.2800	2.2568	4.0000	1
1134	3249	820	11	5.4600	2.3478	3.0000	1
1134	3253	0	13	9.1000	3.7310	5.0000	1
1134	3294	0	24	5.4600	2.5116	3.0000	1
1134	3442	0	3	3.6400	1.4196	2.0000	1
1134	3458	0	24	5.4600	2.4024	3.0000	1
1134	3491	1214	16	7.2800	2.8392	4.0000	1
1134	3552	1304	17	3.6400	1.0920	2.0000	1
1134	3585	513	6	5.4600	1.7472	3.0000	1
1134	3680	512	7	7.2800	3.5672	4.0000	1
1134	3767	0	7	5.4600	2.5662	3.0000	1
1134	3826	0	16	5.4600	2.2932	3.0000	1
1134	4029	0	17	5.4600	1.9656	3.0000	1
1134	4041	0	24	5.4600	2.3478	3.0000	1
1134	4065	0	3	3.6400	1.7108	2.0000	1
1134	4247	0	11	5.4600	2.5116	3.0000	1
1134	4334	1869	24	3.6400	1.6744	2.0000	1
1134	4342	0	13	5.4600	2.1294	3.0000	1
1134	4453	833	11	5.4600	2.5662	3.0000	1
1134	4767	1220	16	7.2800	2.6208	4.0000	1
1134	5056	1142	15	9.1000	3.4580	5.0000	1
1134	5374	0	16	5.4600	2.2386	3.0000	1
1134	5553	504	7	5.4600	2.6208	3.0000	1
1134	5999	0	23	5.4600	1.9110	3.0000	1
1134	6304	0	6	3.6400	1.7836	2.0000	1
1134	6348	0	16	7.2800	3.4216	4.0000	1
1134	6624	0	15	3.6400	1.4196	2.0000	1
1134	7040	0	11	7.2800	3.5672	4.0000	1
1134	7117	0	15	7.2800	2.6208	4.0000	1
1134	7379	504	6	7.2800	2.4752	4.0000	1
1134	7444	0	13	5.4600	2.6754	3.0000	1
1134	7521	0	13	3.6400	1.7108	2.0000	1
1134	7743	0	3	5.4600	2.4024	3.0000	1
1134	8075	0	24	7.2800	2.4752	4.0000	1
1134	8206	0	23	3.6400	1.4196	2.0000	1
1134	8414	0	17	5.4600	2.6754	3.0000	1
1134	8427	1233	16	5.4600	1.9110	3.0000	1
1134	8889	0	11	5.4600	2.2386	3.0000	1
1134	8892	0	13	5.4600	2.2386	3.0000	1
1134	8954	0	7	5.4600	1.9110	3.0000	1
1134	9184	190	3	7.2800	2.9120	4.0000	1
1134	9431	0	7	3.6400	1.4560	2.0000	1
1134	9476	0	6	5.4600	2.3478	3.0000	1
1134	9692	0	11	5.4600	2.4570	3.0000	1
1135	99	0	3	5.8800	2.4696	3.0000	1
1135	255	0	7	5.8800	1.8228	3.0000	1
1135	479	1141	15	7.8400	3.2144	4.0000	1
1135	1036	984	13	3.9200	1.8032	2.0000	1
1135	1193	0	13	7.8400	3.7632	4.0000	1
1135	1216	1307	17	7.8400	3.6848	4.0000	1
1135	1310	0	16	5.8800	2.1168	3.0000	1
1135	1331	517	7	9.8000	3.2340	5.0000	1
1135	1545	0	15	5.8800	2.5872	3.0000	1
1135	1798	0	3	5.8800	1.8228	3.0000	1
1135	1906	0	6	5.8800	2.8812	3.0000	1
1135	2180	0	2	3.9200	1.2936	2.0000	1
1135	2258	0	11	7.8400	3.4496	4.0000	1
1135	2658	0	7	3.9200	1.4504	2.0000	1
1135	2909	0	15	5.8800	2.4108	3.0000	1
1135	2918	0	17	3.9200	1.6072	2.0000	1
1135	3240	0	7	3.9200	1.8816	2.0000	1
1135	3388	0	13	5.8800	2.9400	3.0000	1
1135	3586	0	11	7.8400	3.0576	4.0000	1
1135	3719	0	23	5.8800	2.4108	3.0000	1
1135	3941	0	3	3.9200	1.9208	2.0000	1
1135	3993	0	24	7.8400	3.2928	4.0000	1
1135	4065	0	3	7.8400	2.5088	4.0000	1
1135	4391	0	16	5.8800	2.1168	3.0000	1
1135	4599	0	7	5.8800	2.5872	3.0000	1
1135	4665	1845	24	3.9200	1.8424	2.0000	1
1135	4711	195	3	7.8400	2.8224	4.0000	1
1135	4727	0	16	5.8800	2.5872	3.0000	1
1135	4858	0	17	7.8400	3.1360	4.0000	1
1135	4958	0	23	5.8800	1.9404	3.0000	1
1135	5167	0	24	5.8800	2.1756	3.0000	1
1135	5686	0	3	7.8400	3.0576	4.0000	1
1135	5999	1769	23	7.8400	2.3520	4.0000	1
1135	6700	1149	15	5.8800	2.9400	3.0000	1
1135	6843	0	15	7.8400	3.0576	4.0000	1
1135	7051	0	16	3.9200	1.8424	2.0000	1
1135	7072	1216	16	5.8800	2.1756	3.0000	1
1135	7229	0	15	7.8400	2.9792	4.0000	1
1135	7617	0	11	5.8800	2.6460	3.0000	1
1135	7713	0	17	5.8800	1.8816	3.0000	1
1135	7862	0	16	7.8400	3.6064	4.0000	1
1135	8003	0	3	5.8800	2.8224	3.0000	1
1135	8843	0	13	5.8800	2.3520	3.0000	1
1135	9831	0	15	7.8400	3.9200	4.0000	1
1135	9840	0	6	7.8400	3.3712	4.0000	1
1135	9924	0	15	3.9200	1.4896	2.0000	1
1135	9937	1314	17	7.8400	3.6064	4.0000	1
1136	213	501	7	14.4400	5.6316	4.0000	1
1136	240	0	6	14.4400	5.7760	4.0000	1
1136	335	0	17	7.2200	2.7436	2.0000	1
1136	612	1701	22	10.8300	3.7905	3.0000	1
1136	625	0	13	7.2200	2.9602	2.0000	1
1136	722	1845	24	14.4400	4.6208	4.0000	1
1136	729	0	24	14.4400	6.4980	4.0000	1
1136	936	0	24	7.2200	2.7436	2.0000	1
1136	950	0	13	7.2200	2.9602	2.0000	1
1136	1317	0	24	10.8300	5.3067	3.0000	1
1136	1718	0	13	7.2200	2.8880	2.0000	1
1136	1780	0	24	10.8300	3.2490	3.0000	1
1136	1811	0	11	10.8300	4.7652	3.0000	1
1136	1835	0	11	10.8300	4.6569	3.0000	1
1136	1994	0	15	14.4400	4.6208	4.0000	1
1136	2011	1765	23	14.4400	4.6208	4.0000	1
1136	2569	524	6	10.8300	4.0071	3.0000	1
1136	2617	0	13	14.4400	5.9204	4.0000	1
1136	2865	516	7	10.8300	5.4150	3.0000	1
1136	3239	0	17	14.4400	6.0648	4.0000	1
1136	3271	0	13	14.4400	5.9204	4.0000	1
1136	3499	0	13	10.8300	3.7905	3.0000	1
1136	4391	1223	16	10.8300	3.2490	3.0000	1
1136	4498	0	17	14.4400	5.1984	4.0000	1
1136	4693	0	3	10.8300	5.3067	3.0000	1
1136	4961	980	13	14.4400	7.0756	4.0000	1
1136	5826	0	15	10.8300	4.7652	3.0000	1
1136	6061	0	17	7.2200	2.6714	2.0000	1
1136	6098	205	3	7.2200	3.0324	2.0000	1
1136	6153	0	16	10.8300	3.3573	3.0000	1
1136	6352	0	13	14.4400	4.6208	4.0000	1
1136	6570	0	11	14.4400	6.7868	4.0000	1
1136	6589	0	17	10.8300	3.4656	3.0000	1
1136	6666	0	17	7.2200	3.3934	2.0000	1
1136	6712	0	16	7.2200	2.8880	2.0000	1
1136	6866	0	17	10.8300	5.0901	3.0000	1
1136	6933	1154	15	10.8300	5.0901	3.0000	1
1136	6940	519	7	10.8300	4.4403	3.0000	1
1136	7104	0	6	14.4400	6.0648	4.0000	1
1136	7141	0	17	14.4400	6.6424	4.0000	1
1136	7354	0	3	10.8300	3.3573	3.0000	1
1136	7692	0	24	7.2200	2.9602	2.0000	1
1136	7694	0	13	10.8300	5.1984	3.0000	1
1136	8074	0	17	10.8300	4.8735	3.0000	1
1136	8142	504	6	7.2200	2.2382	2.0000	1
1136	8276	0	15	10.8300	5.3067	3.0000	1
1136	8283	1292	17	7.2200	3.6100	2.0000	1
1136	8623	1856	24	7.2200	2.4548	2.0000	1
1136	8717	0	17	14.4400	7.0756	4.0000	1
1136	8770	0	22	7.2200	3.0324	2.0000	1
1136	8966	0	3	7.2200	2.3826	2.0000	1
1136	9027	522	6	7.2200	3.0324	2.0000	1
1136	9176	0	23	18.0500	7.9420	5.0000	1
1136	9271	0	17	18.0500	8.6640	5.0000	1
1136	9299	0	24	10.8300	5.3067	3.0000	1
1136	9369	0	7	10.8300	4.3320	3.0000	1
1136	9491	0	13	14.4400	4.7652	4.0000	1
1136	9524	0	3	14.4400	6.6424	4.0000	1
1136	9531	0	15	10.8300	3.5739	3.0000	1
1136	9742	1070	14	7.2200	2.2382	2.0000	1
1136	9760	0	13	10.8300	4.7652	3.0000	1
1136	9855	0	6	14.4400	4.9096	4.0000	1
1136	9967	0	23	14.4400	4.7652	4.0000	1
1136	9972	0	13	10.8300	4.2237	3.0000	1
1136	10007	0	7	7.2200	3.1046	2.0000	1
1136	10102	0	7	7.2200	2.7436	2.0000	1
1137	311	506	6	5.3100	2.3895	3.0000	1
1137	1763	820	11	5.3100	1.6461	3.0000	1
1137	1786	1847	24	5.3100	1.7523	3.0000	1
1137	1791	0	13	5.3100	1.8054	3.0000	1
1137	2244	0	17	8.8500	3.1860	5.0000	1
1137	2246	980	13	8.8500	3.1860	5.0000	1
1137	3003	0	6	5.3100	1.5930	3.0000	1
1137	3249	0	11	5.3100	2.2833	3.0000	1
1137	3567	1231	16	5.3100	2.1240	3.0000	1
1137	3691	0	17	3.5400	1.0620	2.0000	1
1137	3840	0	15	5.3100	2.1771	3.0000	1
1137	4105	0	3	3.5400	1.4868	2.0000	1
1137	4257	0	3	5.3100	2.3895	3.0000	1
1137	4527	0	3	5.3100	2.4957	3.0000	1
1137	4537	0	7	7.0800	2.8320	4.0000	1
1137	4552	0	17	3.5400	1.0620	2.0000	1
1137	4630	0	15	3.5400	1.3452	2.0000	1
1137	4657	0	17	3.5400	1.1682	2.0000	1
1137	4727	0	16	5.3100	1.8585	3.0000	1
1137	5388	0	11	7.0800	2.5488	4.0000	1
1137	5686	0	3	5.3100	2.4426	3.0000	1
1137	5704	0	24	5.3100	2.1771	3.0000	1
1137	5715	0	11	3.5400	1.7700	2.0000	1
1137	5768	0	3	5.3100	1.8585	3.0000	1
1137	5831	0	3	5.3100	2.1240	3.0000	1
1137	5847	0	22	3.5400	1.5222	2.0000	1
1137	5903	0	13	5.3100	1.6992	3.0000	1
1137	5944	205	3	5.3100	2.4426	3.0000	1
1137	6596	0	24	7.0800	3.4692	4.0000	1
1137	6647	0	17	7.0800	2.2656	4.0000	1
1137	6688	0	6	7.0800	2.4072	4.0000	1
1137	7031	0	11	5.3100	2.0178	3.0000	1
1137	7325	0	15	5.3100	1.6992	3.0000	1
1137	7355	0	13	3.5400	1.5576	2.0000	1
1137	7455	0	13	7.0800	3.1152	4.0000	1
1137	7768	1138	15	7.0800	2.4072	4.0000	1
1137	7801	0	7	5.3100	2.2302	3.0000	1
1137	7801	517	7	3.5400	1.4514	2.0000	1
1137	8060	0	22	1.7700	0.5487	1.0000	1
1137	8404	0	3	7.0800	2.2656	4.0000	1
1137	8647	207	3	3.5400	1.0620	2.0000	1
1137	8843	0	13	7.0800	2.4780	4.0000	1
1137	9024	0	7	5.3100	2.6550	3.0000	1
1137	9123	0	3	7.0800	3.2568	4.0000	1
1137	9184	0	3	3.5400	1.6638	2.0000	1
1137	9310	0	15	3.5400	1.4514	2.0000	1
1137	9357	504	7	7.0800	2.1948	4.0000	1
1137	9401	988	13	5.3100	2.4426	3.0000	1
1137	9631	1216	16	3.5400	1.3452	2.0000	1
1137	10097	0	7	5.3100	1.9116	3.0000	1
1138	577	1846	24	7.3200	3.2208	3.0000	1
1138	619	0	13	9.7600	4.4896	4.0000	1
1138	647	0	3	7.3200	2.7816	3.0000	1
1138	988	1157	15	9.7600	4.0016	4.0000	1
1138	1053	0	13	4.8800	2.2448	2.0000	1
1138	1271	0	13	9.7600	4.4896	4.0000	1
1138	1373	0	7	9.7600	4.0016	4.0000	1
1138	1528	1214	16	7.3200	2.1960	3.0000	1
1138	1683	513	6	7.3200	2.3424	3.0000	1
1138	1896	0	22	4.8800	1.5616	2.0000	1
1138	2059	0	17	9.7600	4.2944	4.0000	1
1138	2390	0	17	9.7600	3.5136	4.0000	1
1138	2690	0	3	7.3200	2.8548	3.0000	1
1138	3003	0	7	9.7600	3.1232	4.0000	1
1138	3098	1149	15	12.2000	4.2700	5.0000	1
1138	3139	0	24	9.7600	4.5872	4.0000	1
1138	3585	513	6	7.3200	2.5620	3.0000	1
1138	3693	0	3	7.3200	3.1476	3.0000	1
1138	3763	0	24	7.3200	3.0744	3.0000	1
1138	3863	0	7	9.7600	3.5136	4.0000	1
1138	3907	0	24	7.3200	3.1476	3.0000	1
1138	3942	0	15	9.7600	4.6848	4.0000	1
1138	4021	0	16	7.3200	2.4156	3.0000	1
1138	4124	0	14	2.4400	0.9516	1.0000	1
1138	4451	0	7	7.3200	3.2208	3.0000	1
1138	4606	0	3	4.8800	2.2448	2.0000	1
1138	5024	0	15	4.8800	1.9032	2.0000	1
1138	5092	0	17	7.3200	2.3424	3.0000	1
1138	5134	0	3	9.7600	3.6112	4.0000	1
1138	5245	829	11	7.3200	2.7084	3.0000	1
1138	5280	0	7	9.7600	4.4896	4.0000	1
1138	5345	0	6	7.3200	3.5136	3.0000	1
1138	5511	521	7	9.7600	3.2208	4.0000	1
1138	5968	523	7	7.3200	2.9280	3.0000	1
1138	6001	0	17	7.3200	3.6600	3.0000	1
1138	6348	0	16	4.8800	2.0008	2.0000	1
1138	6960	0	17	9.7600	4.0016	4.0000	1
1138	7072	0	16	9.7600	3.2208	4.0000	1
1138	7379	504	6	9.7600	3.3184	4.0000	1
1138	7551	514	7	7.3200	2.4888	3.0000	1
1138	7595	1869	24	9.7600	3.4160	4.0000	1
1138	7618	829	11	7.3200	3.2208	3.0000	1
1138	7704	187	3	7.3200	2.4888	3.0000	1
1138	7704	205	3	4.8800	2.0984	2.0000	1
1138	7805	0	6	9.7600	3.9040	4.0000	1
1138	7968	1152	15	9.7600	3.3184	4.0000	1
1138	8015	0	13	4.8800	2.0008	2.0000	1
1138	8075	0	24	9.7600	3.3184	4.0000	1
1138	8283	0	17	4.8800	2.4400	2.0000	1
1138	8411	0	15	7.3200	2.2692	3.0000	1
1138	8742	0	3	4.8800	1.9032	2.0000	1
1138	8887	0	17	7.3200	2.4156	3.0000	1
1138	8966	0	3	7.3200	2.7816	3.0000	1
1138	9024	0	7	7.3200	3.5868	3.0000	1
1138	9297	0	13	7.3200	2.7084	3.0000	1
1138	9501	1000	13	9.7600	3.3184	4.0000	1
1138	10156	1072	14	4.8800	1.9032	2.0000	1
1138	10222	524	6	7.3200	2.4156	3.0000	1
1139	236	821	11	8.5800	2.8314	3.0000	1
1139	341	0	17	5.7200	2.3452	2.0000	1
1139	436	508	6	8.5800	3.9468	3.0000	1
1139	909	523	6	8.5800	4.2042	3.0000	1
1139	1415	0	16	11.4400	4.5760	4.0000	1
1139	1548	0	13	11.4400	4.2328	4.0000	1
1139	1785	0	3	8.5800	3.5178	3.0000	1
1139	1850	0	16	8.5800	3.1746	3.0000	1
1139	1915	0	11	8.5800	2.6598	3.0000	1
1139	2095	1689	22	2.8600	1.2298	1.0000	1
1139	2610	0	6	5.7200	2.8028	2.0000	1
1139	2737	0	15	8.5800	3.7752	3.0000	1
1139	2876	523	7	5.7200	1.7732	2.0000	1
1139	3112	1710	22	5.7200	2.2308	2.0000	1
1139	3300	0	24	8.5800	2.9172	3.0000	1
1139	3567	0	16	8.5800	3.4320	3.0000	1
1139	3935	0	24	11.4400	3.5464	4.0000	1
1139	4234	207	3	5.7200	2.3452	2.0000	1
1139	4351	0	23	11.4400	3.7752	4.0000	1
1139	4541	0	3	11.4400	5.6056	4.0000	1
1139	4541	199	3	8.5800	2.8314	3.0000	1
1139	4739	0	15	8.5800	4.0326	3.0000	1
1139	5592	1233	16	8.5800	2.5740	3.0000	1
1139	5924	0	13	8.5800	3.5178	3.0000	1
1139	6462	0	13	11.4400	3.6608	4.0000	1
1139	6529	0	17	11.4400	3.6608	4.0000	1
1139	6617	516	7	11.4400	3.5464	4.0000	1
1139	6710	0	13	5.7200	2.3452	2.0000	1
1139	7131	841	11	14.3000	5.2910	5.0000	1
1139	7447	0	6	11.4400	4.8048	4.0000	1
1139	7502	0	16	8.5800	4.0326	3.0000	1
1139	7702	0	16	5.7200	2.1736	2.0000	1
1139	8108	1303	17	8.5800	3.0030	3.0000	1
1139	8452	0	16	11.4400	5.2624	4.0000	1
1139	8777	0	17	11.4400	3.8896	4.0000	1
1139	9085	1138	15	11.4400	4.4616	4.0000	1
1139	9176	0	23	11.4400	4.1184	4.0000	1
1139	9448	0	13	8.5800	2.6598	3.0000	1
1139	9551	0	24	8.5800	3.0030	3.0000	1
1139	9639	0	17	8.5800	2.6598	3.0000	1
1139	9823	0	13	8.5800	3.6894	3.0000	1
1139	9883	501	7	8.5800	3.6894	3.0000	1
1139	9892	0	13	8.5800	3.6894	3.0000	1
1139	9897	0	16	5.7200	2.0592	2.0000	1
1139	9937	0	17	11.4400	5.3768	4.0000	1
1139	9937	1314	17	8.5800	3.0030	3.0000	1
1139	10068	0	23	11.4400	5.4912	4.0000	1
1139	10091	0	17	11.4400	3.8896	4.0000	1
1140	30	0	11	5.1200	2.0992	2.0000	1
1140	161	0	24	7.6800	3.5328	3.0000	1
1140	1346	0	15	10.2400	4.8128	4.0000	1
1140	1379	0	6	15.3600	6.4512	6.0000	2
1140	1499	0	13	5.1200	2.2016	2.0000	1
1140	1673	0	15	10.2400	5.1200	4.0000	1
1140	1928	501	7	7.6800	2.4576	3.0000	1
1140	2086	0	13	7.6800	2.7648	3.0000	1
1140	2244	0	17	12.8000	4.6080	5.0000	1
1140	2448	1235	16	10.2400	3.6864	4.0000	1
1140	3005	0	6	7.6800	3.0720	3.0000	1
1140	3041	1866	24	12.8000	5.1200	5.0000	1
1140	3388	984	13	10.2400	4.1984	4.0000	1
1140	3389	519	6	7.6800	3.7632	3.0000	1
1140	3524	0	13	5.1200	2.0992	2.0000	1
1140	3609	0	24	7.6800	2.4576	3.0000	1
1140	4015	505	7	7.6800	3.1488	3.0000	1
1140	4094	0	16	10.2400	4.7104	4.0000	1
1140	4642	0	15	10.2400	3.4816	4.0000	1
1140	5015	121	2	2.5600	0.8960	1.0000	1
1140	5042	0	24	5.1200	2.4064	2.0000	1
1140	5142	0	11	10.2400	3.5840	4.0000	1
1140	5196	0	13	5.1200	2.3040	2.0000	1
1140	5358	205	3	7.6800	3.3024	3.0000	1
1140	5809	984	13	10.2400	3.7888	4.0000	1
1140	5942	0	7	7.6800	2.7648	3.0000	1
1140	6651	0	11	7.6800	2.4576	3.0000	1
1140	6735	0	7	7.6800	3.3792	3.0000	1
1140	6772	0	24	5.1200	2.5088	2.0000	1
1140	6880	1136	15	7.6800	2.6112	3.0000	1
1140	6946	0	7	5.1200	2.5088	2.0000	1
1140	6960	0	17	10.2400	3.5840	4.0000	1
1140	7200	824	11	7.6800	3.5328	3.0000	1
1140	7275	0	17	7.6800	2.4576	3.0000	1
1140	7377	201	3	7.6800	2.3808	3.0000	1
1140	7601	0	24	7.6800	2.9952	3.0000	1
1140	8490	0	24	7.6800	2.6112	3.0000	1
1140	8617	0	17	10.2400	3.2768	4.0000	1
1140	8749	0	13	5.1200	2.3552	2.0000	1
1140	8793	521	6	5.1200	1.8432	2.0000	1
1140	9331	842	11	10.2400	3.3792	4.0000	1
1140	9439	0	22	5.1200	2.0480	2.0000	1
1140	9468	829	11	7.6800	3.5328	3.0000	1
1140	9928	0	16	7.6800	2.8416	3.0000	1
1140	9937	0	17	10.2400	3.2768	4.0000	1
1140	10068	0	23	10.2400	3.2768	4.0000	1
1141	77	0	6	4.0200	1.4472	3.0000	1
1141	91	504	7	4.0200	1.7688	3.0000	1
1141	250	0	11	2.6800	1.3132	2.0000	1
1141	276	0	15	4.0200	2.0100	3.0000	1
1141	454	1292	17	2.6800	1.0720	2.0000	1
1141	1567	0	16	4.0200	1.7688	3.0000	1
1141	1706	0	13	2.6800	1.1256	2.0000	1
1141	1850	0	16	4.0200	1.5678	3.0000	1
1141	1922	0	15	2.6800	1.0988	2.0000	1
1141	2196	0	24	4.0200	1.4874	3.0000	1
1141	2437	190	3	2.6800	1.3400	2.0000	1
1141	2507	0	3	5.3600	1.6080	4.0000	1
1141	2547	1776	23	5.3600	2.4656	4.0000	1
1141	3124	0	3	4.0200	1.6482	3.0000	1
1141	3153	0	13	5.3600	1.6080	4.0000	1
1141	3245	0	17	6.7000	2.6800	5.0000	1
1141	3352	0	6	5.3600	1.9832	4.0000	1
1141	3480	523	7	5.3600	1.9296	4.0000	1
1141	4099	0	17	4.0200	1.3266	3.0000	1
1141	4179	1845	24	4.0200	1.8492	3.0000	1
1141	4234	0	3	2.6800	1.0988	2.0000	1
1141	4273	0	11	4.0200	1.9698	3.0000	1
1141	4280	0	6	4.0200	1.6080	3.0000	1
1141	4417	0	3	2.6800	1.1256	2.0000	1
1141	4417	199	3	4.0200	1.6482	3.0000	1
1141	4676	1225	16	5.3600	2.1976	4.0000	1
1141	4803	0	23	4.0200	1.9296	3.0000	1
1141	4846	0	17	4.0200	1.7688	3.0000	1
1141	5048	0	15	2.6800	1.0988	2.0000	1
1141	5171	0	7	4.0200	1.9698	3.0000	1
1141	5174	1216	16	5.3600	2.1976	4.0000	1
1141	5303	1312	17	5.3600	2.1976	4.0000	1
1141	5461	0	22	2.6800	1.2596	2.0000	1
1141	5903	0	13	4.0200	1.4070	3.0000	1
1141	5909	984	13	4.0200	1.2864	3.0000	1
1141	5957	0	11	5.3600	2.6264	4.0000	1
1141	6138	0	17	2.6800	0.9916	2.0000	1
1141	6233	0	11	5.3600	2.5728	4.0000	1
1141	6281	0	15	5.3600	2.2512	4.0000	1
1141	6380	0	14	2.6800	1.1792	2.0000	1
1141	6388	0	11	5.3600	1.6616	4.0000	1
1141	6675	0	22	2.6800	1.3132	2.0000	1
1141	6688	0	6	5.3600	1.8224	4.0000	1
1141	6792	0	13	4.0200	1.6482	3.0000	1
1141	7355	0	13	4.0200	1.7688	3.0000	1
1141	7433	0	11	4.0200	1.7286	3.0000	1
1141	7582	0	11	4.0200	1.4472	3.0000	1
1141	7715	0	13	6.7000	2.4790	5.0000	1
1141	7768	1138	15	5.3600	1.8224	4.0000	1
1141	7772	0	15	4.0200	1.4472	3.0000	1
1141	9111	0	17	4.0200	1.2462	3.0000	1
1141	9960	0	7	4.0200	1.7286	3.0000	1
1141	9976	0	17	4.0200	1.8090	3.0000	1
1142	1094	0	15	8.8500	2.9205	3.0000	1
1142	1168	1307	17	11.8000	4.7200	4.0000	1
1142	1312	0	3	5.9000	2.8910	2.0000	1
1142	1413	0	15	5.9000	2.2420	2.0000	1
1142	1572	0	11	5.9000	2.8320	2.0000	1
1142	1850	0	16	8.8500	3.9825	3.0000	1
1142	1979	0	3	8.8500	2.7435	3.0000	1
1142	2053	0	11	8.8500	3.8940	3.0000	1
1142	2151	0	13	8.8500	3.1860	3.0000	1
1142	2211	0	17	5.9000	2.7730	2.0000	1
1142	2588	1789	23	14.7500	7.0800	5.0000	1
1142	2769	1216	16	8.8500	2.8320	3.0000	1
1142	3046	0	13	8.8500	3.1860	3.0000	1
1142	3170	0	6	5.9000	2.8910	2.0000	1
1142	3328	0	17	5.9000	2.7140	2.0000	1
1142	3611	1866	24	11.8000	4.3660	4.0000	1
1142	3709	0	7	11.8000	4.2480	4.0000	1
1142	3854	0	13	11.8000	4.7200	4.0000	1
1142	4021	0	16	8.8500	3.8055	3.0000	1
1142	4340	0	17	8.8500	4.3365	3.0000	1
1142	4351	1769	23	8.8500	4.2480	3.0000	1
1142	4391	1214	16	8.8500	2.6550	3.0000	1
1142	4417	188	3	8.8500	4.3365	3.0000	1
1142	4510	0	6	8.8500	3.4515	3.0000	1
1142	4558	0	7	5.9000	2.8910	2.0000	1
1142	4938	0	13	8.8500	3.1860	3.0000	1
1142	5398	0	17	5.9000	2.8910	2.0000	1
1142	6021	0	13	8.8500	4.2480	3.0000	1
1142	7059	0	17	8.8500	4.1595	3.0000	1
1142	7433	0	11	8.8500	2.8320	3.0000	1
1142	7457	0	13	11.8000	3.8940	4.0000	1
1142	7502	0	16	11.8000	4.7200	4.0000	1
1142	7551	514	7	8.8500	4.4250	3.0000	1
1142	7573	0	3	8.8500	3.4515	3.0000	1
1142	7664	1847	24	11.8000	3.8940	4.0000	1
1142	7694	0	13	8.8500	4.1595	3.0000	1
1142	7704	187	3	8.8500	3.8055	3.0000	1
1142	7822	0	3	5.9000	2.5370	2.0000	1
1142	7913	0	17	8.8500	4.4250	3.0000	1
1142	7952	0	13	8.8500	3.4515	3.0000	1
1142	7968	1152	15	11.8000	4.0120	4.0000	1
1142	8274	0	13	11.8000	4.2480	4.0000	1
1142	8275	0	16	8.8500	3.1860	3.0000	1
1142	8348	1866	24	11.8000	5.1920	4.0000	1
1142	8404	0	3	11.8000	5.5460	4.0000	1
1142	8669	0	23	11.8000	5.7820	4.0000	1
1142	9129	0	15	11.8000	4.0120	4.0000	1
1142	9335	0	11	5.9000	2.0650	2.0000	1
1142	9976	0	17	8.8500	3.5400	3.0000	1
1142	10104	0	7	14.7500	5.4575	5.0000	1
1142	10262	1314	17	14.7500	4.7200	5.0000	1
1143	400	0	23	3.5200	1.2672	2.0000	1
1143	557	0	6	7.0400	2.8160	4.0000	1
1143	619	0	13	7.0400	2.9568	4.0000	1
1143	1267	0	13	5.2800	2.2704	3.0000	1
1143	1798	0	3	5.2800	1.8480	3.0000	1
1143	1887	0	11	5.2800	1.9008	3.0000	1
1143	1900	0	6	3.5200	1.6896	2.0000	1
1143	1931	0	15	7.0400	2.9568	4.0000	1
1143	1991	0	13	10.5600	4.4880	6.0000	2
1143	2065	0	17	5.2800	1.9008	3.0000	1
1143	2144	1853	24	7.0400	3.3792	4.0000	1
1143	2647	514	7	5.2800	1.5840	3.0000	1
1143	2876	0	6	5.2800	1.9536	3.0000	1
1143	3242	190	3	5.2800	1.6368	3.0000	1
1143	3349	0	6	3.5200	1.6544	2.0000	1
1143	3491	0	16	7.0400	2.5344	4.0000	1
1143	3627	0	3	3.5200	1.5136	2.0000	1
1143	3779	0	2	3.5200	1.1616	2.0000	1
1143	4351	0	23	5.2800	2.2704	3.0000	1
1143	4370	0	24	5.2800	1.5840	3.0000	1
1143	4431	976	13	5.2800	2.1648	3.0000	1
1143	4459	0	15	7.0400	3.3088	4.0000	1
1143	4536	0	13	5.2800	2.1648	3.0000	1
1143	4567	0	23	5.2800	1.7424	3.0000	1
1143	5590	0	17	3.5200	1.7248	2.0000	1
1143	6496	0	3	7.0400	2.7456	4.0000	1
1143	6516	0	15	5.2800	1.9008	3.0000	1
1143	6529	0	17	3.5200	1.4432	2.0000	1
1143	6531	0	13	5.2800	2.1648	3.0000	1
1143	6617	521	6	7.0400	2.2528	4.0000	1
1143	6653	0	14	3.5200	1.0912	2.0000	1
1143	7132	988	13	3.5200	1.6192	2.0000	1
1143	7201	0	15	5.2800	1.7952	3.0000	1
1143	7310	0	11	5.2800	1.9008	3.0000	1
1143	7362	836	11	5.2800	2.0064	3.0000	1
1143	7747	0	6	5.2800	2.4816	3.0000	1
1143	8274	0	13	7.0400	2.8864	4.0000	2
1143	8291	0	13	7.0400	2.2528	4.0000	1
1143	9144	0	13	5.2800	1.7424	3.0000	1
1143	9331	0	11	7.0400	2.1120	4.0000	1
1143	9633	0	7	5.2800	2.2176	3.0000	1
1143	9734	0	17	5.2800	1.6368	3.0000	1
1143	9873	0	15	3.5200	1.4080	2.0000	1
1143	9931	0	6	5.2800	2.1120	3.0000	1
1143	9967	0	23	5.2800	1.6896	3.0000	1
1143	10091	0	17	7.0400	2.3936	4.0000	1
1144	511	0	16	2.5500	0.8415	3.0000	1
1144	1037	0	6	2.5500	0.9945	3.0000	1
1144	1037	505	7	1.7000	0.6630	2.0000	1
1144	1146	0	24	4.2500	1.3600	5.0000	1
1144	1192	0	17	2.5500	1.2495	3.0000	1
1144	1215	501	7	2.5500	1.0965	3.0000	1
1144	1322	0	6	2.5500	0.8670	3.0000	1
1144	1596	0	24	3.4000	1.2580	4.0000	1
1144	1598	202	3	3.4000	1.0880	4.0000	1
1144	1844	205	3	2.5500	0.7905	3.0000	1
1144	2298	210	3	2.5500	0.9180	3.0000	1
1144	2479	0	13	3.4000	1.5640	4.0000	1
1144	2533	522	6	3.4000	1.1560	4.0000	1
1144	2587	0	16	2.5500	1.1985	3.0000	1
1144	2742	0	17	2.5500	0.9435	3.0000	1
1144	3239	1303	17	2.5500	1.0965	3.0000	1
1144	3243	0	13	2.5500	0.9180	3.0000	1
1144	3268	0	13	2.5500	1.2495	3.0000	1
1144	3716	1304	17	1.7000	0.5100	2.0000	1
1144	3873	0	11	2.5500	1.1730	3.0000	1
1144	4169	0	6	2.5500	0.9180	3.0000	1
1144	4193	0	24	3.4000	1.3940	4.0000	1
1144	4391	1225	16	1.7000	0.5100	2.0000	1
1144	4431	0	13	2.5500	1.0455	3.0000	1
1144	4490	0	13	2.5500	0.7905	3.0000	1
1144	4582	518	6	2.5500	0.8160	3.0000	1
1144	4658	0	17	1.7000	0.5610	2.0000	1
1144	4703	0	15	2.5500	0.8160	3.0000	1
1144	4767	0	16	3.4000	1.4280	4.0000	1
1144	4873	0	17	5.1000	1.8360	6.0000	2
1144	5432	1228	16	2.5500	1.0455	3.0000	1
1144	5831	0	3	2.5500	1.0455	3.0000	1
1144	5956	1702	22	0.8500	0.2890	1.0000	1
1144	5990	0	7	1.7000	0.8500	2.0000	1
1144	6102	0	24	2.5500	1.0965	3.0000	1
1144	6522	0	13	2.5500	0.7905	3.0000	1
1144	6564	0	13	4.2500	1.7425	5.0000	1
1144	6720	0	15	1.7000	0.6460	2.0000	1
1144	6956	0	13	1.7000	0.6970	2.0000	1
1144	7046	0	15	2.5500	0.8925	3.0000	1
1144	7343	0	6	1.7000	0.7990	2.0000	1
1144	7570	0	13	2.5500	1.2495	3.0000	1
1144	7743	0	3	2.5500	1.1730	3.0000	1
1144	7887	821	11	2.5500	1.1730	3.0000	1
1144	8409	0	24	2.5500	1.2750	3.0000	1
1144	8490	0	24	2.5500	1.0965	3.0000	1
1144	8509	1869	24	3.4000	1.1560	4.0000	1
1144	8572	0	2	0.8500	0.2975	1.0000	1
1144	9310	0	15	3.4000	1.3260	4.0000	1
1144	9397	0	11	4.2500	1.4450	5.0000	1
1144	9422	517	7	4.2500	1.7000	5.0000	1
1144	9775	0	7	2.5500	1.2495	3.0000	1
1144	9891	0	23	3.4000	1.5300	4.0000	1
1144	10070	0	13	1.7000	0.8330	2.0000	1
1145	733	1851	24	4.7100	2.1666	3.0000	1
1145	750	0	13	4.7100	2.3079	3.0000	1
1145	939	0	7	6.2800	2.1352	4.0000	1
1145	1090	0	7	4.7100	1.4130	3.0000	1
1145	1129	0	24	6.2800	2.0096	4.0000	1
1145	1304	0	13	4.7100	2.0253	3.0000	1
1145	1330	0	13	6.2800	1.9468	4.0000	1
1145	1533	0	3	3.1400	1.2874	2.0000	1
1145	1607	0	17	3.1400	1.2560	2.0000	1
1145	1680	511	6	4.7100	1.4601	3.0000	1
1145	1813	0	17	6.2800	1.9468	4.0000	1
1145	1817	0	6	4.7100	1.4130	3.0000	1
1145	1821	0	13	4.7100	2.3079	3.0000	1
1145	2001	0	7	3.1400	1.5386	2.0000	1
1145	2238	0	24	4.7100	2.2137	3.0000	1
1145	2368	207	3	4.7100	1.6485	3.0000	1
1145	2484	1066	14	1.5700	0.6594	1.0000	1
1145	2556	188	3	4.7100	2.0724	3.0000	1
1145	2769	0	16	4.7100	1.8840	3.0000	1
1145	2787	0	17	4.7100	1.8369	3.0000	1
1145	3009	518	7	3.1400	1.0676	2.0000	1
1145	3473	1149	15	4.7100	2.0724	3.0000	1
1145	4522	0	17	4.7100	2.0253	3.0000	1
1145	4861	0	7	4.7100	2.2608	3.0000	1
1145	4958	0	23	4.7100	2.0724	3.0000	1
1145	5189	523	6	4.7100	1.6014	3.0000	1
1145	5288	0	13	3.1400	1.3188	2.0000	1
1145	5288	986	13	3.1400	1.3188	2.0000	1
1145	5379	0	17	4.7100	1.7427	3.0000	1
1145	5768	0	3	6.2800	1.8840	4.0000	1
1145	5811	508	6	3.1400	1.3188	2.0000	1
1145	6014	517	7	6.2800	2.8260	4.0000	1
1145	6051	0	11	6.2800	2.0724	4.0000	1
1145	6107	0	3	3.1400	1.3502	2.0000	1
1145	6277	1856	24	6.2800	2.5120	4.0000	1
1145	6529	0	17	3.1400	1.2874	2.0000	1
1145	6733	0	13	3.1400	0.9420	2.0000	1
1145	6739	0	24	4.7100	2.3079	3.0000	1
1145	6763	0	7	7.8500	2.5120	5.0000	1
1145	6941	0	15	4.7100	1.9311	3.0000	1
1145	7235	0	15	4.7100	1.6014	3.0000	1
1145	7607	0	17	6.2800	2.8888	4.0000	1
1145	7849	0	3	4.7100	1.6014	3.0000	1
1145	7920	0	17	6.2800	2.3236	4.0000	1
1145	8068	0	3	4.7100	1.4601	3.0000	1
1145	8139	0	11	3.1400	1.0990	2.0000	1
1145	8263	0	11	3.1400	1.4758	2.0000	1
1145	8511	0	16	3.1400	1.1304	2.0000	1
1145	8528	0	11	3.1400	1.4758	2.0000	1
1145	8577	1765	23	6.2800	2.7004	4.0000	1
1145	8731	185	3	3.1400	0.9420	2.0000	1
1145	10225	0	23	6.2800	2.7004	4.0000	1
1146	79	0	17	7.7100	3.3924	3.0000	1
1146	398	980	13	7.7100	2.6214	3.0000	1
1146	645	837	11	7.7100	3.4695	3.0000	1
1146	733	0	24	10.2800	4.7288	4.0000	1
1146	760	190	3	10.2800	3.4952	4.0000	1
1146	778	1157	15	10.2800	3.8036	4.0000	1
1146	863	0	17	7.7100	2.9298	3.0000	1
1146	1043	0	7	10.2800	4.1120	4.0000	1
1146	1721	0	13	5.1400	2.2102	2.0000	1
1146	1915	0	11	5.1400	1.5420	2.0000	1
1146	2182	0	6	7.7100	3.0069	3.0000	1
1146	2211	0	17	5.1400	2.4158	2.0000	1
1146	2769	1216	16	7.7100	2.6985	3.0000	1
1146	2878	0	3	7.7100	3.3153	3.0000	1
1146	2942	0	17	7.7100	3.7008	3.0000	1
1146	3527	0	24	10.2800	3.2896	4.0000	1
1146	3882	0	13	10.2800	3.1868	4.0000	1
1146	4069	0	17	5.1400	1.5934	2.0000	1
1146	4070	1783	23	7.7100	2.6214	3.0000	1
1146	4194	0	24	7.7100	3.0069	3.0000	1
1146	4618	0	3	10.2800	5.1400	4.0000	1
1146	4690	0	13	7.7100	3.3924	3.0000	1
1146	4858	0	17	7.7100	3.3924	3.0000	1
1146	4892	1303	17	5.1400	2.4158	2.0000	1
1146	5056	0	15	10.2800	4.7288	4.0000	1
1146	5196	0	13	7.7100	3.7779	3.0000	1
1146	5276	0	15	10.2800	3.3924	4.0000	1
1146	5358	0	3	5.1400	2.3644	2.0000	1
1146	5643	0	15	7.7100	2.9298	3.0000	1
1146	6675	0	22	5.1400	2.4672	2.0000	1
1146	6996	0	24	10.2800	4.1120	4.0000	1
1146	7065	0	17	10.2800	3.5980	4.0000	1
1146	7241	0	17	7.7100	2.8527	3.0000	1
1146	7278	1061	14	2.5700	1.2336	1.0000	1
1146	7502	1236	16	7.7100	3.4695	3.0000	1
1146	7963	0	11	10.2800	5.1400	4.0000	1
1146	8214	516	7	5.1400	2.1588	2.0000	1
1146	8250	0	15	5.1400	2.5700	2.0000	1
1146	8289	0	17	10.2800	3.7008	4.0000	1
1146	8551	0	17	10.2800	4.7288	4.0000	1
1146	8968	0	11	7.7100	2.4672	3.0000	1
1146	9032	0	13	5.1400	2.1074	2.0000	1
1146	9217	0	7	7.7100	3.0840	3.0000	1
1146	9318	0	16	10.2800	4.5232	4.0000	1
1146	9355	0	6	10.2800	3.4952	4.0000	1
1146	9481	0	24	5.1400	1.7990	2.0000	1
1146	9643	0	13	7.7100	3.4695	3.0000	1
1146	9890	0	15	10.2800	3.7008	4.0000	1
1147	192	1233	16	4.2600	1.9170	3.0000	1
1147	548	0	6	2.8400	1.1076	2.0000	1
1147	781	1856	24	4.2600	1.8744	3.0000	1
1147	1098	0	15	4.2600	1.9170	3.0000	1
1147	1185	0	17	5.6800	2.7264	4.0000	1
1147	1316	516	7	5.6800	1.8744	4.0000	1
1147	1415	0	16	2.8400	0.8804	2.0000	1
1147	1504	0	24	4.2600	1.6614	3.0000	1
1147	1736	0	13	2.8400	1.1928	2.0000	1
1147	1795	0	24	4.2600	1.2780	3.0000	1
1147	1838	0	24	2.8400	1.1928	2.0000	1
1147	1862	0	17	4.2600	2.0022	3.0000	1
1147	1908	1157	15	4.2600	1.7892	3.0000	1
1147	2053	0	11	2.8400	1.1360	2.0000	1
1147	2623	0	24	4.2600	1.6614	3.0000	1
1147	2632	0	13	5.6800	2.0448	4.0000	1
1147	2632	988	13	5.6800	2.0448	4.0000	1
1147	2908	837	11	5.6800	2.4424	4.0000	1
1147	3350	829	11	4.2600	2.0448	3.0000	1
1147	3423	0	13	4.2600	1.6614	3.0000	1
1147	3540	0	24	4.2600	1.7892	3.0000	1
1147	3944	0	14	1.4200	0.5254	1.0000	1
1147	4079	504	7	4.2600	2.0448	3.0000	1
1147	4094	0	16	5.6800	2.0448	4.0000	1
1147	4094	1228	16	4.2600	1.4058	3.0000	1
1147	4149	0	11	5.6800	2.0448	4.0000	1
1147	4240	0	24	4.2600	2.0874	3.0000	1
1147	4441	1845	24	5.6800	2.5560	4.0000	1
1147	4490	0	13	4.2600	1.8744	3.0000	1
1147	4642	0	15	2.8400	0.8804	2.0000	1
1147	5019	0	23	5.6800	1.8744	4.0000	1
1147	5130	0	11	2.8400	0.9656	2.0000	1
1147	5164	114	2	2.8400	0.9372	2.0000	1
1147	5733	837	11	4.2600	1.8744	3.0000	1
1147	5898	0	3	4.2600	1.7040	3.0000	1
1147	5944	0	3	4.2600	1.4058	3.0000	1
1147	6243	0	2	2.8400	0.8804	2.0000	1
1147	6567	0	15	4.2600	2.1300	3.0000	1
1147	6894	0	24	4.2600	2.0448	3.0000	1
1147	7138	0	11	2.8400	1.4200	2.0000	1
1147	7486	207	3	4.2600	1.4484	3.0000	1
1147	8059	0	17	5.6800	2.1016	4.0000	1
1147	8202	195	3	2.8400	1.3632	2.0000	1
1147	9050	0	11	4.2600	1.7466	3.0000	1
1147	9140	0	7	2.8400	1.1644	2.0000	1
1147	9194	1292	17	5.6800	2.1584	4.0000	1
1147	9231	0	11	4.2600	1.3632	3.0000	1
1147	9307	0	11	4.2600	1.9596	3.0000	1
1147	9524	0	3	7.1000	2.1300	5.0000	1
1147	9534	1293	17	5.6800	1.8744	4.0000	1
1147	9658	0	6	5.6800	2.7832	4.0000	1
1148	283	0	14	5.3800	1.7216	2.0000	1
1148	740	0	11	8.0700	3.9543	3.0000	1
1148	874	0	6	8.0700	3.4701	3.0000	1
1148	975	504	7	10.7600	5.3800	4.0000	1
1148	1124	0	3	8.0700	3.9543	3.0000	1
1148	1389	524	6	8.0700	3.8736	3.0000	1
1148	1484	0	6	10.7600	4.1964	4.0000	1
1148	2032	0	23	10.7600	4.9496	4.0000	1
1148	2272	0	17	8.0700	2.9859	3.0000	1
1148	2280	980	13	8.0700	3.2280	3.0000	1
1148	2295	0	17	10.7600	3.8736	4.0000	1
1148	2378	0	16	5.3800	2.2596	2.0000	1
1148	2587	0	16	8.0700	3.1473	3.0000	1
1148	2618	517	7	5.3800	2.0444	2.0000	1
1148	2952	0	23	10.7600	4.9496	4.0000	1
1148	3070	0	7	8.0700	3.1473	3.0000	1
1148	3816	0	3	10.7600	3.7660	4.0000	1
1148	3895	1077	14	5.3800	2.2596	2.0000	1
1148	3903	523	6	8.0700	2.5017	3.0000	1
1148	3928	1781	23	10.7600	3.3356	4.0000	1
1148	4079	0	7	10.7600	4.6268	4.0000	1
1148	4197	0	15	10.7600	5.2724	4.0000	1
1148	4231	1293	17	10.7600	5.2724	4.0000	1
1148	4295	837	11	8.0700	3.5508	3.0000	1
1148	4541	202	3	10.7600	3.5508	4.0000	1
1148	4582	518	6	8.0700	2.8245	3.0000	1
1148	4658	0	17	10.7600	3.3356	4.0000	1
1148	5307	0	6	8.0700	2.5824	3.0000	1
1148	5410	0	17	10.7600	3.5508	4.0000	1
1148	5542	0	16	8.0700	3.3087	3.0000	1
1148	5593	0	13	10.7600	4.3040	4.0000	1
1148	5738	0	3	10.7600	5.3800	4.0000	1
1148	5831	188	3	10.7600	3.4432	4.0000	1
1148	6105	1769	23	8.0700	2.5017	3.0000	1
1148	6120	0	24	10.7600	5.0572	4.0000	1
1148	6683	0	17	8.0700	3.7122	3.0000	1
1148	6781	0	15	5.3800	2.2596	2.0000	1
1148	6939	526	7	5.3800	2.3134	2.0000	1
1148	7051	1220	16	10.7600	4.0888	4.0000	1
1148	7188	1869	24	5.3800	1.7754	2.0000	1
1148	7319	0	13	5.3800	2.0982	2.0000	1
1148	7358	0	22	2.6900	1.1298	1.0000	1
1148	7456	0	2	2.6900	1.1836	1.0000	1
1148	7457	0	13	8.0700	3.5508	3.0000	1
1148	7820	0	24	8.0700	3.9543	3.0000	1
1148	7841	522	6	8.0700	3.4701	3.0000	1
1148	7844	1853	24	5.3800	2.6362	2.0000	1
1148	7859	0	7	8.0700	3.8736	3.0000	1
1148	7882	0	13	8.0700	3.7929	3.0000	1
1148	7980	0	24	10.7600	3.7660	4.0000	1
1148	8304	0	13	8.0700	3.3087	3.0000	1
1148	8404	0	3	8.0700	3.7122	3.0000	1
1148	8509	1869	24	10.7600	3.6584	4.0000	1
1148	8570	0	11	8.0700	3.3894	3.0000	1
1148	8902	197	3	5.3800	1.6140	2.0000	1
1148	8994	1303	17	8.0700	2.5017	3.0000	1
1148	9047	1157	15	8.0700	2.5824	3.0000	1
1148	9103	506	6	10.7600	5.1648	4.0000	1
1148	9123	0	3	5.3800	2.5824	2.0000	1
1148	9167	0	11	13.4500	6.0525	5.0000	1
1148	9275	0	7	5.3800	2.2058	2.0000	1
1148	9401	0	13	10.7600	4.8420	4.0000	1
1148	9546	0	6	13.4500	4.3040	5.0000	1
1148	9795	0	11	8.0700	3.7122	3.0000	1
1149	158	1314	17	2.6400	1.1616	3.0000	1
1149	216	1297	17	1.7600	0.5808	2.0000	1
1149	448	0	17	1.7600	0.7040	2.0000	1
1149	527	0	7	2.6400	1.2144	3.0000	1
1149	527	514	7	2.6400	1.2144	3.0000	1
1149	662	0	11	2.6400	1.2408	3.0000	1
1149	1167	0	7	3.5200	1.7248	4.0000	1
1149	1451	0	3	3.5200	1.5136	4.0000	1
1149	1497	0	17	2.6400	1.2936	3.0000	1
1149	1525	0	6	2.6400	1.1088	3.0000	1
1149	1533	207	3	2.6400	1.0824	3.0000	1
1149	1567	1228	16	2.6400	1.2144	3.0000	1
1149	1785	0	3	1.7600	0.7920	2.0000	1
1149	1793	0	13	2.6400	0.8712	3.0000	1
1149	1841	0	15	2.6400	1.3200	3.0000	1
1149	2700	0	24	3.5200	1.2672	4.0000	1
1149	3172	1146	15	2.6400	1.1616	3.0000	1
1149	3612	1869	24	2.6400	1.2936	3.0000	1
1149	3692	0	16	3.5200	1.1264	4.0000	1
1149	4099	1312	17	2.6400	1.2408	3.0000	1
1149	4420	0	11	5.2800	1.9008	6.0000	2
1149	4490	0	13	2.6400	0.8448	3.0000	1
1149	4541	207	3	2.6400	1.2408	3.0000	1
1149	4584	0	11	1.7600	0.8448	2.0000	1
1149	4692	0	15	2.6400	1.0824	3.0000	1
1149	4991	0	24	2.6400	1.0032	3.0000	1
1149	5001	0	7	4.4000	1.4520	5.0000	1
1149	5106	0	11	2.6400	1.1880	3.0000	1
1149	5519	0	7	2.6400	0.8976	3.0000	1
1149	5539	0	7	2.6400	0.9504	3.0000	1
1149	5572	0	24	3.5200	1.1616	4.0000	1
1149	5805	0	11	1.7600	0.7392	2.0000	1
1149	5820	0	17	3.5200	1.3024	4.0000	1
1149	6053	0	6	2.6400	1.1616	3.0000	1
1149	6106	1154	15	2.6400	0.8184	3.0000	1
1149	6256	0	6	2.6400	0.8184	3.0000	1
1149	6307	0	16	4.4000	1.7600	5.0000	1
1149	6496	0	3	3.5200	1.7248	4.0000	1
1149	6846	0	15	1.7600	0.7392	2.0000	1
1149	6912	0	16	4.4000	1.8480	5.0000	1
1149	7153	0	3	2.6400	1.2144	3.0000	1
1149	7233	1708	22	1.7600	0.5808	2.0000	1
1149	7382	0	22	1.7600	0.7216	2.0000	1
1149	7413	0	3	2.6400	0.8184	3.0000	1
1149	7595	1869	24	1.7600	0.6160	2.0000	1
1149	8252	0	13	2.6400	1.1880	3.0000	1
1149	8259	0	15	3.5200	1.4784	4.0000	1
1149	8478	0	7	3.5200	1.2320	4.0000	1
1149	8577	1789	23	2.6400	1.2144	3.0000	1
1149	8912	0	7	2.6400	1.0032	3.0000	1
1149	9040	0	16	2.6400	1.2408	3.0000	1
1149	9623	1136	15	1.7600	0.7568	2.0000	1
1149	9694	0	6	1.7600	0.8096	2.0000	1
1149	9897	0	16	3.5200	1.3376	4.0000	1
1149	9951	0	3	2.6400	1.2144	3.0000	1
1149	9975	1869	24	2.6400	0.9768	3.0000	1
1149	10070	0	13	1.7600	0.5984	2.0000	1
1150	44	515	6	6.3800	2.9348	2.0000	1
1150	400	1773	23	6.3800	2.5520	2.0000	1
1150	504	0	13	9.5700	3.3495	3.0000	1
1150	511	0	16	6.3800	2.8072	2.0000	1
1150	819	0	13	9.5700	4.7850	3.0000	1
1150	1145	1307	17	9.5700	3.7323	3.0000	1
1150	1167	0	6	12.7600	6.2524	4.0000	1
1150	1446	0	24	12.7600	4.2108	4.0000	1
1150	1524	0	13	12.7600	5.4868	4.0000	1
1150	1638	0	11	6.3800	2.4244	2.0000	1
1150	1758	0	3	6.3800	2.2330	2.0000	1
1150	2245	0	11	12.7600	4.8488	4.0000	1
1150	2272	0	17	9.5700	4.2108	3.0000	1
1150	2548	0	13	9.5700	3.3495	3.0000	1
1150	2587	0	16	9.5700	3.8280	3.0000	1
1150	2601	0	6	12.7600	6.1248	4.0000	1
1150	2886	0	11	12.7600	5.4868	4.0000	1
1150	2905	195	3	9.5700	2.9667	3.0000	1
1150	3000	0	17	9.5700	4.6893	3.0000	1
1150	3021	0	16	9.5700	3.1581	3.0000	1
1150	3122	0	15	9.5700	4.7850	3.0000	1
1150	3243	0	13	9.5700	4.3065	3.0000	1
1150	3311	0	11	9.5700	4.0194	3.0000	1
1150	3337	0	6	12.7600	5.6144	4.0000	1
1150	3596	837	11	9.5700	4.6893	3.0000	1
1150	3954	0	24	6.3800	2.6158	2.0000	1
1150	3993	0	24	6.3800	2.6796	2.0000	1
1150	4036	0	24	9.5700	4.0194	3.0000	1
1150	4066	0	3	9.5700	4.4979	3.0000	1
1150	4175	0	16	9.5700	4.1151	3.0000	1
1150	4295	0	11	6.3800	2.6158	2.0000	1
1150	4401	0	11	6.3800	2.4882	2.0000	1
1150	4824	202	3	9.5700	4.6893	3.0000	1
1150	4892	0	17	9.5700	4.2108	3.0000	1
1150	5134	201	3	9.5700	4.4022	3.0000	1
1150	5501	0	17	12.7600	5.3592	4.0000	1
1150	5625	0	24	15.9500	7.9750	5.0000	1
1150	5805	0	11	9.5700	3.5409	3.0000	1
1150	6113	1231	16	12.7600	4.7212	4.0000	1
1150	6169	0	13	6.3800	2.1054	2.0000	1
1150	6560	0	17	9.5700	4.1151	3.0000	1
1150	6919	833	11	12.7600	4.2108	4.0000	1
1150	7065	0	17	9.5700	3.4452	3.0000	1
1150	7318	518	7	6.3800	1.9778	2.0000	1
1150	7502	0	16	9.5700	4.3065	3.0000	1
1150	7521	0	13	12.7600	5.7420	4.0000	1
1150	7524	0	15	6.3800	2.7434	2.0000	1
1150	7618	821	11	9.5700	4.1151	3.0000	1
1150	7701	0	15	12.7600	4.5936	4.0000	1
1150	7719	1866	24	12.7600	3.8280	4.0000	1
1150	7743	0	3	9.5700	2.9667	3.0000	1
1150	7862	0	16	12.7600	4.2108	4.0000	1
1150	7919	121	2	3.1900	1.4355	1.0000	1
1150	8071	0	15	9.5700	3.1581	3.0000	1
1150	8318	0	24	12.7600	4.5936	4.0000	1
1150	8351	0	16	9.5700	3.6366	3.0000	1
1150	8472	1303	17	9.5700	4.5936	3.0000	1
1150	8478	504	6	12.7600	4.4660	4.0000	1
1150	8572	0	2	3.1900	1.2441	1.0000	1
1150	8993	1869	24	12.7600	3.8280	4.0000	1
1150	9671	0	13	12.7600	5.1040	4.0000	1
1150	9698	0	23	9.5700	3.9237	3.0000	1
1150	9956	0	17	9.5700	3.2538	3.0000	1
1150	10070	0	13	6.3800	2.1692	2.0000	1
1150	10234	0	7	12.7600	6.2524	4.0000	1
1151	308	0	14	1.2400	0.6076	2.0000	1
1151	739	1778	23	1.8600	0.6696	3.0000	1
1151	1216	0	17	1.8600	0.6138	3.0000	1
1151	1794	0	13	1.8600	0.6138	3.0000	1
1151	1811	0	11	1.8600	0.6324	3.0000	1
1151	1832	0	23	2.4800	0.7440	4.0000	1
1151	1979	0	3	1.8600	0.8928	3.0000	1
1151	2077	1769	23	1.8600	0.8184	3.0000	1
1151	2255	1856	24	1.2400	0.5208	2.0000	1
1151	2443	0	13	1.8600	0.7626	3.0000	1
1151	2468	0	13	1.2400	0.3844	2.0000	1
1151	2921	1214	16	1.2400	0.3968	2.0000	1
1151	2928	0	15	1.2400	0.4216	2.0000	1
1151	3000	1293	17	1.8600	0.9114	3.0000	1
1151	3076	501	7	1.2400	0.5704	2.0000	1
1151	3786	1141	15	3.1000	1.4880	5.0000	1
1151	3850	0	7	2.4800	1.0416	4.0000	1
1151	3925	842	11	1.2400	0.5084	2.0000	1
1151	4094	1228	16	1.8600	0.7998	3.0000	1
1151	4138	0	7	2.4800	1.0168	4.0000	1
1151	4220	0	11	2.4800	0.8928	4.0000	1
1151	4597	0	17	2.4800	1.0168	4.0000	1
1151	5376	0	3	1.8600	0.8370	3.0000	1
1151	5410	0	17	1.8600	0.8184	3.0000	1
1151	5555	0	22	1.2400	0.4836	2.0000	1
1151	5593	0	13	2.4800	1.0416	4.0000	1
1151	5682	0	11	1.8600	0.5952	3.0000	1
1151	5696	0	15	1.2400	0.5208	2.0000	1
1151	5735	0	6	1.8600	0.6324	3.0000	1
1151	5898	0	3	1.8600	0.8370	3.0000	1
1151	6189	516	7	1.2400	0.5208	2.0000	1
1151	6592	980	13	1.2400	0.4092	2.0000	1
1151	6609	504	7	2.4800	0.7936	4.0000	1
1151	7233	1711	22	1.2400	0.4464	2.0000	1
1151	7582	0	11	3.1000	1.1780	5.0000	1
1151	7725	0	14	0.6200	0.2046	1.0000	1
1151	7862	0	16	2.4800	1.2152	4.0000	1
1151	8098	0	13	2.4800	0.9672	4.0000	1
1151	8252	0	13	1.8600	0.7254	3.0000	1
1151	8558	829	11	1.8600	0.8556	3.0000	1
1151	8818	0	15	1.8600	0.6696	3.0000	1
1151	8921	0	13	1.8600	0.6138	3.0000	1
1151	9039	505	7	1.8600	0.9114	3.0000	1
1151	9231	0	11	1.8600	0.6510	3.0000	1
1151	9510	0	16	1.2400	0.5952	2.0000	1
1151	9533	0	24	2.4800	1.1408	4.0000	1
1151	9668	984	13	1.8600	0.8370	3.0000	1
1151	10275	0	13	1.8600	0.7440	3.0000	1
1152	91	0	6	7.8900	2.6826	3.0000	1
1152	115	521	6	5.2600	1.8410	2.0000	1
1152	614	1312	17	5.2600	1.9988	2.0000	1
1152	734	0	7	7.8900	3.6294	3.0000	1
1152	760	0	3	7.8900	3.3927	3.0000	1
1152	834	0	24	10.5200	4.8392	4.0000	1
1152	1070	0	3	10.5200	3.7872	4.0000	1
1152	1154	976	13	13.1500	5.7860	5.0000	1
1152	1290	1154	15	7.8900	3.5505	3.0000	1
1152	1415	0	16	5.2600	1.6306	2.0000	1
1152	1561	1846	24	7.8900	2.9982	3.0000	1
1152	2011	0	23	7.8900	3.3138	3.0000	1
1152	2042	984	13	7.8900	3.4716	3.0000	1
1152	2921	0	16	7.8900	3.2349	3.0000	1
1152	3039	0	6	7.8900	2.6037	3.0000	1
1152	3131	0	15	10.5200	4.3132	4.0000	1
1152	3201	0	11	5.2600	2.5774	2.0000	1
1152	3292	0	6	10.5200	3.5768	4.0000	1
1152	3308	0	13	7.8900	2.8404	3.0000	1
1152	3476	0	3	10.5200	3.9976	4.0000	1
1152	4021	0	16	7.8900	3.6294	3.0000	1
1152	4149	837	11	5.2600	2.5774	2.0000	1
1152	4220	824	11	10.5200	3.6820	4.0000	1
1152	4279	0	6	7.8900	2.6037	3.0000	1
1152	4315	0	17	7.8900	2.6037	3.0000	1
1152	4507	0	13	7.8900	2.5248	3.0000	1
1152	4541	0	3	10.5200	3.3664	4.0000	1
1152	4665	1845	24	10.5200	4.7340	4.0000	1
1152	4695	0	13	7.8900	3.2349	3.0000	1
1152	4697	0	15	7.8900	2.5248	3.0000	1
1152	4846	0	17	5.2600	2.4722	2.0000	1
1152	5143	0	17	5.2600	1.9988	2.0000	1
1152	5162	0	22	7.8900	3.7872	3.0000	1
1152	5276	0	15	10.5200	3.1560	4.0000	1
1152	5278	833	11	10.5200	4.5236	4.0000	1
1152	5307	0	6	7.8900	2.7615	3.0000	1
1152	5329	0	13	10.5200	5.2600	4.0000	1
1152	5476	0	13	5.2600	1.7884	2.0000	1
1152	5537	0	3	7.8900	3.2349	3.0000	1
1152	5542	0	16	10.5200	3.4716	4.0000	1
1152	5592	0	16	5.2600	2.3144	2.0000	1
1152	5791	0	11	7.8900	2.4459	3.0000	1
1152	5857	0	11	10.5200	3.3664	4.0000	1
1152	5924	0	13	10.5200	5.1548	4.0000	1
1152	6051	0	11	5.2600	2.0514	2.0000	1
1152	6132	0	3	5.2600	2.2618	2.0000	1
1152	6736	0	17	7.8900	3.2349	3.0000	1
1152	7038	0	24	7.8900	2.8404	3.0000	1
1152	7051	0	16	5.2600	2.5774	2.0000	1
1152	7171	1776	23	7.8900	2.4459	3.0000	1
1152	7241	0	17	10.5200	3.7872	4.0000	1
1152	7589	0	17	5.2600	2.1566	2.0000	1
1152	8202	187	3	7.8900	3.7872	3.0000	1
1152	8472	0	17	5.2600	2.5248	2.0000	1
1152	8830	0	14	2.6300	0.9731	1.0000	1
1152	8912	511	6	7.8900	3.6294	3.0000	1
1152	9064	0	17	5.2600	2.4196	2.0000	1
1152	9095	0	7	7.8900	2.7615	3.0000	1
1152	9967	0	23	7.8900	2.7615	3.0000	1
1152	10182	1869	24	5.2600	2.1566	2.0000	1
1153	439	0	13	2.0800	0.9152	4.0000	1
1153	514	0	14	1.0400	0.4680	2.0000	1
1153	1334	1311	17	1.5600	0.5148	3.0000	1
1153	1528	1231	16	1.5600	0.5772	3.0000	1
1153	1655	0	15	1.5600	0.6396	3.0000	1
1153	1919	0	24	2.0800	0.9984	4.0000	1
1153	2211	1303	17	2.0800	0.9152	4.0000	1
1153	2482	0	13	2.0800	0.8528	4.0000	1
1153	2695	0	13	1.5600	0.5304	3.0000	1
1153	2725	0	11	2.0800	0.6448	4.0000	1
1153	3288	0	3	2.0800	0.8528	4.0000	1
1153	3297	0	7	1.5600	0.5148	3.0000	1
1153	3441	0	3	1.5600	0.6708	3.0000	1
1153	3471	0	11	1.5600	0.4992	3.0000	1
1153	3509	1856	24	2.0800	0.6448	4.0000	1
1153	3706	0	13	1.0400	0.3328	2.0000	1
1153	3981	518	6	1.5600	0.5772	3.0000	1
1153	4075	0	3	1.0400	0.4888	2.0000	1
1153	4099	0	17	1.5600	0.5616	3.0000	1
1153	4105	0	3	2.0800	0.8528	4.0000	1
1153	4274	826	11	1.5600	0.7176	3.0000	1
1153	4345	0	14	0.5200	0.2548	1.0000	1
1153	4727	1235	16	2.0800	0.8112	4.0000	1
1153	4803	0	23	2.0800	0.8320	4.0000	1
1153	4848	0	15	2.0800	0.6656	4.0000	1
1153	4958	0	23	1.5600	0.5928	3.0000	1
1153	5088	0	13	1.5600	0.6396	3.0000	1
1153	5398	0	17	1.0400	0.3224	2.0000	1
1153	5738	0	3	1.5600	0.6708	3.0000	1
1153	5742	0	16	2.0800	0.7280	4.0000	1
1153	5869	0	13	1.5600	0.7644	3.0000	1
1153	5896	0	6	1.5600	0.5616	3.0000	1
1153	5957	0	11	2.0800	0.6656	4.0000	1
1153	6486	0	13	2.0800	0.9776	4.0000	1
1153	6686	0	13	2.0800	0.7072	4.0000	1
1153	6690	0	17	1.5600	0.7332	3.0000	1
1153	6712	0	16	2.0800	0.9568	4.0000	1
1153	6826	0	6	1.5600	0.5304	3.0000	1
1153	6841	0	3	1.5600	0.4680	3.0000	1
1153	7060	0	7	1.5600	0.7488	3.0000	1
1153	7072	0	16	1.5600	0.7800	3.0000	1
1153	7828	0	11	1.0400	0.4472	2.0000	1
1153	7849	0	3	1.0400	0.4264	2.0000	1
1153	7849	201	3	1.5600	0.6864	3.0000	1
1153	7862	0	16	2.0800	1.0400	4.0000	1
1153	7956	0	14	0.5200	0.2236	1.0000	1
1153	8013	1078	14	0.5200	0.2548	1.0000	1
1153	8181	0	17	1.0400	0.4992	2.0000	1
1153	8511	0	16	1.0400	0.4888	2.0000	1
1153	9027	522	6	1.5600	0.4836	3.0000	1
1153	9102	0	3	1.5600	0.5928	3.0000	1
1153	9225	0	11	2.0800	0.7280	4.0000	1
1153	9401	992	13	1.5600	0.6864	3.0000	1
1153	9535	829	11	2.0800	0.7696	4.0000	1
1153	9673	0	13	1.5600	0.5928	3.0000	1
1153	9867	0	13	2.0800	0.6656	4.0000	1
1154	169	0	13	5.1000	2.4480	3.0000	1
1154	457	0	6	6.8000	2.1080	4.0000	1
1154	1089	0	15	8.5000	2.6350	5.0000	1
1154	1313	0	15	5.1000	1.8870	3.0000	1
1154	1330	0	13	8.5000	2.5500	5.0000	1
1154	1567	0	16	6.8000	2.0400	4.0000	1
1154	1696	0	22	1.7000	0.6290	1.0000	1
1154	1750	505	7	3.4000	1.3940	2.0000	1
1154	1832	0	23	5.1000	2.2950	3.0000	1
1154	1862	0	17	6.8000	2.9240	4.0000	1
1154	1965	0	17	3.4000	1.0540	2.0000	1
1154	2335	0	17	5.1000	1.5810	3.0000	1
1154	2371	1228	16	6.8000	2.6520	4.0000	1
1154	2448	1216	16	6.8000	2.3120	4.0000	1
1154	2587	1214	16	5.1000	2.1930	3.0000	1
1154	2712	521	6	6.8000	2.2440	4.0000	1
1154	3139	0	24	6.8000	3.1280	4.0000	1
1154	3197	0	23	5.1000	2.0910	3.0000	1
1154	3213	0	13	6.8000	2.9240	4.0000	1
1154	3325	980	13	5.1000	1.8360	3.0000	1
1154	3599	0	13	5.1000	2.4480	3.0000	1
1154	4094	0	16	5.1000	2.4990	3.0000	1
1154	4417	0	3	6.8000	2.7880	4.0000	1
1154	4516	1709	22	3.4000	1.5300	2.0000	1
1154	4527	0	3	5.1000	2.3460	3.0000	1
1154	4541	202	3	3.4000	1.3260	2.0000	1
1154	4868	1214	16	6.8000	2.7200	4.0000	1
1154	5163	0	3	3.4000	1.5640	2.0000	1
1154	5501	0	17	8.5000	3.4850	5.0000	1
1154	6105	0	23	6.8000	2.3800	4.0000	1
1154	6153	0	16	5.1000	2.1420	3.0000	1
1154	6169	0	13	5.1000	1.8360	3.0000	1
1154	6307	0	16	8.5000	3.4000	5.0000	1
1154	6328	1146	15	5.1000	2.1420	3.0000	1
1154	6946	0	7	3.4000	1.1560	2.0000	1
1154	6997	0	13	6.8000	2.2440	4.0000	1
1154	7133	0	22	1.7000	0.6970	1.0000	1
1154	7241	0	17	8.5000	3.4000	5.0000	1
1154	7390	0	15	6.8000	2.5160	4.0000	1
1154	7439	0	7	5.1000	2.4480	3.0000	1
1154	7521	0	13	6.8000	2.1760	4.0000	1
1154	7639	0	13	5.1000	1.9380	3.0000	1
1154	7949	0	15	5.1000	1.7340	3.0000	1
1154	8141	1704	22	1.7000	0.7820	1.0000	1
1154	8266	0	7	5.1000	2.3970	3.0000	1
1154	8295	0	6	6.8000	2.1760	4.0000	1
1154	8304	0	13	6.8000	3.4000	4.0000	1
1154	8416	821	11	3.4000	1.5980	2.0000	1
1154	8669	0	23	6.8000	2.1760	4.0000	1
1154	8942	0	7	5.1000	2.2950	3.0000	1
1154	8960	0	3	5.1000	1.9890	3.0000	1
1154	8994	1303	17	3.4000	1.0200	2.0000	1
1154	9064	1304	17	6.8000	2.1760	4.0000	1
1154	9213	0	11	6.8000	2.1760	4.0000	1
1154	9332	826	11	5.1000	1.5810	3.0000	1
1154	9366	1303	17	5.1000	1.9890	3.0000	1
1154	9652	0	14	5.1000	2.2950	3.0000	1
1154	9682	1136	15	5.1000	2.0400	3.0000	1
1154	9956	0	17	6.8000	2.7200	4.0000	1
1154	9999	0	15	3.4000	1.4960	2.0000	1
1154	10026	0	13	5.1000	1.8360	3.0000	1
1155	55	0	24	5.6400	2.3124	3.0000	1
1155	448	1314	17	7.5200	3.2336	4.0000	1
1155	665	0	6	9.4000	4.0420	5.0000	1
1155	1203	0	6	5.6400	1.8612	3.0000	1
1155	1253	986	13	3.7600	1.5416	2.0000	1
1155	1481	0	15	7.5200	2.3312	4.0000	1
1155	1783	1853	24	3.7600	1.5792	2.0000	1
1155	1793	0	13	3.7600	1.6544	2.0000	1
1155	2019	1236	16	7.5200	2.7072	4.0000	1
1155	2020	506	6	7.5200	2.4816	4.0000	1
1155	2443	0	13	5.6400	2.2560	3.0000	1
1155	2507	0	3	3.7600	1.1280	2.0000	1
1155	2921	1214	16	5.6400	1.9740	3.0000	1
1155	3350	829	11	3.7600	1.8424	2.0000	1
1155	3577	0	11	9.4000	3.7600	5.0000	1
1155	3647	980	13	7.5200	3.0832	4.0000	1
1155	3700	1142	15	5.6400	2.0868	3.0000	1
1155	3711	202	3	5.6400	2.7072	3.0000	1
1155	4185	0	24	3.7600	1.5792	2.0000	1
1155	4341	0	11	5.6400	2.0868	3.0000	1
1155	4418	0	15	5.6400	1.9176	3.0000	1
1155	4644	0	11	5.6400	2.0304	3.0000	1
1155	4772	0	2	3.7600	1.6544	2.0000	1
1155	5196	0	13	5.6400	1.8048	3.0000	1
1155	5476	988	13	3.7600	1.7672	2.0000	1
1155	5633	976	13	9.4000	4.5120	5.0000	1
1155	5824	0	7	7.5200	2.7072	4.0000	1
1155	5858	833	11	7.5200	2.4064	4.0000	1
1155	5920	0	6	3.7600	1.2032	2.0000	1
1155	6065	1157	15	5.6400	2.3124	3.0000	1
1155	6096	0	7	5.6400	2.0304	3.0000	1
1155	6336	0	15	3.7600	1.1280	2.0000	1
1155	6399	1140	15	7.5200	3.2336	4.0000	1
1155	6553	0	24	7.5200	3.4592	4.0000	1
1155	6947	842	11	3.7600	1.4664	2.0000	1
1155	6960	0	17	7.5200	3.4592	4.0000	1
1155	7072	0	16	5.6400	2.6508	3.0000	1
1155	7250	0	13	5.6400	2.2560	3.0000	1
1155	7269	0	13	5.6400	1.6920	3.0000	1
1155	7314	1056	14	1.8800	0.7144	1.0000	1
1155	7384	0	3	9.4000	3.3840	5.0000	1
1155	7502	0	16	5.6400	2.5944	3.0000	1
1155	7618	0	11	5.6400	2.1432	3.0000	1
1155	7662	0	24	7.5200	3.0832	4.0000	1
1155	7842	0	15	7.5200	2.5568	4.0000	1
1155	7862	1233	16	9.4000	2.9140	5.0000	1
1155	7975	0	7	3.7600	1.2408	2.0000	1
1155	8089	1311	17	7.5200	3.3088	4.0000	1
1155	8526	0	11	5.6400	1.7484	3.0000	1
1155	8960	185	3	7.5200	2.4064	4.0000	1
1155	9184	0	3	7.5200	2.7072	4.0000	1
1155	9396	980	13	5.6400	2.8200	3.0000	1
1155	9476	0	6	5.6400	2.3688	3.0000	1
1155	9540	523	6	7.5200	3.0832	4.0000	1
1155	9671	0	13	7.5200	3.1584	4.0000	1
1156	179	526	6	5.4600	1.9110	3.0000	1
1156	484	0	13	7.2800	3.5672	4.0000	1
1156	689	0	24	5.4600	2.7300	3.0000	1
1156	950	0	13	5.4600	2.6754	3.0000	1
1156	1145	1307	17	5.4600	1.8564	3.0000	1
1156	1329	0	15	5.4600	2.1840	3.0000	1
1156	1490	0	13	5.4600	2.5662	3.0000	1
1156	1567	0	16	3.6400	1.0920	2.0000	1
1156	1598	195	3	5.4600	2.6754	3.0000	1
1156	1825	0	23	7.2800	3.3488	4.0000	1
1156	1827	1138	15	7.2800	2.9848	4.0000	1
1156	2035	1143	15	7.2800	3.5672	4.0000	1
1156	2065	1314	17	3.6400	1.7836	2.0000	1
1156	2376	0	11	5.4600	2.0748	3.0000	1
1156	2396	505	7	5.4600	1.8564	3.0000	1
1156	2479	0	13	7.2800	2.9848	4.0000	1
1156	2747	0	24	3.6400	1.5288	2.0000	1
1156	2773	0	11	5.4600	2.4570	3.0000	1
1156	2968	0	13	5.4600	1.8564	3.0000	1
1156	3533	0	3	5.4600	2.4570	3.0000	1
1156	3744	0	7	5.4600	2.4024	3.0000	1
1156	3986	0	11	3.6400	1.4924	2.0000	1
1156	4239	0	17	5.4600	2.6754	3.0000	1
1156	4295	0	11	7.2800	3.2760	4.0000	1
1156	4340	0	17	10.9200	3.6582	6.0000	2
1156	4460	0	3	5.4600	2.4570	3.0000	1
1156	4691	0	17	9.1000	2.9120	5.0000	1
1156	4739	0	15	5.4600	2.5116	3.0000	1
1156	4810	0	23	14.5600	5.1142	8.0000	2
1156	5042	0	24	7.2800	3.3488	4.0000	1
1156	5061	0	7	7.2800	2.1840	4.0000	1
1156	5210	0	17	3.6400	1.3468	2.0000	1
1156	5572	0	24	7.2800	2.1840	4.0000	1
1156	5584	1138	15	3.6400	1.1648	2.0000	1
1156	5596	513	6	5.4600	2.5116	3.0000	1
1156	5610	0	13	5.4600	1.8018	3.0000	1
1156	5989	0	7	5.4600	2.5662	3.0000	1
1156	6348	0	16	3.6400	1.4924	2.0000	1
1156	6424	518	6	5.4600	2.0202	3.0000	1
1156	6499	0	17	7.2800	2.4024	4.0000	1
1156	6530	0	17	7.2800	2.3296	4.0000	1
1156	6622	0	11	3.6400	1.2376	2.0000	1
1156	6749	0	6	3.6400	1.2740	2.0000	1
1156	6912	0	16	9.1000	3.8220	5.0000	1
1156	7002	1866	24	3.6400	1.3468	2.0000	1
1156	7137	820	11	5.4600	1.8564	3.0000	1
1156	7294	0	6	3.6400	1.6744	2.0000	1
1156	7692	0	24	5.4600	2.1840	3.0000	1
1156	8289	0	17	5.4600	2.1294	3.0000	1
1156	8304	0	13	7.2800	2.3296	4.0000	1
1156	8555	841	11	3.6400	1.7108	2.0000	1
1156	8742	0	3	3.6400	1.2376	2.0000	1
1156	8960	0	3	3.6400	1.4196	2.0000	1
1156	9187	0	17	7.2800	2.8392	4.0000	1
1156	9557	0	3	7.2800	3.4944	4.0000	1
1156	10034	0	15	7.2800	2.6208	4.0000	1
1156	10173	0	16	5.4600	2.2932	3.0000	1
1157	378	0	16	13.4400	6.4512	4.0000	1
1157	595	0	24	13.4400	6.7200	4.0000	1
1157	758	0	22	10.0800	3.7296	3.0000	1
1157	801	0	7	6.7200	2.8224	2.0000	1
1157	1195	0	11	13.4400	6.1824	4.0000	1
1157	1794	0	13	6.7200	2.9568	2.0000	1
1157	1798	205	3	10.0800	3.5280	3.0000	1
1157	1890	0	24	13.4400	5.7792	4.0000	1
1157	2295	1303	17	13.4400	5.1072	4.0000	1
1157	2352	0	11	13.4400	5.5104	4.0000	1
1157	2361	0	24	10.0800	4.0320	3.0000	1
1157	2568	0	11	10.0800	3.9312	3.0000	1
1157	2682	0	23	6.7200	2.8224	2.0000	1
1157	2688	0	6	13.4400	4.8384	4.0000	1
1157	3725	0	23	6.7200	2.2176	2.0000	1
1157	4287	0	15	10.0800	4.5360	3.0000	1
1157	4461	821	11	13.4400	4.0320	4.0000	1
1157	5015	121	2	6.7200	2.8896	2.0000	1
1157	5067	0	17	13.4400	5.3760	4.0000	1
1157	5278	0	11	13.4400	5.6448	4.0000	1
1157	5414	0	24	13.4400	4.4352	4.0000	1
1157	5741	1869	24	6.7200	2.8896	2.0000	1
1157	5895	1293	17	10.0800	3.8304	3.0000	1
1157	6208	0	17	10.0800	3.7296	3.0000	1
1157	6301	0	15	10.0800	3.4272	3.0000	1
1157	6792	0	13	16.8000	6.5520	5.0000	1
1157	6836	0	7	13.4400	5.9136	4.0000	1
1157	7181	0	7	13.4400	6.1824	4.0000	1
1157	7338	829	11	13.4400	4.4352	4.0000	1
1157	7822	190	3	10.0800	4.9392	3.0000	1
1157	8015	0	13	13.4400	4.1664	4.0000	1
1157	8059	0	17	13.4400	4.8384	4.0000	1
1157	8129	504	7	6.7200	2.3520	2.0000	1
1157	8310	0	13	10.0800	4.9392	3.0000	1
1157	8314	0	15	10.0800	3.6288	3.0000	1
1157	8845	0	7	10.0800	4.7376	3.0000	1
1157	8901	0	13	13.4400	4.5696	4.0000	1
1157	8960	0	3	13.4400	4.4352	4.0000	1
1157	9225	0	11	13.4400	4.5696	4.0000	1
1157	9488	0	24	10.0800	3.5280	3.0000	1
1157	9533	0	24	13.4400	4.1664	4.0000	1
1157	9797	1225	16	13.4400	4.5696	4.0000	1
1157	10052	0	2	6.7200	2.6880	2.0000	1
1157	10249	0	7	6.7200	2.0832	2.0000	1
1158	64	821	11	2.6400	0.9240	2.0000	1
1158	127	0	15	3.9600	1.9404	3.0000	1
1158	457	0	7	2.6400	1.1352	2.0000	1
1158	541	1859	24	3.9600	1.7028	3.0000	1
1158	625	0	13	3.9600	1.8216	3.0000	1
1158	878	0	3	2.6400	1.1616	2.0000	1
1158	1173	0	13	2.6400	1.0032	2.0000	1
1158	1890	0	24	3.9600	1.6236	3.0000	1
1158	1925	0	22	2.6400	0.8448	2.0000	1
1158	2019	0	16	5.2800	2.5872	4.0000	1
1158	2019	1225	16	3.9600	1.7820	3.0000	1
1158	2059	0	17	3.9600	1.6236	3.0000	1
1158	2208	0	6	5.2800	2.4288	4.0000	1
1158	2244	0	17	3.9600	1.9404	3.0000	1
1158	2258	0	11	3.9600	1.8216	3.0000	1
1158	2569	524	6	3.9600	1.3464	3.0000	1
1158	2570	1220	16	3.9600	1.2276	3.0000	1
1158	2762	0	13	5.2800	2.5872	4.0000	1
1158	3239	1311	17	5.2800	1.6368	4.0000	1
1158	3286	0	22	1.3200	0.6072	1.0000	1
1158	3426	0	11	3.9600	1.3068	3.0000	1
1158	3754	0	11	5.2800	2.5872	4.0000	1
1158	4342	0	13	3.9600	1.1880	3.0000	1
1158	4369	1150	15	5.2800	2.3760	4.0000	1
1158	4413	0	13	5.2800	2.5872	4.0000	1
1158	4444	0	11	5.2800	1.8480	4.0000	1
1158	4566	818	11	2.6400	0.7920	2.0000	1
1158	4697	0	15	3.9600	1.1880	3.0000	1
1158	4719	1778	23	3.9600	1.4652	3.0000	1
1158	4744	0	24	3.9600	1.9800	3.0000	1
1158	4846	0	17	3.9600	1.5048	3.0000	1
1158	5256	1304	17	2.6400	1.1880	2.0000	1
1158	5639	0	11	5.2800	2.4816	4.0000	1
1158	5686	0	3	3.9600	1.3068	3.0000	1
1158	5720	0	2	1.3200	0.5808	1.0000	1
1158	6113	0	16	3.9600	1.3464	3.0000	1
1158	6683	0	17	5.2800	2.1648	4.0000	1
1158	6687	0	7	5.2800	1.9008	4.0000	1
1158	6899	0	7	2.6400	1.0824	2.0000	1
1158	7051	1236	16	3.9600	1.5048	3.0000	1
1158	7149	0	13	6.6000	2.7060	5.0000	1
1158	7366	0	3	3.9600	1.8216	3.0000	1
1158	7720	0	17	3.9600	1.5840	3.0000	1
1158	7862	0	16	5.2800	2.6400	4.0000	1
1158	7870	0	15	5.2800	1.9536	4.0000	1
1158	7980	0	24	2.6400	0.9240	2.0000	1
1158	8308	1292	17	3.9600	1.8216	3.0000	1
1158	8769	0	23	3.9600	1.4652	3.0000	1
1158	9064	0	17	3.9600	1.2276	3.0000	1
1158	9353	0	15	3.9600	1.9404	3.0000	1
1158	9511	0	24	3.9600	1.3860	3.0000	1
1158	9564	0	17	5.2800	2.0064	4.0000	1
1159	705	502	6	11.3400	3.5154	3.0000	1
1159	930	1303	17	15.1200	6.9552	4.0000	1
1159	1203	0	6	11.3400	4.8762	3.0000	1
1159	2143	0	17	7.5600	2.2680	2.0000	1
1159	2226	0	15	7.5600	2.8728	2.0000	1
1159	2280	0	13	7.5600	3.3264	2.0000	1
1159	2493	0	17	11.3400	3.5154	3.0000	1
1159	2588	0	23	15.1200	5.8968	4.0000	1
1159	2722	0	6	11.3400	4.6494	3.0000	1
1159	3243	0	13	7.5600	3.7044	2.0000	1
1159	3773	1294	17	15.1200	6.0480	4.0000	1
1159	4180	0	7	11.3400	3.7422	3.0000	1
1159	4211	0	11	11.3400	4.0824	3.0000	1
1159	4700	0	17	11.3400	5.6700	3.0000	1
1159	4743	504	7	15.1200	6.3504	4.0000	1
1159	4916	0	15	11.3400	4.4226	3.0000	1
1159	5144	0	6	11.3400	5.5566	3.0000	1
1159	5174	0	16	7.5600	3.4020	2.0000	1
1159	5501	1314	17	11.3400	4.9896	3.0000	1
1159	5531	0	7	15.1200	4.8384	4.0000	1
1159	5539	0	7	15.1200	5.7456	4.0000	1
1159	5555	0	22	7.5600	3.7044	2.0000	1
1159	5567	0	14	3.7800	1.1718	1.0000	1
1159	5677	0	22	7.5600	2.2680	2.0000	1
1159	5877	0	17	11.3400	3.7422	3.0000	1
1159	5920	0	6	11.3400	3.9690	3.0000	1
1159	6105	0	23	30.2400	10.7352	8.0000	2
1159	6367	0	3	15.1200	6.9552	4.0000	1
1159	6426	1869	24	18.9000	9.4500	5.0000	1
1159	6486	0	13	7.5600	2.8728	2.0000	1
1159	6589	0	17	11.3400	4.1958	3.0000	1
1159	6628	508	6	11.3400	5.6700	3.0000	1
1159	7189	0	13	11.3400	3.7422	3.0000	1
1159	7209	0	11	11.3400	3.9690	3.0000	1
1159	7455	0	13	11.3400	4.6494	3.0000	1
1159	7496	0	13	7.5600	2.3436	2.0000	1
1159	7625	0	7	15.1200	6.6528	4.0000	1
1159	7806	0	13	11.3400	4.9896	3.0000	1
1159	8351	0	16	15.1200	4.8384	4.0000	1
1159	8629	1853	24	11.3400	4.3092	3.0000	1
1159	8712	0	24	15.1200	7.4088	4.0000	1
1159	8805	0	7	7.5600	2.4948	2.0000	1
1159	9501	0	13	11.3400	3.8556	3.0000	1
1159	9967	0	23	11.3400	4.5360	3.0000	1
1159	9967	1773	23	11.3400	4.5360	3.0000	1
1160	378	0	16	8.2800	3.6432	3.0000	1
1160	754	202	3	8.2800	3.5604	3.0000	1
1160	1203	0	7	8.2800	4.0572	3.0000	1
1160	1334	1311	17	5.5200	2.4288	2.0000	1
1160	1347	0	13	5.5200	2.2632	2.0000	1
1160	1429	0	13	5.5200	1.8216	2.0000	1
1160	1653	511	6	8.2800	2.5668	3.0000	1
1160	2686	0	11	8.2800	3.1464	3.0000	1
1160	2690	0	3	11.0400	4.7472	4.0000	1
1160	2757	0	6	8.2800	3.5604	3.0000	1
1160	2815	0	22	2.7600	1.0488	1.0000	1
1160	3182	0	2	5.5200	2.7048	2.0000	1
1160	3308	0	13	8.2800	3.8088	3.0000	1
1160	3349	0	6	11.0400	5.0784	4.0000	1
1160	3389	0	7	11.0400	5.5200	4.0000	1
1160	3436	0	11	11.0400	4.9680	4.0000	1
1160	3497	0	17	5.5200	2.4288	2.0000	1
1160	3734	0	24	5.5200	1.7112	2.0000	1
1160	3755	0	24	11.0400	4.1952	4.0000	1
1160	3826	0	16	5.5200	2.7048	2.0000	1
1160	4180	523	6	11.0400	3.7536	4.0000	1
1160	4261	0	13	13.8000	4.4160	5.0000	1
1160	4295	0	11	8.2800	3.5604	3.0000	1
1160	4307	0	6	8.2800	2.7324	3.0000	1
1160	4315	0	17	11.0400	3.6432	4.0000	1
1160	4376	0	24	11.0400	5.2992	4.0000	1
1160	4412	0	2	2.7600	1.3524	1.0000	1
1160	4474	0	7	8.2800	2.5668	3.0000	1
1160	5193	0	14	5.5200	2.4840	2.0000	1
1160	5208	0	6	5.5200	2.6496	2.0000	1
1160	5210	0	17	5.5200	2.0424	2.0000	1
1160	5219	0	17	5.5200	1.8216	2.0000	1
1160	5241	0	7	8.2800	2.6496	3.0000	1
1160	5597	0	3	5.5200	2.0976	2.0000	1
1160	5781	0	11	11.0400	3.7536	4.0000	1
1160	5790	1312	17	11.0400	4.7472	4.0000	1
1160	5990	0	6	8.2800	3.1464	3.0000	1
1160	6775	0	15	5.5200	2.0976	2.0000	1
1160	6993	0	2	2.7600	0.9660	1.0000	1
1160	6997	0	13	11.0400	4.5264	4.0000	1
1160	7384	0	3	13.8000	5.6580	5.0000	1
1160	7534	0	13	8.2800	3.2292	3.0000	1
1160	7901	0	2	2.7600	1.2420	1.0000	1
1160	8060	0	22	5.5200	1.7112	2.0000	1
1160	8207	0	13	8.2800	2.8980	3.0000	1
1160	8222	1146	15	5.5200	2.6496	2.0000	1
1160	8356	0	15	11.0400	4.0848	4.0000	1
1160	8478	504	6	5.5200	1.9320	2.0000	1
1160	8730	504	7	8.2800	3.8916	3.0000	1
1160	8749	0	13	8.2800	3.3948	3.0000	1
1160	9324	0	3	5.5200	2.5944	2.0000	1
1160	9348	1138	15	8.2800	2.8152	3.0000	1
1160	9495	0	13	11.0400	3.4224	4.0000	1
1160	9510	1235	16	5.5200	2.6496	2.0000	1
1160	9617	118	2	2.7600	1.3524	1.0000	1
1160	9837	0	17	13.8000	6.3480	5.0000	1
1160	10173	0	16	8.2800	3.3120	3.0000	1
1161	99	0	3	10.7700	4.9542	3.0000	1
1161	304	0	13	10.7700	4.5234	3.0000	1
1161	541	0	24	10.7700	4.3080	3.0000	1
1161	845	0	6	10.7700	3.6618	3.0000	1
1161	849	0	6	14.3600	5.4568	4.0000	1
1161	892	505	7	14.3600	5.1696	4.0000	1
1161	1034	0	24	17.9500	6.4620	5.0000	1
1161	1145	1304	17	10.7700	4.8465	3.0000	1
1161	1802	0	23	14.3600	5.7440	4.0000	1
1161	2047	0	11	7.1800	2.9438	2.0000	1
1161	2278	0	6	10.7700	4.9542	3.0000	1
1161	2507	0	3	7.1800	2.1540	2.0000	1
1161	2521	505	7	14.3600	4.3080	4.0000	1
1161	3020	984	13	14.3600	5.3132	4.0000	1
1161	3021	0	16	14.3600	5.6004	4.0000	1
1161	3271	0	13	7.1800	2.2258	2.0000	1
1161	3337	0	7	10.7700	3.4464	3.0000	1
1161	3549	1698	22	7.1800	3.3028	2.0000	1
1161	3550	821	11	7.1800	3.5900	2.0000	1
1161	3567	0	16	14.3600	6.1748	4.0000	1
1161	3773	0	17	10.7700	4.8465	3.0000	1
1161	3932	1138	15	14.3600	6.6056	4.0000	1
1161	4231	1293	17	14.3600	4.8824	4.0000	1
1161	4275	0	24	10.7700	5.2773	3.0000	1
1161	4340	1311	17	14.3600	7.0364	4.0000	1
1161	4394	124	2	3.5900	1.5078	1.0000	1
1161	4445	0	17	10.7700	3.6618	3.0000	1
1161	4497	0	17	10.7700	3.5541	3.0000	1
1161	4885	1845	24	10.7700	4.5234	3.0000	1
1161	4892	1307	17	10.7700	4.8465	3.0000	1
1161	5026	0	17	10.7700	3.9849	3.0000	1
1161	5208	0	7	7.1800	3.4464	2.0000	1
1161	5288	986	13	10.7700	4.5234	3.0000	1
1161	5295	0	16	10.7700	4.9542	3.0000	1
1161	5533	0	13	14.3600	4.3080	4.0000	1
1161	5542	0	16	14.3600	5.7440	4.0000	1
1161	5584	1138	15	10.7700	3.7695	3.0000	1
1161	5742	0	16	10.7700	3.7695	3.0000	1
1161	5929	0	15	10.7700	3.4464	3.0000	1
1161	6161	0	17	7.1800	2.9438	2.0000	1
1161	6307	1220	16	14.3600	5.0260	4.0000	1
1161	6347	0	17	14.3600	5.1696	4.0000	1
1161	6466	501	7	14.3600	5.1696	4.0000	1
1161	6921	1847	24	10.7700	4.9542	3.0000	1
1161	8274	988	13	7.1800	3.5900	2.0000	1
1161	8275	0	16	17.9500	6.6415	5.0000	1
1161	8311	1789	23	10.7700	5.2773	3.0000	1
1161	8318	0	24	7.1800	2.5848	2.0000	1
1161	8622	0	6	10.7700	4.0926	3.0000	1
1161	8622	0	7	10.7700	3.8772	3.0000	1
1161	9044	0	7	7.1800	2.3694	2.0000	1
1161	9200	1214	16	10.7700	5.1696	3.0000	1
1161	9307	0	11	10.7700	4.5234	3.0000	1
1161	9331	0	11	7.1800	2.7284	2.0000	1
1161	9550	523	7	10.7700	4.7388	3.0000	1
1161	9728	1228	16	10.7700	5.3850	3.0000	1
1161	9855	0	7	10.7700	3.6618	3.0000	1
1161	10238	0	16	10.7700	4.5234	3.0000	1
1162	133	523	6	4.7700	1.9080	3.0000	1
1162	547	0	24	4.7700	2.1465	3.0000	1
1162	995	514	7	4.7700	1.9557	3.0000	1
1162	997	0	3	4.7700	2.1942	3.0000	1
1162	1346	0	15	4.7700	2.3373	3.0000	1
1162	1427	508	6	3.1800	1.5264	2.0000	1
1162	1551	0	3	4.7700	1.7172	3.0000	1
1162	1720	0	16	11.1300	4.5951	7.0000	2
1162	1798	204	3	6.3600	2.0352	4.0000	1
1162	2084	1293	17	4.7700	1.6218	3.0000	1
1162	2134	0	11	4.7700	1.8126	3.0000	1
1162	2245	0	11	6.3600	2.8620	4.0000	1
1162	2295	0	17	3.1800	1.5900	2.0000	1
1162	2614	0	13	4.7700	2.0034	3.0000	1
1162	2748	0	24	3.1800	1.1130	2.0000	1
1162	2781	1856	24	6.3600	2.2896	4.0000	1
1162	3130	0	13	4.7700	1.5264	3.0000	1
1162	3267	1775	23	4.7700	1.7649	3.0000	1
1162	3386	0	24	3.1800	1.2402	2.0000	1
1162	3532	0	6	4.7700	1.6218	3.0000	1
1162	3547	0	11	3.1800	1.5264	2.0000	1
1162	3804	0	24	7.9500	2.5440	5.0000	1
1162	3826	0	16	3.1800	1.1130	2.0000	1
1162	4196	992	13	4.7700	1.5264	3.0000	1
1162	4220	0	11	3.1800	1.1130	2.0000	1
1162	4220	824	11	3.1800	1.1130	2.0000	1
1162	4392	521	6	6.3600	2.1624	4.0000	1
1162	4460	204	3	6.3600	2.7348	4.0000	1
1162	4842	0	6	3.1800	1.4310	2.0000	1
1162	4948	0	13	4.7700	1.9557	3.0000	1
1162	5026	1292	17	4.7700	1.7649	3.0000	1
1162	5046	1065	14	1.5900	0.6678	1.0000	1
1162	5167	0	24	3.1800	1.3356	2.0000	1
1162	5288	0	13	3.1800	1.2720	2.0000	1
1162	5302	0	11	6.3600	3.1164	4.0000	1
1162	5328	0	2	1.5900	0.5883	1.0000	1
1162	5396	824	11	4.7700	1.7649	3.0000	1
1162	5423	0	11	3.1800	1.1448	2.0000	1
1162	5735	506	6	4.7700	1.6695	3.0000	1
1162	6114	0	16	6.3600	3.0528	4.0000	1
1162	6460	1845	24	6.3600	1.9080	4.0000	1
1162	6526	980	13	6.3600	2.6712	4.0000	1
1162	6559	0	3	12.7200	5.8512	8.0000	2
1162	7149	0	13	3.1800	1.3992	2.0000	1
1162	7153	185	3	3.1800	0.9540	2.0000	1
1162	7468	1072	14	3.1800	1.0812	2.0000	1
1162	7570	988	13	6.3600	2.7348	4.0000	1
1162	7621	0	13	4.7700	1.8603	3.0000	1
1162	7763	0	11	4.7700	2.2419	3.0000	1
1162	7822	0	3	4.7700	1.8126	3.0000	1
1162	7832	0	7	4.7700	1.5264	3.0000	1
1162	8074	0	17	6.3600	2.2896	4.0000	1
1162	8185	0	2	1.5900	0.5883	1.0000	1
1162	8304	0	13	3.1800	1.5900	2.0000	1
1162	8311	0	23	3.1800	1.5900	2.0000	1
1162	8336	1303	17	4.7700	1.4310	3.0000	1
1162	8511	1216	16	4.7700	2.1942	3.0000	1
1162	8546	0	6	3.1800	1.4628	2.0000	1
1162	8653	0	3	3.1800	1.2402	2.0000	1
1162	8692	0	13	6.3600	2.5440	4.0000	1
1162	8749	0	13	4.7700	1.9557	3.0000	1
1162	8777	0	17	3.1800	1.5582	2.0000	1
1162	8907	187	3	3.1800	1.1130	2.0000	1
1162	8998	0	15	4.7700	2.1942	3.0000	1
1162	9346	0	15	4.7700	1.7172	3.0000	1
1162	9401	0	13	4.7700	1.7649	3.0000	1
1162	9469	0	17	4.7700	1.8603	3.0000	1
1162	9473	0	15	4.7700	1.7649	3.0000	1
1162	9638	0	11	3.1800	1.0176	2.0000	1
1162	9892	0	13	6.3600	2.1624	4.0000	1
1162	10118	0	13	4.7700	1.6695	3.0000	1
1162	10140	1293	17	6.3600	2.9892	4.0000	1
1163	1247	0	6	1.6400	0.5740	2.0000	1
1163	1388	0	13	6.5600	2.8536	8.0000	2
1163	1429	0	13	2.4600	0.9348	3.0000	1
1163	1528	1233	16	2.4600	0.7626	3.0000	1
1163	1573	0	24	3.2800	1.5088	4.0000	1
1163	1862	0	17	2.4600	1.1316	3.0000	1
1163	1969	1140	15	3.2800	1.0168	4.0000	1
1163	2019	0	16	4.1000	1.4760	5.0000	1
1163	2061	0	3	2.4600	0.8610	3.0000	1
1163	2194	513	6	2.4600	0.9102	3.0000	1
1163	2210	0	13	1.6400	0.7052	2.0000	1
1163	2279	0	15	2.4600	0.7626	3.0000	1
1163	2320	0	2	1.6400	0.6724	2.0000	1
1163	2530	0	7	3.2800	1.6072	4.0000	1
1163	2625	980	13	1.6400	0.6396	2.0000	1
1163	2929	0	24	1.6400	0.6232	2.0000	1
1163	3271	0	13	1.6400	0.5084	2.0000	1
1163	3476	210	3	3.2800	1.3776	4.0000	1
1163	3497	0	17	2.4600	0.8364	3.0000	1
1163	3882	0	13	2.4600	0.8856	3.0000	1
1163	4454	0	15	2.4600	0.9102	3.0000	1
1163	4514	0	11	2.4600	1.0824	3.0000	1
1163	4824	0	3	1.6400	0.7216	2.0000	1
1163	4828	504	7	2.4600	0.9102	3.0000	1
1163	4962	824	11	3.2800	0.9840	4.0000	1
1163	5095	0	7	1.6400	0.7380	2.0000	1
1163	5109	0	15	2.4600	0.8610	3.0000	1
1163	5174	0	16	2.4600	0.7626	3.0000	1
1163	5545	0	15	2.4600	0.7626	3.0000	1
1163	5592	1231	16	3.2800	1.5088	4.0000	1
1163	5643	0	15	3.2800	1.2136	4.0000	1
1163	5744	201	3	2.4600	1.0086	3.0000	1
1163	6012	992	13	2.4600	1.1070	3.0000	1
1163	6478	0	15	2.4600	1.1562	3.0000	1
1163	7038	0	24	4.1000	1.4760	5.0000	1
1163	7059	0	17	1.6400	0.7380	2.0000	1
1163	7130	0	24	1.6400	0.6068	2.0000	1
1163	7220	0	3	3.2800	1.3120	4.0000	1
1163	7811	0	11	3.2800	1.6072	4.0000	1
1163	8667	0	13	2.4600	1.2054	3.0000	1
1163	8947	0	3	1.6400	0.7052	2.0000	1
1163	8953	1853	24	2.4600	1.1808	3.0000	1
1163	8960	0	3	1.6400	0.5248	2.0000	1
1163	9081	0	6	3.2800	1.2792	4.0000	1
1163	9642	0	3	2.4600	1.0578	3.0000	1
1163	9867	0	13	2.4600	0.9102	3.0000	1
1163	9972	0	13	1.6400	0.5576	2.0000	1
1163	10118	0	13	2.4600	0.8610	3.0000	1
1163	10140	0	17	2.4600	1.1562	3.0000	1
1163	10150	0	15	1.6400	0.8200	2.0000	1
1164	190	0	13	5.1300	2.1546	3.0000	1
1164	265	821	11	5.1300	2.2059	3.0000	1
1164	492	0	14	1.7100	0.6327	1.0000	1
1164	530	0	24	5.1300	2.3598	3.0000	1
1164	666	0	24	5.1300	2.3598	3.0000	1
1164	873	0	24	5.1300	2.1033	3.0000	1
1164	901	0	13	5.1300	2.4111	3.0000	1
1164	907	0	6	6.8400	2.1888	4.0000	1
1164	1297	0	16	6.8400	2.4624	4.0000	1
1164	1632	501	7	5.1300	2.5137	3.0000	1
1164	1841	0	15	5.1300	2.1546	3.0000	1
1164	1872	0	7	5.1300	2.0520	3.0000	1
1164	1934	114	2	3.4200	1.3680	2.0000	1
1164	1984	1851	24	6.8400	2.0520	4.0000	1
1164	2171	0	23	5.1300	2.0007	3.0000	1
1164	2533	0	6	3.4200	1.4022	2.0000	1
1164	2570	0	16	6.8400	3.0096	4.0000	1
1164	2872	0	2	5.1300	1.8468	3.0000	1
1164	3426	0	11	3.4200	1.5048	2.0000	1
1164	4110	1142	15	5.1300	2.5137	3.0000	1
1164	4155	0	7	6.8400	3.2148	4.0000	1
1164	4282	0	15	5.1300	1.5390	3.0000	1
1164	4711	195	3	8.5500	4.1040	5.0000	1
1164	4810	0	23	5.1300	2.5137	3.0000	1
1164	4928	0	13	5.1300	2.2059	3.0000	1
1164	5289	0	7	6.8400	2.1204	4.0000	1
1164	5742	0	16	5.1300	2.0520	3.0000	1
1164	5903	0	13	5.1300	1.8981	3.0000	1
1164	5991	0	3	6.8400	3.2832	4.0000	1
1164	6013	1702	22	1.7100	0.6156	1.0000	1
1164	6114	0	16	5.1300	2.4111	3.0000	1
1164	6664	1146	15	3.4200	1.4022	2.0000	1
1164	6813	0	14	3.4200	1.2654	2.0000	1
1164	6889	0	15	5.1300	1.6929	3.0000	1
1164	7051	1216	16	5.1300	1.6416	3.0000	1
1164	7190	0	23	5.1300	1.5903	3.0000	1
1164	7250	0	13	8.5500	3.3345	5.0000	1
1164	7414	1142	15	5.1300	1.6929	3.0000	1
1164	7862	0	16	6.8400	2.2572	4.0000	1
1164	8292	1066	14	5.1300	2.5650	3.0000	1
1164	8370	0	11	5.1300	2.0520	3.0000	1
1164	8427	0	16	6.8400	2.0520	4.0000	1
1164	8435	0	17	3.4200	1.3680	2.0000	1
1164	8451	0	24	3.4200	1.6416	2.0000	1
1164	8477	199	3	3.4200	1.5048	2.0000	1
1164	8503	1152	15	5.1300	1.7442	3.0000	1
1164	8731	0	3	5.1300	1.5903	3.0000	1
1164	8739	0	7	3.4200	1.5732	2.0000	1
1164	8919	980	13	5.1300	2.3085	3.0000	1
1164	9030	0	15	6.8400	2.3256	4.0000	1
1164	9306	0	24	3.4200	1.4364	2.0000	1
1164	9570	0	15	3.4200	1.1628	2.0000	1
1164	9944	0	15	5.1300	2.5137	3.0000	1
1164	10079	0	24	5.1300	1.7955	3.0000	1
1164	10099	0	24	5.1300	1.7955	3.0000	1
1165	394	1061	14	5.6400	2.0868	2.0000	1
1165	471	0	24	14.1000	4.5120	5.0000	1
1165	647	0	3	8.4600	4.0608	3.0000	1
1165	658	0	7	8.4600	3.2148	3.0000	1
1165	1253	0	13	8.4600	4.1454	3.0000	1
1165	1281	0	3	8.4600	2.7918	3.0000	1
1165	1389	524	6	5.6400	2.6508	2.0000	1
1165	1524	0	13	11.2800	4.2864	4.0000	1
1165	1683	513	6	5.6400	2.3688	2.0000	1
1165	1899	518	6	11.2800	4.2864	4.0000	1
1165	1917	1773	23	11.2800	4.8504	4.0000	1
1165	2003	0	24	8.4600	3.9762	3.0000	1
1165	2386	0	14	5.6400	1.9740	2.0000	1
1165	2390	1292	17	8.4600	3.5532	3.0000	1
1165	2443	980	13	8.4600	4.2300	3.0000	1
1165	2769	0	16	8.4600	4.0608	3.0000	1
1165	3297	506	6	8.4600	3.2148	3.0000	1
1165	3466	0	15	5.6400	2.7636	2.0000	1
1165	3809	0	6	5.6400	1.7484	2.0000	1
1165	3849	0	15	8.4600	2.7918	3.0000	1
1165	3854	984	13	11.2800	4.5120	4.0000	1
1165	4691	1304	17	11.2800	4.5120	4.0000	1
1165	5000	826	11	8.4600	2.9610	3.0000	1
1165	5086	0	6	5.6400	2.7636	2.0000	1
1165	5096	0	7	11.2800	4.2864	4.0000	1
1165	5295	0	16	11.2800	3.7224	4.0000	1
1165	5380	0	6	8.4600	3.3840	3.0000	1
1165	5495	0	15	11.2800	5.5272	4.0000	1
1165	5560	0	13	5.6400	2.5944	2.0000	1
1165	5586	0	14	2.8200	0.9870	1.0000	1
1165	5744	0	3	8.4600	3.2994	3.0000	1
1165	5899	0	13	19.7400	8.0652	7.0000	2
1165	5929	0	15	8.4600	2.9610	3.0000	1
1165	6132	0	3	11.2800	4.5120	4.0000	1
1165	6690	0	17	8.4600	4.1454	3.0000	1
1165	6754	0	7	8.4600	3.4686	3.0000	1
1165	6893	519	7	8.4600	3.9762	3.0000	1
1165	7132	0	13	11.2800	5.1888	4.0000	1
1165	7556	0	17	14.1000	6.7680	5.0000	1
1165	7715	0	13	5.6400	2.1996	2.0000	1
1165	7804	0	14	2.8200	0.9588	1.0000	1
1165	7882	0	13	11.2800	5.1888	4.0000	1
1165	7975	0	6	8.4600	3.2994	3.0000	1
1165	8018	0	11	8.4600	3.8070	3.0000	1
1165	8663	0	13	11.2800	4.8504	4.0000	1
1165	9032	0	13	8.4600	3.1302	3.0000	1
1165	9200	0	16	8.4600	3.7224	3.0000	1
1165	9208	1150	15	8.4600	3.9762	3.0000	1
1165	9548	0	15	8.4600	2.7918	3.0000	1
1165	9631	1233	16	5.6400	2.7072	2.0000	1
1165	9715	0	17	11.2800	5.3016	4.0000	1
1165	9976	0	17	8.4600	4.0608	3.0000	1
1165	10104	0	6	11.2800	4.0608	4.0000	1
1165	10190	0	15	8.4600	2.6226	3.0000	1
1165	10238	0	16	8.4600	3.3840	3.0000	1
1165	10262	0	17	8.4600	2.6226	3.0000	1
1166	711	0	17	6.6300	3.1824	3.0000	1
1166	745	0	15	4.4200	1.5028	2.0000	1
1166	760	0	3	6.6300	3.1161	3.0000	1
1166	817	1304	17	4.4200	1.6796	2.0000	1
1166	1198	512	7	6.6300	2.7846	3.0000	1
1166	1449	1775	23	8.8400	3.0056	4.0000	1
1166	1491	0	16	6.6300	3.2487	3.0000	1
1166	2382	0	15	11.0500	5.1935	5.0000	1
1166	2550	0	24	8.8400	2.8288	4.0000	1
1166	2869	522	6	6.6300	2.2542	3.0000	1
1166	3021	0	16	8.8400	3.4476	4.0000	1
1166	3128	0	6	4.4200	2.1658	2.0000	1
1166	3149	0	11	6.6300	2.0553	3.0000	1
1166	3307	0	15	6.6300	2.7846	3.0000	1
1166	3790	511	6	6.6300	2.7183	3.0000	1
1166	4099	1312	17	8.8400	4.0664	4.0000	1
1166	4315	0	17	4.4200	1.7238	2.0000	1
1166	4324	0	15	8.8400	4.0664	4.0000	1
1166	4397	0	16	8.8400	3.1824	4.0000	1
1166	4518	0	13	6.6300	2.9172	3.0000	1
1166	4541	207	3	6.6300	3.0498	3.0000	1
1166	4700	0	17	8.8400	3.7128	4.0000	1
1166	4739	0	15	6.6300	2.9835	3.0000	1
1166	4868	0	16	4.4200	2.1216	2.0000	1
1166	5220	0	6	8.8400	3.1824	4.0000	1
1166	5341	0	17	6.6300	3.1161	3.0000	1
1166	5358	0	3	6.6300	3.1161	3.0000	1
1166	5388	0	11	11.0500	5.3040	5.0000	1
1166	5398	0	17	8.8400	3.8012	4.0000	1
1166	5572	0	24	13.2600	5.3040	6.0000	2
1166	5592	0	16	6.6300	2.7846	3.0000	1
1166	5742	0	16	8.8400	3.0940	4.0000	1
1166	6313	0	17	4.4200	1.7680	2.0000	1
1166	6468	0	2	2.2100	1.0387	1.0000	1
1166	6544	0	13	6.6300	3.1161	3.0000	1
1166	6560	0	17	8.8400	2.9172	4.0000	1
1166	6749	0	6	11.0500	3.9780	5.0000	1
1166	6912	0	16	4.4200	1.7680	2.0000	1
1166	7197	0	11	6.6300	2.5857	3.0000	1
1166	7704	0	3	6.6300	2.3205	3.0000	1
1166	7752	0	13	4.4200	1.7238	2.0000	1
1166	7757	504	7	6.6300	2.1879	3.0000	1
1166	8124	523	6	6.6300	2.1216	3.0000	1
1166	8259	0	15	4.4200	2.1658	2.0000	1
1166	8275	0	16	4.4200	1.7238	2.0000	1
1166	8427	0	16	8.8400	4.2432	4.0000	1
1166	8536	1866	24	8.8400	4.0664	4.0000	1
1166	8886	0	11	8.8400	3.2708	4.0000	1
1166	8912	504	6	4.4200	2.0332	2.0000	1
1166	8947	0	3	6.6300	3.2487	3.0000	1
1166	9029	188	3	8.8400	3.5360	4.0000	1
1166	9160	521	6	6.6300	2.8509	3.0000	1
1166	9162	0	13	6.6300	2.7846	3.0000	1
1166	9327	0	17	11.0500	5.4145	5.0000	1
1166	9487	1297	17	6.6300	2.1879	3.0000	1
1166	9615	0	15	6.6300	2.5857	3.0000	1
1166	9638	0	11	6.6300	2.3205	3.0000	1
1166	10134	0	24	8.8400	3.8012	4.0000	1
1166	10190	1138	15	8.8400	2.8288	4.0000	1
1166	10214	0	6	8.8400	4.2432	4.0000	1
1166	10227	1146	15	4.4200	2.2100	2.0000	1
1167	463	0	23	7.0500	3.3840	3.0000	1
1167	545	0	13	4.7000	1.5980	2.0000	1
1167	750	0	13	7.0500	3.5250	3.0000	1
1167	753	0	3	4.7000	1.7860	2.0000	1
1167	754	0	3	9.4000	3.0080	4.0000	1
1167	1070	207	3	7.0500	3.2430	3.0000	1
1167	1379	0	7	11.7500	3.7600	5.0000	1
1167	1720	0	16	7.0500	2.7495	3.0000	1
1167	1818	826	11	11.7500	3.7600	5.0000	1
1167	2278	0	6	9.4000	3.1020	4.0000	1
1167	2298	0	3	11.7500	3.8775	5.0000	1
1167	2689	0	3	7.0500	2.3970	3.0000	1
1167	2794	0	6	7.0500	2.1855	3.0000	1
1167	3113	0	13	9.4000	4.3240	4.0000	1
1167	3599	0	13	9.4000	3.6660	4.0000	1
1167	3605	0	14	4.7000	2.2560	2.0000	1
1167	3942	0	15	9.4000	3.6660	4.0000	1
1167	3993	0	24	4.7000	1.8800	2.0000	1
1167	4061	516	7	7.0500	2.1855	3.0000	1
1167	4396	0	13	11.7500	3.7600	5.0000	1
1167	4497	0	17	9.4000	4.6060	4.0000	1
1167	4828	523	6	9.4000	3.0080	4.0000	1
1167	4928	0	13	7.0500	2.6790	3.0000	1
1167	5162	0	22	7.0500	2.8905	3.0000	1
1167	5394	0	6	7.0500	2.3265	3.0000	1
1167	5547	517	7	7.0500	3.3135	3.0000	1
1167	5579	0	15	9.4000	3.0080	4.0000	1
1167	5593	0	13	4.7000	1.8800	2.0000	1
1167	5924	0	13	7.0500	2.1150	3.0000	1
1167	6106	1136	15	7.0500	3.2430	3.0000	1
1167	6712	0	16	9.4000	3.9480	4.0000	1
1167	6957	1223	16	7.0500	2.8200	3.0000	1
1167	7003	0	15	7.0500	2.3970	3.0000	1
1167	7233	1711	22	7.0500	2.2560	3.0000	1
1167	8015	0	13	4.7000	1.9270	2.0000	1
1167	8259	0	15	9.4000	4.1360	4.0000	1
1167	8298	0	13	7.0500	2.8905	3.0000	1
1167	8681	0	24	7.0500	2.1855	3.0000	1
1167	8794	0	17	9.4000	3.4780	4.0000	1
1167	9040	1216	16	7.0500	3.2430	3.0000	1
1167	9179	0	6	9.4000	2.8200	4.0000	1
1167	9213	0	11	9.4000	3.1960	4.0000	1
1167	9752	0	17	9.4000	2.8200	4.0000	1
1167	9897	0	16	7.0500	2.2560	3.0000	1
1167	9967	0	23	7.0500	2.8200	3.0000	1
1167	10140	0	17	7.0500	2.4675	3.0000	1
1167	10173	0	16	4.7000	1.6450	2.0000	1
1167	10240	207	3	4.7000	2.2560	2.0000	1
1168	20	1856	24	15.2800	6.4176	4.0000	1
1168	118	0	3	11.4600	4.8132	3.0000	1
1168	538	0	11	11.4600	5.1570	3.0000	1
1168	754	0	3	11.4600	3.7818	3.0000	1
1168	1330	0	13	11.4600	3.4380	3.0000	1
1168	1427	508	6	15.2800	5.9592	4.0000	1
1168	1528	0	16	15.2800	7.1816	4.0000	1
1168	1965	0	17	15.2800	6.1120	4.0000	1
1168	2061	0	3	15.2800	4.5840	4.0000	1
1168	2327	0	13	11.4600	4.8132	3.0000	1
1168	2385	0	6	11.4600	4.5840	3.0000	1
1168	3676	0	3	30.5600	10.3904	8.0000	2
1168	3758	1853	24	11.4600	4.1256	3.0000	1
1168	4021	1214	16	11.4600	3.5526	3.0000	1
1168	4445	0	17	7.6400	2.3684	2.0000	1
1168	5025	0	24	15.2800	7.4872	4.0000	1
1168	5493	0	7	11.4600	3.7818	3.0000	1
1168	5514	0	7	15.2800	5.9592	4.0000	1
1168	5553	0	6	15.2800	6.7232	4.0000	1
1168	5850	0	2	3.8200	1.6808	1.0000	1
1168	6105	0	23	7.6400	3.4380	2.0000	1
1168	6395	0	15	7.6400	3.7436	2.0000	1
1168	6400	514	7	11.4600	5.6154	3.0000	1
1168	6815	502	6	15.2800	6.5704	4.0000	1
1168	7056	0	3	11.4600	5.5008	3.0000	1
1168	7076	0	7	11.4600	5.6154	3.0000	1
1168	7434	0	11	19.1000	7.0670	5.0000	1
1168	7529	0	17	7.6400	2.9796	2.0000	1
1168	7800	0	11	26.7400	12.6442	7.0000	2
1168	7835	0	13	15.2800	6.5704	4.0000	1
1168	8059	0	17	11.4600	5.3862	3.0000	1
1168	8403	0	11	11.4600	4.5840	3.0000	1
1168	8466	0	17	7.6400	3.0560	2.0000	1
1168	8960	0	3	15.2800	6.4176	4.0000	1
1168	9779	519	7	11.4600	5.3862	3.0000	1
1168	9928	0	16	11.4600	5.3862	3.0000	1
1168	9991	0	7	15.2800	4.5840	4.0000	1
1168	10099	0	24	15.2800	5.1952	4.0000	1
1169	130	0	14	2.9800	1.1026	1.0000	1
1169	484	0	13	11.9200	3.9336	4.0000	1
1169	760	0	3	5.9600	2.0264	2.0000	1
1169	797	0	6	5.9600	2.6820	2.0000	1
1169	823	0	24	8.9400	3.2184	3.0000	1
1169	909	0	7	5.9600	1.8476	2.0000	1
1169	980	0	6	5.9600	2.2648	2.0000	1
1169	1057	124	2	5.9600	2.0860	2.0000	1
1169	1392	0	7	11.9200	3.5760	4.0000	1
1169	1399	0	24	8.9400	4.2912	3.0000	1
1169	1529	0	13	11.9200	5.1256	4.0000	1
1169	1785	0	3	8.9400	3.2184	3.0000	1
1169	2249	0	14	5.9600	2.8012	2.0000	1
1169	2525	0	13	5.9600	2.5628	2.0000	1
1169	2769	0	16	11.9200	3.5760	4.0000	1
1169	2798	0	11	11.9200	5.0064	4.0000	1
1169	3114	0	7	17.8800	7.8672	6.0000	1
1169	3271	0	13	8.9400	3.3078	3.0000	1
1169	3367	0	7	11.9200	5.8408	4.0000	1
1169	3388	0	13	11.9200	3.8144	4.0000	1
1169	4021	1214	16	5.9600	2.3244	2.0000	1
1169	4027	0	2	2.9800	1.2218	1.0000	1
1169	4204	0	17	11.9200	3.6952	4.0000	1
1169	4249	0	11	8.9400	4.2912	3.0000	1
1169	4351	0	23	8.9400	3.3078	3.0000	1
1169	4973	0	17	5.9600	2.9204	2.0000	1
1169	4985	0	23	8.9400	3.3972	3.0000	1
1169	5295	0	16	14.9000	6.1090	5.0000	1
1169	5650	0	2	2.9800	1.0132	1.0000	1
1169	6003	0	13	8.9400	2.9502	3.0000	1
1169	6047	0	17	8.9400	4.1124	3.0000	1
1169	6376	0	6	14.9000	6.1090	5.0000	1
1169	6919	0	11	8.9400	3.3078	3.0000	1
1169	7031	0	11	8.9400	2.6820	3.0000	1
1169	7413	188	3	11.9200	3.6952	4.0000	1
1169	7470	0	13	8.9400	3.3078	3.0000	1
1169	7622	0	3	11.9200	5.0064	4.0000	1
1169	7856	508	6	8.9400	3.1290	3.0000	1
1169	7909	0	3	11.9200	4.0528	4.0000	1
1169	8466	1314	17	11.9200	3.8144	4.0000	1
1169	8570	0	11	8.9400	3.0396	3.0000	1
1169	8966	0	3	5.9600	2.3840	2.0000	1
1169	9144	0	13	8.9400	3.4866	3.0000	1
1169	9269	0	6	11.9200	3.5760	4.0000	1
1169	9355	0	6	5.9600	2.9204	2.0000	1
1169	9472	0	14	5.9600	2.7416	2.0000	1
1169	9623	0	15	8.9400	4.2018	3.0000	1
1169	9642	0	3	14.9000	6.2580	5.0000	1
1169	9787	0	13	11.9200	3.6952	4.0000	1
1169	9858	1850	24	11.9200	5.0064	4.0000	1
1169	9933	119	2	2.9800	1.2814	1.0000	1
1169	10067	0	6	5.9600	2.5032	2.0000	1
1169	10140	1294	17	11.9200	3.8144	4.0000	1
1170	169	0	13	5.3000	2.4910	2.0000	1
1170	336	0	6	10.6000	3.4980	4.0000	1
1170	430	1235	16	5.3000	2.0140	2.0000	1
1170	530	0	24	7.9500	2.5440	3.0000	1
1170	1107	0	22	5.3000	2.2260	2.0000	1
1170	1192	1294	17	5.3000	2.3850	2.0000	1
1170	1610	0	3	7.9500	2.7030	3.0000	1
1170	1738	0	6	10.6000	4.2400	4.0000	1
1170	1850	0	16	7.9500	2.5440	3.0000	1
1170	1897	0	13	5.3000	2.4380	2.0000	1
1170	2441	0	17	7.9500	3.6570	3.0000	1
1170	2654	510	6	5.3000	1.8550	2.0000	1
1170	3012	0	24	10.6000	4.4520	4.0000	1
1170	3246	0	7	10.6000	3.1800	4.0000	1
1170	3271	0	13	7.9500	2.4645	3.0000	1
1170	3471	0	11	7.9500	2.6235	3.0000	1
1170	4029	0	17	5.3000	2.5970	2.0000	1
1170	4292	0	6	10.6000	3.9220	4.0000	1
1170	4397	0	16	10.6000	3.8160	4.0000	1
1170	4522	0	17	10.6000	3.1800	4.0000	1
1170	4621	1869	24	7.9500	2.7030	3.0000	1
1170	4659	1000	13	10.6000	4.4520	4.0000	1
1170	4767	0	16	7.9500	3.0210	3.0000	1
1170	4998	0	3	7.9500	2.6235	3.0000	1
1170	5031	0	7	7.9500	3.4185	3.0000	1
1170	5103	1866	24	7.9500	2.7030	3.0000	1
1170	5432	0	16	7.9500	2.3850	3.0000	1
1170	5839	0	7	5.3000	2.5440	2.0000	1
1170	5944	0	3	7.9500	2.9415	3.0000	1
1170	6087	0	13	5.3000	2.3850	2.0000	1
1170	6153	0	16	5.3000	2.1200	2.0000	1
1170	6744	0	13	10.6000	5.0880	4.0000	1
1170	7095	0	24	7.9500	3.8160	3.0000	1
1170	7182	0	13	7.9500	3.7365	3.0000	1
1170	7410	0	13	10.6000	4.1340	4.0000	1
1170	7831	1292	17	7.9500	3.8955	3.0000	1
1170	8059	0	17	7.9500	3.7365	3.0000	1
1170	8644	0	13	5.3000	2.4910	2.0000	1
1170	9000	1146	15	7.9500	2.8620	3.0000	1
1170	9102	0	3	7.9500	3.3390	3.0000	1
1170	9814	524	6	5.3000	2.4380	2.0000	1
1170	10034	1140	15	7.9500	2.6235	3.0000	1
1170	10068	0	23	5.3000	2.0670	2.0000	1
1170	10106	0	13	13.2500	4.6375	5.0000	1
1171	159	0	11	9.5400	4.3884	3.0000	1
1171	190	0	13	9.5400	2.9574	3.0000	1
1171	666	0	24	12.7200	4.1976	4.0000	1
1171	714	0	22	6.3600	2.9256	2.0000	1
1171	950	0	13	6.3600	2.7984	2.0000	1
1171	1005	0	3	12.7200	5.7240	4.0000	1
1171	1528	0	16	12.7200	4.0704	4.0000	1
1171	1979	0	3	9.5400	2.9574	3.0000	1
1171	2001	523	7	15.9000	7.6320	5.0000	1
1171	2272	0	17	9.5400	3.2436	3.0000	1
1171	2368	202	3	9.5400	2.9574	3.0000	1
1171	2823	1850	24	12.7200	4.0704	4.0000	1
1171	2846	821	11	12.7200	5.2152	4.0000	1
1171	2850	207	3	9.5400	3.2436	3.0000	1
1171	2957	0	6	9.5400	4.0068	3.0000	1
1171	3015	1143	15	12.7200	4.1976	4.0000	1
1171	3069	1141	15	9.5400	4.5792	3.0000	1
1171	3121	0	7	19.0800	5.9148	6.0000	2
1171	3173	0	11	9.5400	3.6252	3.0000	1
1171	3219	820	11	9.5400	3.6252	3.0000	1
1171	3497	0	17	9.5400	4.3884	3.0000	1
1171	3763	0	24	9.5400	2.9574	3.0000	1
1171	3889	0	3	9.5400	4.1022	3.0000	1
1171	4012	0	24	9.5400	3.6252	3.0000	1
1171	4021	0	16	9.5400	3.3390	3.0000	1
1171	4118	0	17	22.2600	9.3492	7.0000	2
1171	4132	506	6	9.5400	3.0528	3.0000	1
1171	4185	0	24	9.5400	4.0068	3.0000	1
1171	4304	1152	15	12.7200	3.8160	4.0000	1
1171	4372	984	13	9.5400	4.5792	3.0000	1
1171	4527	0	3	25.4400	10.4304	8.0000	2
1171	4628	0	24	12.7200	5.4696	4.0000	1
1171	4649	0	17	12.7200	6.2328	4.0000	1
1171	4676	1233	16	9.5400	2.9574	3.0000	1
1171	5353	0	23	12.7200	4.3248	4.0000	1
1171	5501	0	17	9.5400	3.1482	3.0000	1
1171	5715	818	11	6.3600	3.1164	2.0000	1
1171	5754	518	6	12.7200	5.5968	4.0000	1
1171	5894	829	11	12.7200	4.3248	4.0000	1
1171	6328	1146	15	9.5400	4.0068	3.0000	1
1171	6399	1140	15	12.7200	4.9608	4.0000	1
1171	6522	0	13	12.7200	3.8160	4.0000	1
1171	6760	1307	17	9.5400	3.3390	3.0000	1
1171	7001	0	3	15.9000	6.2010	5.0000	1
1171	7100	0	17	6.3600	2.8620	2.0000	1
1171	7348	0	11	12.7200	4.0704	4.0000	1
1171	7909	0	3	12.7200	4.3248	4.0000	1
1171	8275	0	16	12.7200	5.5968	4.0000	1
1171	8500	0	17	12.7200	4.5792	4.0000	1
1171	8841	0	13	9.5400	4.4838	3.0000	1
1171	8864	0	7	12.7200	5.8512	4.0000	1
1171	8901	0	13	6.3600	2.6712	2.0000	1
1171	8945	0	23	9.5400	2.9574	3.0000	1
1171	8947	0	3	9.5400	4.1022	3.0000	1
1171	9019	514	7	12.7200	4.7064	4.0000	1
1171	9524	199	3	9.5400	3.2436	3.0000	1
1171	9582	0	15	12.7200	4.3248	4.0000	1
1171	9703	0	24	12.7200	4.4520	4.0000	1
1171	9837	0	17	15.9000	5.8830	5.0000	1
1171	9866	0	3	12.7200	3.9432	4.0000	1
1171	9891	0	23	6.3600	2.7348	2.0000	1
1171	9928	0	16	6.3600	2.2260	2.0000	1
1172	417	0	6	8.3100	4.0719	3.0000	1
1172	448	0	17	5.5400	1.8836	2.0000	1
1172	467	980	13	8.3100	2.9085	3.0000	1
1172	614	1297	17	8.3100	3.6564	3.0000	1
1172	666	0	24	8.3100	4.0719	3.0000	1
1172	997	0	3	8.3100	3.6564	3.0000	1
1172	1237	0	7	11.0800	3.3240	4.0000	1
1172	1281	0	3	8.3100	2.9916	3.0000	1
1172	1360	0	13	11.0800	3.5456	4.0000	1
1172	1648	0	11	11.0800	3.5456	4.0000	1
1172	1718	0	13	11.0800	4.5428	4.0000	1
1172	1798	0	3	8.3100	3.4902	3.0000	1
1172	1973	0	15	8.3100	4.0719	3.0000	1
1172	2189	0	7	8.3100	3.1578	3.0000	1
1172	2201	0	16	11.0800	3.6564	4.0000	1
1172	2251	0	13	8.3100	3.5733	3.0000	1
1172	2429	518	7	8.3100	3.4902	3.0000	1
1172	2664	0	17	8.3100	2.9916	3.0000	1
1172	2678	0	3	8.3100	2.9085	3.0000	1
1172	3204	0	24	8.3100	3.4902	3.0000	1
1172	3302	0	13	8.3100	2.4930	3.0000	1
1172	3532	0	7	8.3100	2.7423	3.0000	1
1172	3709	0	7	11.0800	5.3184	4.0000	1
1172	3810	526	7	11.0800	5.4292	4.0000	1
1172	4017	0	15	8.3100	2.9916	3.0000	1
1172	4209	0	2	2.7700	0.9418	1.0000	1
1172	4341	0	11	11.0800	4.6536	4.0000	1
1172	4460	0	3	5.5400	1.9390	2.0000	1
1172	4507	0	13	13.8500	4.2935	5.0000	1
1172	4564	0	17	5.5400	1.7174	2.0000	1
1172	4868	0	16	8.3100	3.1578	3.0000	1
1172	4877	0	15	5.5400	2.7146	2.0000	1
1172	5144	0	7	8.3100	3.8226	3.0000	1
1172	5346	0	3	11.0800	4.8752	4.0000	1
1172	5492	0	15	8.3100	3.8226	3.0000	1
1172	5644	0	17	11.0800	4.7644	4.0000	1
1172	5819	1138	15	5.5400	2.2160	2.0000	1
1172	5899	0	13	5.5400	1.7174	2.0000	1
1172	5924	0	13	5.5400	1.7174	2.0000	1
1172	6107	0	3	8.3100	3.3240	3.0000	1
1172	6686	0	13	8.3100	3.9888	3.0000	1
1172	6912	0	16	5.5400	2.2160	2.0000	1
1172	7215	0	11	8.3100	4.1550	3.0000	1
1172	7298	826	11	8.3100	2.8254	3.0000	1
1172	7880	0	7	11.0800	3.9888	4.0000	1
1172	7932	0	24	11.0800	3.7672	4.0000	1
1172	8091	0	13	8.3100	3.4071	3.0000	1
1172	8175	0	15	5.5400	2.3268	2.0000	1
1172	8275	0	16	8.3100	4.1550	3.0000	1
1172	8404	0	3	8.3100	3.9888	3.0000	1
1172	8477	0	3	11.0800	4.7644	4.0000	1
1172	8597	0	6	8.3100	2.8254	3.0000	1
1172	8695	0	15	11.0800	4.6536	4.0000	1
1172	8746	1788	23	8.3100	2.8254	3.0000	1
1172	8862	818	11	5.5400	1.9390	2.0000	1
1172	9584	0	13	8.3100	2.9916	3.0000	1
1172	9812	0	13	11.0800	3.4348	4.0000	1
1172	9975	1869	24	8.3100	2.8254	3.0000	1
1172	10056	504	6	11.0800	4.3212	4.0000	1
1172	10173	0	16	5.5400	2.6038	2.0000	1
1172	10214	0	6	8.3100	3.8226	3.0000	1
1172	10250	0	17	8.3100	3.8226	3.0000	1
1173	467	0	13	6.9300	2.4255	3.0000	1
1173	663	0	16	9.2400	4.2504	4.0000	1
1173	863	0	17	4.6200	1.7556	2.0000	1
1173	1039	1869	24	6.9300	2.5641	3.0000	1
1173	1089	0	15	11.5500	4.6200	5.0000	1
1173	1145	0	17	4.6200	2.3100	2.0000	1
1173	1309	0	24	9.2400	4.3428	4.0000	1
1173	1635	0	15	6.9300	2.8413	3.0000	1
1173	1744	0	17	11.5500	5.4285	5.0000	1
1173	1896	0	22	4.6200	1.6170	2.0000	1
1173	2215	0	11	6.9300	2.0790	3.0000	1
1173	2272	0	17	6.9300	2.5641	3.0000	1
1173	2289	521	6	9.2400	3.3264	4.0000	1
1173	2368	0	3	6.9300	2.5641	3.0000	1
1173	2570	1223	16	9.2400	3.9732	4.0000	1
1173	2688	0	6	6.9300	3.3957	3.0000	1
1173	3497	0	17	6.9300	3.1878	3.0000	1
1173	3882	992	13	4.6200	2.3100	2.0000	1
1173	4143	0	11	6.9300	3.3264	3.0000	1
1173	4434	1142	15	6.9300	3.3957	3.0000	1
1173	4460	0	3	6.9300	2.4948	3.0000	1
1173	4498	0	17	6.9300	2.0790	3.0000	1
1173	4611	0	15	4.6200	1.8942	2.0000	1
1173	4772	0	2	2.3100	0.8316	1.0000	1
1173	5101	0	15	9.2400	2.9568	4.0000	1
1173	5143	0	17	6.9300	3.3957	3.0000	1
1173	5358	205	3	4.6200	1.4322	2.0000	1
1173	5462	1845	24	4.6200	2.1714	2.0000	1
1173	5476	0	13	6.9300	3.3957	3.0000	1
1173	5887	0	7	4.6200	2.3100	2.0000	1
1173	6051	0	11	9.2400	3.0492	4.0000	1
1173	6098	190	3	9.2400	4.3428	4.0000	1
1173	6138	0	17	4.6200	1.9404	2.0000	1
1173	6560	0	17	9.2400	3.1416	4.0000	1
1173	6686	0	13	6.9300	3.2571	3.0000	1
1173	7141	0	17	13.8600	6.3756	6.0000	2
1173	7294	0	6	6.9300	3.3957	3.0000	1
1173	7359	0	13	9.2400	3.8808	4.0000	1
1173	7384	0	3	11.5500	3.6960	5.0000	1
1173	7617	818	11	6.9300	2.6334	3.0000	1
1173	7835	0	13	4.6200	1.4322	2.0000	1
1173	8181	0	17	9.2400	3.4188	4.0000	1
1173	8205	0	24	6.9300	2.7027	3.0000	1
1173	8401	0	14	2.3100	0.9933	1.0000	1
1173	8545	518	7	6.9300	2.8413	3.0000	1
1173	8546	514	7	6.9300	2.1483	3.0000	1
1173	8606	0	15	4.6200	1.9404	2.0000	1
1173	8737	0	11	6.9300	3.0492	3.0000	1
1173	9273	0	11	6.9300	2.2869	3.0000	1
1173	9512	1773	23	9.2400	3.1416	4.0000	1
1173	9584	988	13	6.9300	2.3562	3.0000	1
1173	9781	187	3	9.2400	4.3428	4.0000	1
1173	9826	0	13	4.6200	1.9404	2.0000	1
1173	9851	0	3	6.9300	2.6334	3.0000	1
1173	9897	0	16	4.6200	1.4322	2.0000	1
1174	354	1771	23	6.8100	2.3835	3.0000	1
1174	424	0	6	6.8100	2.7921	3.0000	1
1174	801	0	7	4.5400	1.8160	2.0000	1
1174	1280	0	7	6.8100	3.2007	3.0000	1
1174	1528	1225	16	9.0800	3.7228	4.0000	1
1174	1610	0	3	4.5400	1.9068	2.0000	1
1174	1965	1311	17	9.0800	3.9044	4.0000	1
1174	2102	0	6	4.5400	1.9068	2.0000	1
1174	2295	0	17	9.0800	3.4504	4.0000	1
1174	2441	0	17	6.8100	3.1326	3.0000	1
1174	2756	0	3	6.8100	2.9964	3.0000	1
1174	2921	0	16	9.0800	2.8148	4.0000	1
1174	3197	0	23	6.8100	3.3369	3.0000	1
1174	3552	0	17	6.8100	2.3835	3.0000	1
1174	3564	1066	14	6.8100	2.9283	3.0000	1
1174	3738	526	7	9.0800	4.2676	4.0000	1
1174	4340	1311	17	9.0800	2.9964	4.0000	1
1174	4666	0	13	6.8100	3.2007	3.0000	1
1174	4925	0	16	6.8100	3.0645	3.0000	1
1174	5174	0	16	9.0800	3.0872	4.0000	1
1174	5215	0	14	2.2700	0.8399	1.0000	1
1174	5396	0	11	6.8100	3.1326	3.0000	1
1174	5631	1856	24	6.8100	3.2688	3.0000	1
1174	5813	199	3	6.8100	2.5878	3.0000	1
1174	6002	1140	15	4.5400	1.8160	2.0000	1
1174	6089	0	15	9.0800	2.8148	4.0000	1
1174	6291	0	3	9.0800	3.5412	4.0000	1
1174	6659	0	15	6.8100	2.1111	3.0000	1
1174	6681	1307	17	9.0800	3.2688	4.0000	1
1174	6712	1216	16	6.8100	3.1326	3.0000	1
1174	6816	0	11	6.8100	3.3369	3.0000	1
1174	6841	0	3	9.0800	3.9044	4.0000	1
1174	7027	1149	15	6.8100	2.7240	3.0000	1
1174	7141	0	17	9.0800	3.3596	4.0000	1
1174	8139	829	11	6.8100	3.3369	3.0000	1
1174	8272	0	6	9.0800	4.1768	4.0000	1
1174	8275	1233	16	4.5400	2.2700	2.0000	1
1174	8477	0	3	4.5400	1.8614	2.0000	1
1174	8511	0	16	4.5400	2.1338	2.0000	1
1174	8644	0	13	6.8100	2.3154	3.0000	1
1174	8742	210	3	6.8100	3.2007	3.0000	1
1174	8906	0	11	4.5400	2.2246	2.0000	1
1174	8963	0	17	9.0800	4.3584	4.0000	1
1174	9176	0	23	6.8100	2.7921	3.0000	1
1174	9204	504	7	6.8100	2.5878	3.0000	1
1174	9510	0	16	9.0800	3.2688	4.0000	1
1174	9534	1307	17	6.8100	3.1326	3.0000	1
1174	9943	0	6	9.0800	3.3596	4.0000	1
1174	10274	515	6	6.8100	3.3369	3.0000	1
1175	93	0	13	5.1900	1.6089	3.0000	1
1175	213	0	7	6.9200	2.9756	4.0000	1
1175	430	0	16	5.1900	2.4912	3.0000	1
1175	439	0	13	6.9200	2.9756	4.0000	1
1175	878	199	3	6.9200	3.2524	4.0000	1
1175	928	0	15	6.9200	2.4220	4.0000	1
1175	1005	0	3	3.4600	1.3840	2.0000	1
1175	1341	0	3	5.1900	1.5570	3.0000	1
1175	1538	0	7	5.1900	1.9722	3.0000	1
1175	1783	0	24	6.9200	2.3528	4.0000	1
1175	2032	0	23	5.1900	2.1279	3.0000	1
1175	2086	0	13	5.1900	2.4393	3.0000	1
1175	2382	1146	15	5.1900	1.9203	3.0000	1
1175	2663	1214	16	6.9200	3.3908	4.0000	1
1175	2695	0	13	5.1900	1.9203	3.0000	1
1175	2942	0	17	5.1900	1.8165	3.0000	1
1175	2960	1064	14	3.4600	1.1418	2.0000	1
1175	3460	0	11	5.1900	1.8684	3.0000	1
1175	3676	0	3	6.9200	2.9064	4.0000	1
1175	4269	1143	15	3.4600	1.1764	2.0000	1
1175	4316	0	22	3.4600	1.6954	2.0000	1
1175	4410	0	13	5.1900	2.3874	3.0000	1
1175	4417	188	3	5.1900	1.9203	3.0000	1
1175	4522	1303	17	3.4600	1.0726	2.0000	1
1175	4552	0	17	5.1900	1.7646	3.0000	1
1175	4875	988	13	6.9200	2.9064	4.0000	1
1175	5127	0	15	6.9200	2.4220	4.0000	1
1175	5256	1304	17	6.9200	3.3908	4.0000	1
1175	6261	0	6	6.9200	2.6296	4.0000	1
1175	6381	0	24	3.4600	1.3840	2.0000	1
1175	6490	505	7	5.1900	1.9203	3.0000	1
1175	6526	0	13	3.4600	1.0380	2.0000	1
1175	6667	1860	24	5.1900	2.3355	3.0000	1
1175	6712	0	16	3.4600	1.3840	2.0000	1
1175	6904	0	13	6.9200	3.3216	4.0000	1
1175	7132	0	13	6.9200	2.3528	4.0000	1
1175	7534	0	13	6.9200	2.6296	4.0000	1
1175	7804	0	14	3.4600	1.6608	2.0000	1
1175	8570	0	11	5.1900	2.0241	3.0000	1
1175	8830	0	14	1.7300	0.6747	1.0000	1
1175	8841	0	13	5.1900	1.8684	3.0000	1
1175	9063	1765	23	5.1900	2.1279	3.0000	1
1175	9401	0	13	6.9200	2.3528	4.0000	1
1175	9601	0	11	3.4600	1.5916	2.0000	1
1175	9795	0	11	5.1900	1.9203	3.0000	1
1175	9851	207	3	5.1900	2.0760	3.0000	1
1175	10015	0	17	5.1900	1.9203	3.0000	1
1175	10098	0	7	5.1900	2.0760	3.0000	1
1175	10144	504	7	6.9200	3.2524	4.0000	1
1175	10173	1228	16	3.4600	1.2802	2.0000	1
1175	10176	0	13	3.4600	1.5570	2.0000	1
1176	93	980	13	5.1300	1.5903	3.0000	1
1176	823	1866	24	6.8400	2.1204	4.0000	1
1176	924	0	3	8.5500	3.8475	5.0000	1
1176	1415	0	16	5.1300	2.2572	3.0000	1
1176	1491	0	16	5.1300	1.8981	3.0000	1
1176	1516	0	14	1.7100	0.7866	1.0000	1
1176	1738	0	6	6.8400	2.8044	4.0000	1
1176	1802	1775	23	3.4200	1.3680	2.0000	1
1176	1832	0	23	3.4200	1.3338	2.0000	1
1176	1844	0	3	3.4200	1.1628	2.0000	1
1176	1983	1307	17	6.8400	3.3516	4.0000	1
1176	2049	0	24	5.1300	2.5137	3.0000	1
1176	2204	0	3	5.1300	2.5137	3.0000	1
1176	2632	0	13	6.8400	3.2832	4.0000	1
1176	3021	0	16	5.1300	2.1546	3.0000	1
1176	3706	984	13	6.8400	2.4624	4.0000	1
1176	4099	0	17	6.8400	3.0780	4.0000	1
1176	4527	0	3	5.1300	2.1546	3.0000	1
1176	4554	0	24	5.1300	1.6416	3.0000	1
1176	4659	0	13	5.1300	2.3085	3.0000	1
1176	5088	0	13	6.8400	3.1464	4.0000	1
1176	5138	0	24	6.8400	2.2572	4.0000	1
1176	5163	0	3	5.1300	2.5137	3.0000	1
1176	5174	0	16	5.1300	2.5137	3.0000	1
1176	5177	0	11	3.4200	1.7100	2.0000	1
1176	5307	0	6	6.8400	3.2832	4.0000	1
1176	5419	0	17	3.4200	1.3338	2.0000	1
1176	5452	0	13	5.1300	2.0007	3.0000	1
1176	5597	201	3	5.1300	2.2059	3.0000	1
1176	5702	0	11	5.1300	2.5650	3.0000	1
1176	5742	0	16	10.2600	3.6594	6.0000	2
1176	5790	1312	17	3.4200	1.6758	2.0000	1
1176	6101	0	15	3.4200	1.3680	2.0000	1
1176	6367	0	3	5.1300	2.1033	3.0000	1
1176	6421	0	6	5.1300	1.6929	3.0000	1
1176	6566	521	6	3.4200	1.1628	2.0000	1
1176	6576	518	6	5.1300	1.9494	3.0000	1
1176	6592	0	13	6.8400	2.1204	4.0000	1
1176	6686	0	13	3.4200	1.6758	2.0000	1
1176	6744	0	13	5.1300	2.3598	3.0000	1
1176	6792	986	13	8.5500	2.7360	5.0000	1
1176	7141	0	17	3.4200	1.6074	2.0000	1
1176	7310	0	11	5.1300	1.5903	3.0000	1
1176	7355	0	13	5.1300	2.2059	3.0000	1
1176	7543	0	2	1.7100	0.6669	1.0000	1
1176	7567	0	24	5.1300	2.2059	3.0000	1
1176	7608	0	15	6.8400	2.3940	4.0000	1
1176	7639	0	13	3.4200	1.2996	2.0000	1
1176	7702	0	16	5.1300	2.3085	3.0000	1
1176	7747	0	7	6.8400	2.8728	4.0000	1
1176	7798	114	2	5.1300	2.3085	3.0000	1
1176	8059	0	17	6.8400	2.7360	4.0000	1
1176	8116	0	13	6.8400	2.3940	4.0000	1
1176	8435	0	17	3.4200	1.3680	2.0000	1
1176	8793	0	7	6.8400	3.3516	4.0000	1
1176	8793	523	7	6.8400	2.1888	4.0000	1
1176	8840	0	17	5.1300	2.5650	3.0000	1
1176	8947	0	3	3.4200	1.3680	2.0000	1
1176	9297	0	13	5.1300	2.0007	3.0000	1
1176	9309	0	17	6.8400	2.1888	4.0000	1
1176	9318	0	16	6.8400	2.7360	4.0000	1
1176	9555	0	17	3.4200	1.2996	2.0000	1
1176	9857	0	24	6.8400	2.1204	4.0000	1
1176	9937	0	17	6.8400	2.0520	4.0000	1
1177	36	0	11	4.6200	1.9404	3.0000	1
1177	663	0	16	4.6200	1.9404	3.0000	1
1177	663	1220	16	6.1600	2.7720	4.0000	1
1177	711	0	17	4.6200	2.0790	3.0000	1
1177	1297	0	16	7.7000	2.3100	5.0000	1
1177	1310	0	16	4.6200	1.7094	3.0000	1
1177	2479	0	13	3.0800	1.4168	2.0000	1
1177	2493	1304	17	6.1600	1.9096	4.0000	1
1177	2825	836	11	6.1600	2.3408	4.0000	1
1177	2878	195	3	4.6200	2.2176	3.0000	1
1177	3070	0	7	4.6200	1.4784	3.0000	1
1177	3086	0	15	3.0800	1.0472	2.0000	1
1177	3425	0	11	4.6200	2.0328	3.0000	1
1177	3497	0	17	6.1600	2.0328	4.0000	1
1177	3631	0	24	4.6200	2.3100	3.0000	1
1177	3693	0	3	4.6200	1.7094	3.0000	1
1177	3720	0	7	3.0800	1.3552	2.0000	1
1177	4132	506	6	4.6200	1.4322	3.0000	1
1177	4376	0	24	3.0800	1.4784	2.0000	1
1177	4391	0	16	6.1600	2.5256	4.0000	1
1177	4397	0	16	4.6200	1.9866	3.0000	1
1177	4460	201	3	4.6200	1.6632	3.0000	1
1177	4471	0	11	7.7000	2.7720	5.0000	1
1177	4556	0	13	6.1600	2.5256	4.0000	1
1177	4690	0	13	4.6200	1.7094	3.0000	1
1177	4772	0	2	1.5400	0.7546	1.0000	1
1177	4951	0	15	4.6200	2.1252	3.0000	1
1177	5542	0	16	3.0800	1.1088	2.0000	1
1177	5597	0	3	6.1600	1.9712	4.0000	1
1177	6060	842	11	6.1600	2.4640	4.0000	1
1177	6799	1314	17	6.1600	2.6488	4.0000	1
1177	6841	0	3	3.0800	1.3860	2.0000	1
1177	6956	0	13	4.6200	1.8480	3.0000	1
1177	7100	1303	17	4.6200	1.3860	3.0000	1
1177	7105	1858	24	4.6200	1.5246	3.0000	1
1177	7234	0	16	3.0800	1.1704	2.0000	1
1177	7275	0	17	4.6200	2.1252	3.0000	1
1177	7359	0	13	6.1600	2.0944	4.0000	1
1177	7643	0	24	4.6200	1.9866	3.0000	1
1177	7721	0	13	3.0800	1.4476	2.0000	1
1177	7733	0	13	7.7000	3.3110	5.0000	1
1177	7777	0	24	4.6200	1.4322	3.0000	1
1177	8403	0	11	4.6200	2.2638	3.0000	1
1177	8427	1233	16	4.6200	1.4784	3.0000	1
1177	8575	1869	24	6.1600	2.2792	4.0000	1
1177	8576	0	11	4.6200	2.3100	3.0000	1
1177	8853	0	15	4.6200	1.7556	3.0000	1
1177	9095	523	6	7.7000	3.0030	5.0000	1
1177	9103	506	6	6.1600	2.6488	4.0000	1
1177	9123	0	3	4.6200	1.4784	3.0000	1
1177	9313	0	7	4.6200	1.7556	3.0000	1
1177	9324	0	3	6.1600	2.8336	4.0000	1
1177	9556	0	15	6.1600	2.0944	4.0000	1
1177	9752	0	17	4.6200	1.9404	3.0000	1
1177	10152	980	13	4.6200	1.5246	3.0000	1
1177	10173	0	16	6.1600	2.2792	4.0000	1
1178	159	0	11	15.1200	5.7456	4.0000	1
1178	178	0	13	11.3400	4.3092	3.0000	1
1178	354	1771	23	15.1200	5.1408	4.0000	1
1178	435	0	17	11.3400	4.5360	3.0000	1
1178	813	0	11	15.1200	6.5016	4.0000	1
1178	1005	204	3	11.3400	4.7628	3.0000	1
1178	1110	0	15	11.3400	4.5360	3.0000	1
1178	1481	1142	15	15.1200	5.7456	4.0000	1
1178	1829	0	11	11.3400	5.5566	3.0000	1
1178	1850	0	16	15.1200	4.8384	4.0000	1
1178	2189	0	7	15.1200	6.1992	4.0000	1
1178	2246	0	13	7.5600	2.7216	2.0000	1
1178	2252	0	15	11.3400	5.2164	3.0000	1
1178	2506	1150	15	15.1200	4.6872	4.0000	1
1178	2553	1231	16	11.3400	4.3092	3.0000	1
1178	2908	0	11	11.3400	3.8556	3.0000	1
1178	2918	0	17	7.5600	3.5532	2.0000	1
1178	3163	0	6	11.3400	4.3092	3.0000	1
1178	3197	1765	23	15.1200	7.4088	4.0000	1
1178	3442	0	3	7.5600	2.6460	2.0000	1
1178	3552	0	17	15.1200	6.8040	4.0000	1
1178	3878	0	3	15.1200	7.2576	4.0000	1
1178	4420	0	11	15.1200	5.4432	4.0000	1
1178	5766	1233	16	11.3400	3.6288	3.0000	1
1178	5782	0	13	15.1200	5.8968	4.0000	1
1178	6169	0	13	15.1200	7.2576	4.0000	1
1178	6452	842	11	15.1200	5.1408	4.0000	1
1178	7299	519	7	15.1200	4.6872	4.0000	1
1178	7378	0	7	11.3400	4.1958	3.0000	1
1178	7696	0	23	11.3400	4.4226	3.0000	1
1178	7743	0	3	11.3400	3.9690	3.0000	1
1178	7763	0	11	15.1200	6.9552	4.0000	1
1178	7831	0	17	15.1200	4.6872	4.0000	1
1178	8139	0	11	11.3400	3.4020	3.0000	1
1178	9006	0	17	11.3400	4.3092	3.0000	1
1178	9276	523	7	15.1200	4.5360	4.0000	1
1178	9638	826	11	15.1200	4.6872	4.0000	1
1178	10080	0	7	18.9000	8.3160	5.0000	1
1179	293	0	22	5.2600	2.1566	2.0000	1
1179	411	1136	15	7.8900	3.6294	3.0000	1
1179	463	0	23	7.8900	2.7615	3.0000	1
1179	682	0	6	7.8900	2.5248	3.0000	1
1179	941	0	13	5.2600	1.7884	2.0000	1
1179	1036	0	13	10.5200	5.1548	4.0000	1
1179	1622	0	3	7.8900	3.7083	3.0000	1
1179	1696	0	22	5.2600	1.5780	2.0000	1
1179	1720	0	16	5.2600	2.5774	2.0000	1
1179	1821	0	13	7.8900	2.9193	3.0000	1
1179	1850	1214	16	7.8900	3.0771	3.0000	1
1179	2313	1859	24	7.8900	3.6294	3.0000	1
1179	2915	516	7	10.5200	3.4716	4.0000	1
1179	2921	0	16	10.5200	5.0496	4.0000	1
1179	2942	0	17	10.5200	4.7340	4.0000	1
1179	3386	1845	24	10.5200	3.5768	4.0000	1
1179	3423	0	13	5.2600	2.5774	2.0000	1
1179	3497	0	17	7.8900	2.5248	3.0000	1
1179	3499	0	13	5.2600	2.1566	2.0000	1
1179	3552	0	17	7.8900	2.6826	3.0000	1
1179	3985	0	11	15.7800	5.2074	6.0000	2
1179	4085	0	24	7.8900	3.5505	3.0000	1
1179	4175	0	16	7.8900	3.6294	3.0000	1
1179	4193	1869	24	7.8900	2.9193	3.0000	1
1179	4351	0	23	10.5200	4.7340	4.0000	1
1179	4396	0	13	7.8900	3.7872	3.0000	1
1179	4397	0	16	5.2600	2.5248	2.0000	1
1179	4442	1154	15	7.8900	3.8661	3.0000	1
1179	4497	0	17	10.5200	3.4716	4.0000	1
1179	4497	1297	17	7.8900	3.4716	3.0000	1
1179	4597	1311	17	5.2600	1.6306	2.0000	1
1179	4651	1711	22	5.2600	1.9462	2.0000	1
1179	5167	0	24	5.2600	2.1040	2.0000	1
1179	5362	0	24	7.8900	2.4459	3.0000	1
1179	5370	0	24	5.2600	1.7884	2.0000	1
1179	5625	0	24	10.5200	3.7872	4.0000	1
1179	6009	820	11	7.8900	3.8661	3.0000	1
1179	6168	0	17	10.5200	3.8924	4.0000	1
1179	6348	0	16	5.2600	1.7884	2.0000	1
1179	6510	0	13	10.5200	4.7340	4.0000	1
1179	6690	0	17	10.5200	3.4716	4.0000	1
1179	6860	0	7	13.1500	3.9450	5.0000	1
1179	7234	0	16	7.8900	2.3670	3.0000	1
1179	7300	0	7	5.2600	2.1040	2.0000	1
1179	7434	0	11	13.1500	5.7860	5.0000	1
1179	7464	841	11	7.8900	2.4459	3.0000	1
1179	7465	0	6	10.5200	3.2612	4.0000	1
1179	7609	842	11	10.5200	3.5768	4.0000	1
1179	7988	0	11	5.2600	2.5248	2.0000	1
1179	8111	0	15	5.2600	2.2618	2.0000	1
1179	8222	1143	15	7.8900	3.7083	3.0000	1
1179	8269	0	13	5.2600	1.6306	2.0000	1
1179	8317	521	6	5.2600	1.6832	2.0000	1
1179	9068	0	6	7.8900	3.4716	3.0000	1
1179	9491	0	13	7.8900	3.0771	3.0000	1
1179	9851	0	3	10.5200	4.3132	4.0000	1
1180	169	0	13	11.7000	5.2650	3.0000	1
1180	511	0	16	7.8000	3.0420	2.0000	1
1180	527	518	7	11.7000	5.6160	3.0000	1
1180	947	0	24	11.7000	5.7330	3.0000	1
1180	985	1853	24	11.7000	4.3290	3.0000	1
1180	1499	0	13	11.7000	5.1480	3.0000	1
1180	1675	0	15	11.7000	4.3290	3.0000	1
1180	1938	0	24	15.6000	7.0200	4.0000	1
1180	2234	0	13	7.8000	3.5100	2.0000	1
1180	2296	508	6	11.7000	4.4460	3.0000	1
1180	2630	0	2	3.9000	1.3650	1.0000	1
1180	2793	0	24	15.6000	7.1760	4.0000	1
1180	2942	0	17	15.6000	5.6160	4.0000	1
1180	3000	1293	17	11.7000	4.0950	3.0000	1
1180	3092	0	15	15.6000	4.8360	4.0000	1
1180	3632	526	6	19.5000	8.3850	5.0000	1
1180	3676	0	3	15.6000	6.7080	4.0000	1
1180	4234	185	3	11.7000	3.7440	3.0000	1
1180	4247	0	11	11.7000	5.4990	3.0000	1
1180	4263	0	24	11.7000	3.8610	3.0000	1
1180	4397	0	16	11.7000	5.0310	3.0000	1
1180	4566	818	11	7.8000	2.9640	2.0000	1
1180	4573	0	7	11.7000	5.4990	3.0000	1
1180	4676	0	16	11.7000	3.6270	3.0000	1
1180	4743	0	7	15.6000	7.6440	4.0000	1
1180	4743	504	7	11.7000	3.9780	3.0000	1
1180	4867	0	24	11.7000	4.5630	3.0000	1
1180	4873	1314	17	11.7000	3.8610	3.0000	1
1180	5174	0	16	11.7000	4.6800	3.0000	1
1180	5820	0	17	7.8000	3.4320	2.0000	1
1180	5956	0	22	3.9000	1.7160	1.0000	1
1180	6423	0	17	11.7000	3.5100	3.0000	1
1180	6559	207	3	15.6000	6.5520	4.0000	1
1180	6916	512	7	15.6000	5.1480	4.0000	1
1180	7051	1236	16	7.8000	3.0420	2.0000	1
1180	7224	505	7	11.7000	4.3290	3.0000	1
1180	7366	0	3	11.7000	4.9140	3.0000	1
1180	7481	0	6	11.7000	4.5630	3.0000	1
1180	7769	0	11	23.4000	7.7220	6.0000	2
1180	7988	0	11	7.8000	2.9640	2.0000	1
1180	8351	0	16	11.7000	5.7330	3.0000	1
1180	8872	0	24	11.7000	3.8610	3.0000	1
1180	9013	821	11	11.7000	5.3820	3.0000	1
1180	9134	1768	23	15.6000	4.9920	4.0000	1
1180	9154	0	24	7.8000	2.8860	2.0000	1
1180	9437	1134	15	15.6000	7.0200	4.0000	1
1180	9503	1856	24	15.6000	6.8640	4.0000	1
1180	9797	1225	16	7.8000	3.8220	2.0000	1
1181	229	1138	15	7.0800	3.0444	4.0000	1
1181	288	504	7	7.0800	3.3276	4.0000	1
1181	338	0	2	1.7700	0.7257	1.0000	1
1181	448	0	17	3.5400	1.6284	2.0000	1
1181	499	0	24	5.3100	1.9647	3.0000	1
1181	663	1220	16	3.5400	1.4514	2.0000	1
1181	1115	1704	22	1.7700	0.8142	1.0000	1
1181	1643	1866	24	5.3100	2.0178	3.0000	1
1181	1850	0	16	5.3100	2.0709	3.0000	1
1181	2019	0	16	5.3100	2.4426	3.0000	1
1181	2224	1233	16	7.0800	3.4692	4.0000	1
1181	2368	0	3	5.3100	2.1771	3.0000	1
1181	2471	1141	15	3.5400	1.0974	2.0000	1
1181	2472	521	6	3.5400	1.5930	2.0000	1
1181	3552	0	17	5.3100	2.4426	3.0000	1
1181	3711	0	3	7.0800	2.5488	4.0000	1
1181	3888	519	6	3.5400	1.6992	2.0000	1
1181	3893	0	24	5.3100	1.7523	3.0000	1
1181	4534	0	7	5.3100	2.0709	3.0000	1
1181	4545	0	15	7.0800	3.3984	4.0000	1
1181	4873	0	17	5.3100	1.7523	3.0000	1
1181	4961	980	13	7.0800	3.2568	4.0000	1
1181	5026	0	17	5.3100	1.7523	3.0000	1
1181	5040	0	15	3.5400	1.2390	2.0000	1
1181	5158	188	3	3.5400	1.3098	2.0000	1
1181	5379	1307	17	5.3100	1.9116	3.0000	1
1181	5485	1071	14	5.3100	2.2302	3.0000	1
1181	6775	0	15	7.0800	3.4692	4.0000	1
1181	6921	0	24	5.3100	1.9116	3.0000	1
1181	6956	0	13	7.0800	3.3276	4.0000	1
1181	7056	0	3	7.0800	2.3364	4.0000	1
1181	7370	1771	23	5.3100	2.2833	3.0000	1
1181	7474	526	7	5.3100	2.1240	3.0000	1
1181	7639	0	13	3.5400	1.4868	2.0000	1
1181	7720	0	17	5.3100	2.5488	3.0000	1
1181	7775	0	7	5.3100	2.0178	3.0000	1
1181	8556	0	11	5.3100	1.5930	3.0000	1
1181	8963	0	17	5.3100	2.4957	3.0000	1
1181	9324	0	3	5.3100	1.6992	3.0000	1
1181	9356	1150	15	7.0800	3.0444	4.0000	1
1181	9434	0	6	5.3100	2.2302	3.0000	1
1181	9703	0	24	3.5400	1.2390	2.0000	1
1181	9715	0	17	7.0800	3.2568	4.0000	1
1181	10106	0	13	3.5400	1.2390	2.0000	1
1182	236	821	11	5.6000	1.8480	4.0000	1
1182	488	0	14	1.4000	0.6440	1.0000	1
1182	502	0	15	5.6000	1.6800	4.0000	1
1182	602	0	17	4.2000	1.3020	3.0000	1
1182	734	0	7	4.2000	2.0580	3.0000	1
1182	764	0	6	5.6000	2.7440	4.0000	1
1182	819	0	13	4.2000	1.9320	3.0000	1
1182	847	1154	15	4.2000	1.9740	3.0000	1
1182	1147	0	13	5.6000	1.9040	4.0000	1
1182	1681	0	13	4.2000	1.8060	3.0000	1
1182	1683	513	6	2.8000	1.1480	2.0000	1
1182	1780	0	24	5.6000	2.4080	4.0000	1
1182	1914	1860	24	4.2000	1.3440	3.0000	1
1182	1940	0	13	4.2000	1.4700	3.0000	1
1182	2201	0	16	5.6000	2.0160	4.0000	1
1182	2918	1314	17	5.6000	2.3520	4.0000	1
1182	2965	0	2	1.4000	0.6860	1.0000	1
1182	2969	517	7	5.6000	1.7360	4.0000	1
1182	2988	0	15	4.2000	1.8480	3.0000	1
1182	3196	0	13	2.8000	1.2320	2.0000	1
1182	3297	506	6	5.6000	2.1280	4.0000	1
1182	3448	197	3	5.6000	1.7360	4.0000	1
1182	3463	0	13	5.6000	1.9600	4.0000	1
1182	3528	0	17	4.2000	2.0580	3.0000	1
1182	3667	1134	15	5.6000	1.6800	4.0000	1
1182	3691	0	17	11.2000	4.7040	8.0000	2
1182	3711	0	3	4.2000	1.3020	3.0000	1
1182	3742	826	11	4.2000	1.4700	3.0000	1
1182	4234	207	3	2.8000	1.3160	2.0000	1
1182	4239	0	17	4.2000	1.7220	3.0000	1
1182	4385	0	7	5.6000	1.7920	4.0000	1
1182	4391	1231	16	4.2000	2.0580	3.0000	1
1182	4394	124	2	1.4000	0.5320	1.0000	1
1182	4404	1856	24	4.2000	1.6800	3.0000	1
1182	4700	0	17	4.2000	1.8060	3.0000	1
1182	5067	0	17	4.2000	1.6380	3.0000	1
1182	5256	0	17	4.2000	1.4280	3.0000	1
1182	5734	0	13	5.6000	2.1280	4.0000	1
1182	5944	210	3	4.2000	1.5960	3.0000	1
1182	6288	0	13	2.8000	0.8680	2.0000	1
1182	6665	504	7	7.0000	2.1700	5.0000	1
1182	6904	0	13	4.2000	1.9740	3.0000	1
1182	7355	0	13	4.2000	1.4280	3.0000	1
1182	7514	0	17	7.0000	3.2200	5.0000	1
1182	7625	0	7	2.8000	0.8400	2.0000	1
1182	8116	0	13	4.2000	1.6800	3.0000	1
1182	8410	0	13	4.2000	1.6380	3.0000	1
1182	8663	0	13	2.8000	1.3720	2.0000	1
1182	9213	0	11	5.6000	1.6800	4.0000	1
1182	9263	1236	16	4.2000	1.3860	3.0000	1
1182	9327	0	17	5.6000	1.7360	4.0000	1
1182	9331	0	11	4.2000	2.0580	3.0000	1
1182	9781	0	3	2.8000	1.4000	2.0000	1
1182	10033	0	3	4.2000	1.6380	3.0000	1
1182	10165	0	6	4.2000	1.5540	3.0000	1
1183	293	0	22	3.0800	1.2936	2.0000	1
1183	760	0	3	4.6200	1.3860	3.0000	1
1183	916	0	7	4.6200	1.4784	3.0000	1
1183	968	1141	15	6.1600	2.2176	4.0000	1
1183	975	504	7	6.1600	1.9712	4.0000	1
1183	1388	0	13	3.0800	1.2320	2.0000	1
1183	1399	1869	24	4.6200	2.2638	3.0000	1
1183	1525	0	6	6.1600	2.6488	4.0000	1
1183	1780	0	24	4.6200	1.9866	3.0000	1
1183	2201	0	16	4.6200	1.4322	3.0000	1
1183	2215	0	11	6.1600	1.9712	4.0000	1
1183	2556	188	3	4.6200	2.2638	3.0000	1
1183	2905	0	3	4.6200	2.2176	3.0000	1
1183	3066	0	24	6.1600	2.6488	4.0000	1
1183	3293	0	11	4.6200	2.0328	3.0000	1
1183	3386	0	24	6.1600	2.1560	4.0000	1
1183	3418	0	3	4.6200	1.4322	3.0000	1
1183	3627	0	3	3.0800	1.2628	2.0000	1
1183	3718	0	11	3.0800	1.4168	2.0000	1
1183	3873	0	11	4.6200	1.4784	3.0000	1
1183	4099	0	17	4.6200	1.5246	3.0000	1
1183	4122	1140	15	4.6200	1.8018	3.0000	1
1183	4239	0	17	4.6200	1.8480	3.0000	1
1183	4257	195	3	6.1600	2.5256	4.0000	1
1183	4621	0	24	4.6200	2.2638	3.0000	1
1183	4676	0	16	3.0800	0.9548	2.0000	1
1183	4727	0	16	6.1600	2.2176	4.0000	1
1183	4763	0	24	10.7800	3.6806	7.0000	2
1183	5174	0	16	4.6200	1.5246	3.0000	1
1183	5206	0	13	4.6200	2.0328	3.0000	1
1183	5341	0	17	4.6200	1.3860	3.0000	1
1183	5438	1856	24	3.0800	1.0780	2.0000	1
1183	5533	988	13	6.1600	3.0184	4.0000	1
1183	5887	0	7	6.1600	2.4024	4.0000	1
1183	6647	0	17	4.6200	1.7094	3.0000	1
1183	6690	0	17	6.1600	2.0328	4.0000	1
1183	6692	0	24	6.1600	2.4024	4.0000	1
1183	6916	526	6	7.7000	2.5410	5.0000	1
1183	7608	0	15	3.0800	0.9856	2.0000	1
1183	7609	0	11	3.0800	1.2012	2.0000	1
1183	7775	0	6	4.6200	2.1714	3.0000	1
1183	7806	0	13	3.0800	1.1396	2.0000	1
1183	7843	0	2	4.6200	2.0790	3.0000	1
1183	7906	0	13	6.1600	2.2792	4.0000	1
1183	8647	0	3	6.1600	2.6488	4.0000	1
1183	8768	0	11	4.6200	1.5246	3.0000	1
1183	8862	818	11	6.1600	2.2792	4.0000	1
1183	9102	199	3	3.0800	1.2628	2.0000	1
1183	9381	0	24	3.0800	1.0780	2.0000	1
1183	9973	0	6	6.1600	2.6488	4.0000	1
1183	9980	508	6	3.0800	1.0780	2.0000	1
1183	10068	0	23	4.6200	1.8942	3.0000	1
1183	10238	0	16	4.6200	1.9404	3.0000	1
1184	187	976	13	11.3600	4.0896	4.0000	1
1184	751	0	6	8.5200	3.5784	3.0000	1
1184	774	0	15	8.5200	3.9192	3.0000	1
1184	955	0	6	8.5200	3.0672	3.0000	1
1184	997	0	3	11.3600	5.2256	4.0000	1
1184	1392	523	6	5.6800	1.9880	2.0000	1
1184	1917	0	23	8.5200	3.5784	3.0000	1
1184	1922	0	15	5.6800	2.6696	2.0000	1
1184	2265	0	24	8.5200	3.7488	3.0000	1
1184	2371	1223	16	8.5200	3.7488	3.0000	1
1184	2818	526	6	5.6800	2.2152	2.0000	1
1184	2927	0	7	8.5200	3.2376	3.0000	1
1184	2942	1304	17	8.5200	2.6412	3.0000	1
1184	3000	0	17	8.5200	3.8340	3.0000	1
1184	3057	0	7	8.5200	3.9192	3.0000	1
1184	3160	0	17	8.5200	4.0044	3.0000	1
1184	3187	1869	24	8.5200	3.1524	3.0000	1
1184	3201	0	11	8.5200	3.4080	3.0000	1
1184	3446	0	22	5.6800	1.8744	2.0000	1
1184	3589	0	13	11.3600	4.8848	4.0000	1
1184	3597	518	7	5.6800	2.6696	2.0000	1
1184	3666	0	7	5.6800	2.6128	2.0000	1
1184	3744	0	7	11.3600	3.5216	4.0000	1
1184	4234	0	3	5.6800	2.6696	2.0000	1
1184	4391	0	16	8.5200	2.8116	3.0000	1
1184	4606	0	3	8.5200	3.8340	3.0000	1
1184	4649	0	17	11.3600	3.7488	4.0000	1
1184	4855	0	7	5.6800	2.1016	2.0000	1
1184	5259	0	7	8.5200	3.1524	3.0000	1
1184	5376	0	3	8.5200	3.3228	3.0000	1
1184	6072	0	7	5.6800	2.6128	2.0000	1
1184	6324	0	23	11.3600	3.9760	4.0000	1
1184	6371	0	24	11.3600	5.5664	4.0000	1
1184	6835	1235	16	5.6800	2.3288	2.0000	1
1184	7381	0	6	5.6800	2.7264	2.0000	1
1184	7459	519	7	11.3600	4.8848	4.0000	1
1184	7702	0	16	5.6800	2.4424	2.0000	1
1184	7709	824	11	5.6800	1.9880	2.0000	1
1184	7806	0	13	14.2000	5.6800	5.0000	2
1184	8038	0	24	8.5200	2.8968	3.0000	1
1184	8113	1866	24	8.5200	2.6412	3.0000	1
1184	8410	0	13	5.6800	2.2720	2.0000	1
1184	8489	0	2	5.6800	2.1584	2.0000	1
1184	8737	833	11	11.3600	4.5440	4.0000	1
1184	9123	0	3	5.6800	1.7608	2.0000	1
1184	9124	0	24	8.5200	3.5784	3.0000	1
1184	9439	0	22	2.8400	0.9372	1.0000	1
1184	9781	187	3	8.5200	4.0896	3.0000	1
1184	9928	0	16	11.3600	5.2256	4.0000	1
1184	10012	0	24	11.3600	5.5664	4.0000	1
1184	10174	0	6	5.6800	1.7608	2.0000	1
1184	10262	0	17	5.6800	2.4424	2.0000	1
1185	159	0	11	5.4000	2.2680	4.0000	1
1185	532	0	13	5.4000	1.7820	4.0000	1
1185	625	0	13	4.0500	1.2555	3.0000	1
1185	778	0	15	5.4000	2.3220	4.0000	1
1185	1028	0	7	2.7000	1.2960	2.0000	1
1185	1598	210	3	2.7000	0.8370	2.0000	1
1185	1676	0	3	5.4000	2.4840	4.0000	1
1185	2011	0	23	5.4000	2.3220	4.0000	1
1185	2198	0	13	5.4000	1.6740	4.0000	1
1185	2204	0	3	2.7000	1.2420	2.0000	1
1185	2218	0	7	6.7500	3.2400	5.0000	1
1185	2298	0	3	2.7000	0.9450	2.0000	1
1185	2405	1866	24	4.0500	1.9845	3.0000	1
1185	2506	0	15	4.0500	1.9845	3.0000	1
1185	3161	0	13	4.0500	1.4985	3.0000	1
1185	3388	0	13	5.4000	2.2680	4.0000	1
1185	3532	0	6	5.4000	2.1600	4.0000	1
1185	4155	0	7	2.7000	1.0800	2.0000	1
1185	4606	0	3	4.0500	1.3770	3.0000	1
1185	4877	0	15	4.0500	1.2555	3.0000	1
1185	4962	0	11	5.4000	2.2140	4.0000	1
1185	5067	1307	17	4.0500	2.0250	3.0000	1
1185	5154	1077	14	1.3500	0.6480	1.0000	1
1185	5206	0	13	5.4000	2.2680	4.0000	1
1185	5304	1157	15	5.4000	2.0520	4.0000	1
1185	5346	0	3	4.0500	1.4580	3.0000	1
1185	5396	824	11	5.4000	1.8360	4.0000	1
1185	5537	210	3	5.4000	2.3220	4.0000	1
1185	5684	0	24	4.0500	1.9440	3.0000	1
1185	5918	0	7	2.7000	1.0800	2.0000	1
1185	6132	0	3	5.4000	2.5380	4.0000	1
1185	6207	523	7	2.7000	0.8370	2.0000	1
1185	6554	1292	17	4.0500	1.3770	3.0000	1
1185	6562	0	24	6.7500	2.1600	5.0000	1
1185	7038	0	24	5.4000	1.9980	4.0000	1
1185	7051	1236	16	2.7000	1.1340	2.0000	1
1185	7416	980	13	5.4000	1.7820	4.0000	1
1185	7556	0	17	6.7500	2.1600	5.0000	1
1185	7556	1314	17	4.0500	1.8630	3.0000	1
1185	7743	0	3	4.0500	1.2555	3.0000	1
1185	7830	0	15	4.0500	1.6605	3.0000	1
1185	7862	1236	16	5.4000	2.4840	4.0000	1
1185	8123	0	24	4.0500	1.7010	3.0000	1
1185	8288	0	7	5.4000	1.7280	4.0000	1
1185	8551	0	17	5.4000	2.6460	4.0000	1
1185	8556	826	11	4.0500	1.9035	3.0000	1
1185	8562	0	15	4.0500	1.3770	3.0000	1
1185	8843	980	13	5.4000	1.6740	4.0000	1
1185	8901	0	13	4.0500	1.7010	3.0000	1
1185	8921	0	13	5.4000	2.4300	4.0000	1
1185	9261	505	7	4.0500	1.9845	3.0000	1
1185	9306	0	24	4.0500	1.6200	3.0000	1
1185	9469	0	17	2.7000	0.9450	2.0000	1
1185	9584	0	13	4.0500	1.9845	3.0000	1
1185	9715	0	17	6.7500	2.3625	5.0000	1
1185	9951	0	3	2.7000	0.9720	2.0000	1
1185	10152	986	13	4.0500	1.4580	3.0000	1
1185	10173	1228	16	4.0500	1.5390	3.0000	1
1186	602	0	17	6.7200	2.2848	4.0000	1
1186	614	1303	17	3.3600	1.5456	2.0000	1
1186	629	0	24	5.0400	2.0664	3.0000	1
1186	1310	0	16	5.0400	1.8648	3.0000	1
1186	1451	0	3	5.0400	1.9656	3.0000	1
1186	1940	0	13	5.0400	2.2176	3.0000	1
1186	2147	976	13	6.7200	3.0240	4.0000	1
1186	2437	0	3	3.3600	1.0416	2.0000	1
1186	2556	195	3	5.0400	2.1672	3.0000	1
1186	2556	210	3	3.3600	1.6464	2.0000	1
1186	2674	0	11	5.0400	2.3184	3.0000	1
1186	2751	0	6	6.7200	2.7552	4.0000	1
1186	3586	0	11	6.7200	2.5536	4.0000	1
1186	3589	0	13	5.0400	2.4696	3.0000	1
1186	3633	1150	15	5.0400	1.6632	3.0000	1
1186	3716	0	17	5.0400	2.3688	3.0000	1
1186	4094	0	16	5.0400	1.5624	3.0000	1
1186	4443	0	11	5.0400	2.4696	3.0000	1
1186	4610	1769	23	5.0400	2.3184	3.0000	1
1186	4659	0	13	5.0400	1.7640	3.0000	1
1186	4707	0	11	6.7200	2.7552	4.0000	1
1186	5183	510	6	5.0400	1.5120	3.0000	1
1186	5380	0	6	5.0400	1.5624	3.0000	1
1186	5717	501	7	3.3600	1.3776	2.0000	1
1186	5742	0	16	3.3600	1.1760	2.0000	1
1186	5805	0	11	5.0400	1.8648	3.0000	1
1186	5829	0	22	3.3600	1.3104	2.0000	1
1186	5847	1701	22	1.6800	0.7392	1.0000	1
1186	5991	0	3	6.7200	3.2256	4.0000	1
1186	6053	0	6	3.3600	1.6128	2.0000	1
1186	6114	0	16	5.0400	2.4696	3.0000	1
1186	7190	0	23	6.7200	3.3600	4.0000	1
1186	7247	0	24	5.0400	2.3184	3.0000	1
1186	7276	1768	23	5.0400	1.5624	3.0000	1
1186	7331	0	11	5.0400	1.6632	3.0000	1
1186	7365	0	13	5.0400	2.4192	3.0000	1
1186	7493	0	24	3.3600	1.3104	2.0000	1
1186	7625	0	6	6.7200	2.5536	4.0000	1
1186	7810	0	3	5.0400	2.0160	3.0000	1
1186	8242	1312	17	6.7200	2.0832	4.0000	1
1186	8367	982	13	6.7200	2.8224	4.0000	1
1186	8635	0	6	5.0400	2.0160	3.0000	1
1186	8667	0	13	5.0400	2.1672	3.0000	1
1186	8753	0	6	5.0400	2.5200	3.0000	1
1186	9263	0	16	6.7200	2.6208	4.0000	1
1186	9467	0	11	6.7200	2.4864	4.0000	1
1186	9543	0	15	5.0400	2.1672	3.0000	1
1186	9715	1314	17	5.0400	2.0664	3.0000	1
1186	9797	0	16	5.0400	2.4696	3.0000	1
1187	781	1858	24	8.8000	3.6080	4.0000	1
1187	1144	504	7	6.6000	2.8380	3.0000	1
1187	1280	506	6	6.6000	3.1020	3.0000	1
1187	1872	0	7	6.6000	3.1020	3.0000	1
1187	2298	0	3	8.8000	2.8160	4.0000	1
1187	2488	1859	24	6.6000	2.9040	3.0000	1
1187	2563	0	15	8.8000	3.2560	4.0000	1
1187	2568	0	11	6.6000	2.1120	3.0000	1
1187	2587	1214	16	4.4000	1.3640	2.0000	1
1187	2674	0	11	6.6000	3.0360	3.0000	1
1187	2723	0	3	6.6000	2.2440	3.0000	1
1187	2769	0	16	6.6000	2.9040	3.0000	1
1187	2787	0	17	4.4000	2.2000	2.0000	1
1187	3552	0	17	8.8000	2.9040	4.0000	1
1187	3725	1773	23	6.6000	3.0360	3.0000	1
1187	3888	519	6	8.8000	3.5200	4.0000	1
1187	3922	523	7	4.4000	2.0240	2.0000	1
1187	3936	0	6	8.8000	3.2560	4.0000	1
1187	4010	0	11	8.8000	3.1680	4.0000	1
1187	4545	0	15	6.6000	3.1020	3.0000	1
1187	4645	121	2	4.4000	1.9800	2.0000	1
1187	4736	980	13	8.8000	2.7280	4.0000	1
1187	4767	0	16	8.8000	3.7840	4.0000	1
1187	4868	1216	16	8.8000	3.5200	4.0000	1
1187	5162	0	22	2.2000	0.9680	1.0000	1
1187	5233	510	6	6.6000	2.9040	3.0000	1
1187	5398	0	17	4.4000	1.5400	2.0000	1
1187	5766	0	16	8.8000	2.7280	4.0000	1
1187	5792	0	15	6.6000	2.9700	3.0000	1
1187	5813	0	3	11.0000	3.4100	5.0000	1
1187	5869	0	13	8.8000	3.1680	4.0000	1
1187	6146	0	15	4.4000	2.1120	2.0000	1
1187	6295	0	24	4.4000	1.4960	2.0000	1
1187	7182	0	13	8.8000	4.3120	4.0000	1
1187	7400	0	14	2.2000	1.0340	1.0000	1
1187	7571	0	6	6.6000	3.2340	3.0000	1
1187	8220	0	24	6.6000	2.9040	3.0000	1
1187	8619	0	13	4.4000	1.7600	2.0000	1
1187	8624	0	7	6.6000	2.4420	3.0000	1
1187	8644	0	13	8.8000	4.0480	4.0000	1
1187	8772	0	11	8.8000	4.3120	4.0000	1
1187	8908	0	2	2.2000	0.8140	1.0000	1
1187	9324	0	3	4.4000	1.3640	2.0000	1
1187	9348	1138	15	8.8000	3.6960	4.0000	1
1187	9524	0	3	11.0000	3.5200	5.0000	1
1187	9687	0	15	8.8000	3.6960	4.0000	1
1187	9753	0	11	8.8000	3.6960	4.0000	1
1187	9788	0	13	4.4000	1.6280	2.0000	1
1187	9812	0	13	6.6000	3.0360	3.0000	1
1187	9861	1851	24	4.4000	2.0240	2.0000	1
1187	9891	0	23	8.8000	3.7840	4.0000	1
1187	9927	0	24	8.8000	2.9040	4.0000	1
1187	9986	0	7	6.6000	2.7060	3.0000	1
1188	391	0	6	7.1600	3.2936	4.0000	1
1188	394	1061	14	1.7900	0.7160	1.0000	1
1188	398	0	13	5.3700	2.4165	3.0000	1
1188	819	0	13	7.1600	2.7208	4.0000	1
1188	905	210	3	5.3700	2.0943	3.0000	1
1188	1322	504	6	5.3700	1.8258	3.0000	1
1188	1567	0	16	5.3700	2.3091	3.0000	1
1188	1601	0	6	5.3700	2.3091	3.0000	1
1188	1906	522	6	5.3700	2.2554	3.0000	1
1188	2158	841	11	5.3700	2.0943	3.0000	1
1188	2201	1216	16	5.3700	2.0406	3.0000	1
1188	2204	0	3	5.3700	1.7721	3.0000	1
1188	2331	1845	24	5.3700	2.6850	3.0000	1
1188	2448	0	16	3.5800	1.2888	2.0000	1
1188	2572	0	6	5.3700	1.7721	3.0000	1
1188	2639	0	15	7.1600	2.6492	4.0000	1
1188	2682	1765	23	5.3700	1.7721	3.0000	1
1188	2705	0	24	5.3700	2.6850	3.0000	1
1188	2758	0	7	7.1600	3.2220	4.0000	1
1188	3098	1149	15	8.9500	2.9535	5.0000	1
1188	3337	0	7	3.5800	1.5036	2.0000	1
1188	3412	0	11	5.3700	2.1480	3.0000	1
1188	3414	516	7	3.5800	1.6110	2.0000	1
1188	3711	0	3	7.1600	2.7924	4.0000	1
1188	3768	0	7	5.3700	2.6313	3.0000	1
1188	3942	0	15	8.9500	2.8640	5.0000	1
1188	4105	0	3	5.3700	2.3091	3.0000	1
1188	4175	1235	16	5.3700	2.4702	3.0000	1
1188	4575	0	15	7.1600	2.8640	4.0000	1
1188	4776	0	7	5.3700	2.4702	3.0000	1
1188	4985	0	23	5.3700	2.3091	3.0000	1
1188	5026	0	17	7.1600	2.5060	4.0000	1
1188	5068	0	22	3.5800	1.5394	2.0000	1
1188	5125	0	17	5.3700	2.6313	3.0000	1
1188	5174	0	16	5.3700	1.7721	3.0000	1
1188	5345	0	6	7.1600	2.2912	4.0000	1
1188	5374	0	16	8.9500	2.8640	5.0000	1
1188	5903	980	13	5.3700	2.2554	3.0000	1
1188	6278	0	7	3.5800	1.1456	2.0000	1
1188	6324	1768	23	7.1600	2.5060	4.0000	1
1188	6647	0	17	7.1600	2.5776	4.0000	1
1188	7072	0	16	7.1600	3.0072	4.0000	1
1188	8452	0	16	5.3700	1.8258	3.0000	1
1188	9040	0	16	5.3700	2.2554	3.0000	1
1188	9662	511	6	3.5800	1.2888	2.0000	1
1188	9897	1220	16	3.5800	1.2172	2.0000	1
1188	9986	504	7	5.3700	1.7184	3.0000	1
1188	10053	0	7	5.3700	2.3628	3.0000	1
1188	10167	1314	17	5.3700	2.6313	3.0000	1
1188	10238	0	16	3.5800	1.2888	2.0000	1
1189	709	0	6	2.2800	1.0032	3.0000	1
1189	741	1859	24	2.2800	0.9804	3.0000	1
1189	846	0	24	1.5200	0.7296	2.0000	1
1189	879	504	7	2.2800	1.1172	3.0000	1
1189	1202	821	11	3.0400	1.3984	4.0000	1
1189	1607	0	17	1.5200	0.6840	2.0000	1
1189	1783	1851	24	2.2800	0.8436	3.0000	1
1189	2224	1220	16	3.0400	1.0032	4.0000	1
1189	2921	1223	16	2.2800	1.1400	3.0000	1
1189	2966	1303	17	2.2800	0.8436	3.0000	1
1189	3197	0	23	3.8000	1.6340	5.0000	1
1189	3497	0	17	1.5200	0.6080	2.0000	1
1189	3532	0	6	2.2800	0.9576	3.0000	1
1189	3759	0	13	3.0400	1.3984	4.0000	1
1189	3773	0	17	2.2800	1.0032	3.0000	1
1189	4676	1235	16	2.2800	0.7068	3.0000	1
1189	4750	0	11	2.2800	1.0488	3.0000	1
1189	5143	0	17	1.5200	0.6080	2.0000	1
1189	5230	0	13	3.0400	1.0944	4.0000	1
1189	5470	0	2	0.7600	0.2812	1.0000	1
1189	5869	0	13	2.2800	0.7752	3.0000	1
1189	5967	0	24	3.0400	1.5200	4.0000	1
1189	6860	0	7	1.5200	0.7600	2.0000	1
1189	7274	0	13	3.0400	0.9728	4.0000	1
1189	7523	504	7	3.0400	1.2768	4.0000	1
1189	7589	0	17	3.0400	0.9728	4.0000	1
1189	7800	0	11	1.5200	0.4560	2.0000	1
1189	7881	0	24	1.5200	0.6080	2.0000	1
1189	7981	0	14	0.7600	0.3572	1.0000	1
1189	8159	0	7	3.0400	1.3984	4.0000	1
1189	8252	0	13	2.2800	0.8436	3.0000	1
1189	8329	0	15	2.2800	0.7752	3.0000	1
1189	8577	1765	23	1.5200	0.7296	2.0000	1
1189	8613	0	2	0.7600	0.3496	1.0000	1
1189	8793	504	6	2.2800	1.1400	3.0000	1
1189	8902	0	3	1.5200	0.6688	2.0000	1
1189	9032	0	13	1.5200	0.7144	2.0000	1
1189	9050	0	11	3.0400	0.9424	4.0000	1
1189	9064	0	17	2.2800	1.0944	3.0000	1
1189	9095	0	7	3.0400	0.9728	4.0000	1
1189	9200	0	16	3.0400	1.3984	4.0000	1
1189	9213	820	11	2.2800	0.8892	3.0000	1
1189	9512	0	23	2.2800	0.9120	3.0000	1
1189	9710	0	7	2.2800	1.0944	3.0000	1
1189	9715	0	17	3.8000	1.3680	5.0000	1
1189	10161	0	6	2.2800	0.8208	3.0000	1
1189	10240	197	3	2.2800	1.0032	3.0000	1
1190	23	0	24	3.9000	1.8330	3.0000	1
1190	566	0	22	1.3000	0.4290	1.0000	1
1190	1140	1704	22	2.6000	1.1440	2.0000	1
1190	1298	1303	17	3.9000	1.7160	3.0000	1
1190	1310	0	16	2.6000	1.3000	2.0000	1
1190	1328	0	17	5.2000	2.3920	4.0000	1
1190	1357	1846	24	6.5000	2.0150	5.0000	1
1190	1634	0	3	3.9000	1.4430	3.0000	1
1190	1802	0	23	2.6000	1.1960	2.0000	1
1190	1973	0	15	2.6000	1.2740	2.0000	1
1190	2102	504	7	2.6000	0.8320	2.0000	1
1190	2147	976	13	3.9000	1.5990	3.0000	1
1190	2298	0	3	3.9000	1.4040	3.0000	1
1190	2468	980	13	3.9000	1.7160	3.0000	1
1190	2547	1775	23	5.2000	1.7160	4.0000	1
1190	2927	0	7	5.2000	1.7160	4.0000	1
1190	2966	0	17	3.9000	1.4430	3.0000	1
1190	2976	0	7	5.2000	2.3400	4.0000	1
1190	3020	984	13	5.2000	2.6000	4.0000	1
1190	3117	0	2	1.3000	0.5980	1.0000	1
1190	3231	0	17	6.5000	2.8600	5.0000	1
1190	3533	0	3	3.9000	1.5210	3.0000	1
1190	4082	0	24	6.5000	2.5350	5.0000	1
1190	4564	1293	17	5.2000	1.7160	4.0000	1
1190	4678	976	13	5.2000	2.2360	4.0000	1
1190	4682	1134	15	6.5000	2.7950	5.0000	1
1190	4750	0	11	3.9000	1.7940	3.0000	1
1190	4892	1314	17	5.2000	2.1840	4.0000	1
1190	4938	0	13	3.9000	1.4430	3.0000	1
1190	5105	0	11	2.6000	1.2740	2.0000	1
1190	5346	0	3	5.2000	1.7160	4.0000	1
1190	5410	0	17	2.6000	0.8060	2.0000	1
1190	5766	1235	16	3.9000	1.7940	3.0000	1
1190	5799	0	15	3.9000	1.3650	3.0000	1
1190	6072	0	7	3.9000	1.4820	3.0000	1
1190	6148	821	11	3.9000	1.4430	3.0000	1
1190	6376	0	6	5.2000	1.7160	4.0000	1
1190	6481	506	6	3.9000	1.5990	3.0000	1
1190	6630	0	24	3.9000	1.2090	3.0000	1
1190	6666	0	17	2.6000	0.8840	2.0000	1
1190	7065	0	17	5.2000	1.8720	4.0000	1
1190	7365	0	13	3.9000	1.8720	3.0000	1
1190	7366	0	3	3.9000	1.8720	3.0000	1
1190	7486	0	3	5.2000	2.0800	4.0000	1
1190	7809	118	2	2.6000	1.2740	2.0000	1
1190	7862	0	16	5.2000	2.3920	4.0000	1
1190	7931	1850	24	2.6000	1.0140	2.0000	1
1190	8202	195	3	5.2000	2.3400	4.0000	1
1190	8731	0	3	3.9000	1.3260	3.0000	1
1190	8778	0	15	2.6000	0.8580	2.0000	1
1190	9081	0	6	5.2000	1.6120	4.0000	1
1190	9154	0	24	3.9000	1.4820	3.0000	1
1190	9513	0	15	2.6000	0.8580	2.0000	1
1190	9524	0	3	5.2000	2.0800	4.0000	1
1190	9858	1850	24	5.2000	2.0800	4.0000	1
1190	10022	0	6	2.6000	0.8060	2.0000	1
1190	10073	0	23	3.9000	1.4430	3.0000	1
1190	10088	0	24	3.9000	1.6770	3.0000	1
1190	10145	984	13	5.2000	1.6120	4.0000	1
1191	39	0	13	6.3000	2.2680	3.0000	1
1191	268	0	7	6.3000	2.5830	3.0000	1
1191	490	0	11	6.3000	1.9530	3.0000	1
1191	754	0	3	8.4000	2.9400	4.0000	1
1191	1145	1304	17	8.4000	2.6040	4.0000	1
1191	1160	0	14	2.1000	0.9240	1.0000	1
1191	1170	0	24	8.4000	2.7720	4.0000	1
1191	1197	0	23	8.4000	2.6880	4.0000	1
1191	1310	1233	16	6.3000	2.3310	3.0000	1
1191	1430	0	3	4.2000	1.9740	2.0000	1
1191	1470	0	17	6.3000	2.9610	3.0000	1
1191	1528	0	16	8.4000	4.1160	4.0000	1
1191	1697	0	14	2.1000	0.9240	1.0000	1
1191	1702	0	6	4.2000	2.0160	2.0000	1
1191	2254	505	7	8.4000	3.8640	4.0000	1
1191	2385	0	6	6.3000	2.9610	3.0000	1
1191	2441	0	17	8.4000	3.5280	4.0000	1
1191	2835	0	15	8.4000	3.5280	4.0000	1
1191	3249	833	11	6.3000	2.5830	3.0000	1
1191	3448	201	3	8.4000	3.6120	4.0000	1
1191	3895	1077	14	4.2000	1.6380	2.0000	1
1191	3921	0	23	6.3000	2.4570	3.0000	1
1191	4175	0	16	8.4000	3.4440	4.0000	1
1191	4892	0	17	4.2000	1.3440	2.0000	1
1191	5019	1765	23	4.2000	2.0160	2.0000	1
1191	5026	0	17	6.3000	2.2050	3.0000	1
1191	5134	0	3	6.3000	1.8900	3.0000	1
1191	5183	0	7	8.4000	2.6880	4.0000	1
1191	5553	504	7	6.3000	1.9530	3.0000	1
1191	5678	515	6	8.4000	3.6120	4.0000	1
1191	5944	0	3	4.2000	1.9320	2.0000	1
1191	6816	0	11	4.2000	2.0160	2.0000	1
1191	6892	0	6	6.3000	2.5830	3.0000	1
1191	7051	1216	16	4.2000	1.7640	2.0000	1
1191	7234	0	16	4.2000	2.1000	2.0000	1
1191	7292	0	13	6.3000	2.0790	3.0000	1
1191	7731	0	6	8.4000	3.2760	4.0000	1
1191	7924	523	7	6.3000	2.0790	3.0000	1
1191	7986	0	24	4.2000	1.5120	2.0000	1
1191	8110	988	13	8.4000	3.2760	4.0000	1
1191	8238	0	15	6.3000	2.8980	3.0000	1
1191	8254	1294	17	8.4000	3.0240	4.0000	1
1191	8312	0	6	6.3000	2.0790	3.0000	1
1191	8473	0	13	4.2000	1.3020	2.0000	1
1191	8665	1138	15	6.3000	2.1420	3.0000	1
1191	8676	0	7	8.4000	3.5280	4.0000	1
1191	8902	0	3	8.4000	3.1080	4.0000	1
1191	8970	0	22	4.2000	1.8060	2.0000	1
1191	9170	0	7	8.4000	2.6880	4.0000	1
1191	9524	188	3	4.2000	1.6800	2.0000	1
1191	9715	0	17	8.4000	3.4440	4.0000	1
1192	130	0	14	0.9800	0.3822	1.0000	1
1192	226	829	11	3.9200	1.2936	4.0000	1
1192	461	842	11	1.9600	0.7252	2.0000	1
1192	1036	0	13	3.9200	1.2936	4.0000	1
1192	1696	0	22	0.9800	0.3430	1.0000	1
1192	1821	0	13	2.9400	1.2936	3.0000	1
1192	2077	0	23	1.9600	0.8428	2.0000	1
1192	2404	521	6	2.9400	1.4112	3.0000	1
1192	2706	0	24	2.9400	1.0878	3.0000	1
1192	2769	1214	16	2.9400	1.3524	3.0000	1
1192	2925	0	11	2.9400	1.2054	3.0000	1
1192	3111	0	24	3.9200	1.4896	4.0000	1
1192	3153	0	13	2.9400	1.1172	3.0000	1
1192	3271	0	13	1.9600	0.9408	2.0000	1
1192	3471	0	11	3.9200	1.5288	4.0000	1
1192	3491	0	16	3.9200	1.2544	4.0000	1
1192	3548	0	13	1.9600	0.8428	2.0000	1
1192	3921	0	23	1.9600	0.6468	2.0000	1
1192	4368	508	6	2.9400	1.3230	3.0000	1
1192	4417	188	3	3.9200	1.6856	4.0000	1
1192	4516	0	22	0.9800	0.3234	1.0000	1
1192	4543	0	13	1.9600	0.9800	2.0000	1
1192	4783	980	13	3.9200	1.4504	4.0000	1
1192	5096	0	7	1.9600	0.9408	2.0000	1
1192	5118	820	11	1.9600	0.7056	2.0000	1
1192	5295	0	16	2.9400	0.9702	3.0000	1
1192	5419	0	17	2.9400	1.2642	3.0000	1
1192	5644	0	17	2.9400	1.2642	3.0000	1
1192	5739	0	11	3.9200	1.2544	4.0000	1
1192	5747	0	15	2.9400	1.0584	3.0000	1
1192	5765	523	7	3.9200	1.6856	4.0000	1
1192	5835	0	24	1.9600	0.6860	2.0000	1
1192	6051	821	11	2.9400	1.1172	3.0000	1
1192	6254	0	7	2.9400	0.9996	3.0000	1
1192	6617	0	7	1.9600	0.8428	2.0000	1
1192	6888	0	23	2.9400	1.4406	3.0000	1
1192	6936	0	17	2.9400	1.4406	3.0000	1
1192	7031	0	11	2.9400	0.9114	3.0000	1
1192	7038	0	24	2.9400	1.2348	3.0000	1
1192	7204	824	11	2.9400	1.1172	3.0000	1
1192	7370	0	23	3.9200	1.6464	4.0000	1
1192	7453	0	24	1.9600	0.5880	2.0000	1
1192	7529	0	17	3.9200	1.4896	4.0000	1
1192	7822	0	3	1.9600	0.6664	2.0000	1
1192	7828	0	11	3.9200	1.6856	4.0000	1
1192	7896	0	23	2.9400	0.9702	3.0000	1
1192	7975	0	7	3.9200	1.2152	4.0000	1
1192	8142	504	6	3.9200	1.4896	4.0000	1
1192	8190	0	6	2.9400	1.1172	3.0000	1
1192	8247	0	7	2.9400	1.0878	3.0000	1
1192	8359	0	17	4.9000	1.7640	5.0000	1
1192	8394	0	6	2.9400	0.9996	3.0000	1
1192	8632	0	24	3.9200	1.3328	4.0000	1
1192	8668	0	13	2.9400	0.9702	3.0000	1
1192	8992	0	15	3.9200	1.6856	4.0000	1
1192	9200	0	16	2.9400	1.3524	3.0000	1
1192	9224	1292	17	3.9200	1.3720	4.0000	1
1192	9231	841	11	1.9600	0.6860	2.0000	1
1192	9318	0	16	2.9400	1.4112	3.0000	1
1192	9396	982	13	2.9400	0.9996	3.0000	1
1192	9548	0	15	1.9600	0.8232	2.0000	1
1192	10221	0	15	1.9600	0.7252	2.0000	1
1193	619	0	13	2.6700	1.2282	3.0000	1
1193	1451	0	3	2.6700	0.9612	3.0000	1
1193	1916	0	13	2.6700	1.1214	3.0000	1
1193	1956	0	15	1.7800	0.8900	2.0000	1
1193	2251	0	13	2.6700	1.2282	3.0000	1
1193	2387	0	7	1.7800	0.8188	2.0000	1
1193	2422	0	13	1.7800	0.6052	2.0000	1
1193	3197	0	23	3.5600	1.1036	4.0000	1
1193	3386	0	24	1.7800	0.6230	2.0000	1
1193	3389	0	7	2.6700	0.9879	3.0000	1
1193	3551	0	7	1.7800	0.5518	2.0000	1
1193	3563	0	14	0.8900	0.4005	1.0000	1
1193	3664	0	22	0.8900	0.2759	1.0000	1
1193	3883	0	2	1.7800	0.5340	2.0000	1
1193	4261	0	13	3.5600	1.2816	4.0000	1
1193	4344	0	7	2.6700	1.0413	3.0000	1
1193	4372	0	13	3.5600	1.1392	4.0000	1
1193	4397	0	16	2.6700	0.9345	3.0000	1
1193	4466	992	13	3.5600	1.3884	4.0000	1
1193	4515	0	15	2.6700	1.3083	3.0000	1
1193	4584	0	11	3.5600	1.6020	4.0000	1
1193	4610	1769	23	2.6700	0.8544	3.0000	1
1193	4798	0	7	1.7800	0.6230	2.0000	1
1193	4798	522	6	1.7800	0.6230	2.0000	1
1193	4950	504	7	2.6700	1.3083	3.0000	1
1193	4954	0	11	3.5600	1.7088	4.0000	1
1193	5299	1062	14	0.8900	0.3115	1.0000	1
1193	5313	0	24	2.6700	1.0146	3.0000	1
1193	5644	0	17	1.7800	0.6942	2.0000	1
1193	5962	0	17	4.4500	2.0470	5.0000	1
1193	6003	0	13	2.6700	1.1748	3.0000	1
1193	6079	976	13	2.6700	1.2549	3.0000	1
1193	6551	0	11	2.6700	0.8010	3.0000	1
1193	6690	0	17	3.5600	1.3884	4.0000	1
1193	6989	1138	15	1.7800	0.8544	2.0000	1
1193	7505	0	15	3.5600	1.1748	4.0000	1
1193	7963	0	11	4.4500	1.9135	5.0000	1
1193	8408	0	7	2.6700	1.0146	3.0000	1
1193	8427	1214	16	3.5600	1.5308	4.0000	1
1193	8557	0	6	3.5600	1.5308	4.0000	1
1193	8724	0	7	1.7800	0.6230	2.0000	1
1193	8737	0	11	1.7800	0.7120	2.0000	1
1193	8746	0	23	1.7800	0.6942	2.0000	1
1193	8779	0	13	2.6700	0.9612	3.0000	1
1193	8814	0	13	3.5600	1.3884	4.0000	1
1193	9073	0	11	3.5600	1.1036	4.0000	1
1193	9181	1856	24	3.5600	1.2460	4.0000	1
1193	9213	0	11	2.6700	1.1214	3.0000	1
1193	9535	824	11	4.4500	2.0025	5.0000	1
1193	9760	980	13	2.6700	0.8010	3.0000	1
1193	9928	0	16	2.6700	1.0947	3.0000	1
1193	10145	0	13	3.5600	1.2104	4.0000	1
1194	446	0	13	8.4300	3.2034	3.0000	1
1194	662	0	11	5.6200	2.6414	2.0000	1
1194	868	0	7	11.2400	3.3720	4.0000	1
1194	1037	0	7	5.6200	1.7422	2.0000	1
1194	1146	0	24	8.4300	3.6249	3.0000	1
1194	1289	0	23	5.6200	2.6976	2.0000	1
1194	1547	0	11	11.2400	3.4844	4.0000	1
1194	1556	0	17	11.2400	4.3836	4.0000	1
1194	2050	0	24	14.0500	5.9010	5.0000	1
1194	2193	0	6	11.2400	4.3836	4.0000	1
1194	2548	0	13	11.2400	5.0580	4.0000	1
1194	2896	0	3	5.6200	1.9670	2.0000	1
1194	3357	0	24	8.4300	3.3720	3.0000	1
1194	3826	1214	16	8.4300	4.2150	3.0000	1
1194	3889	0	3	8.4300	4.1307	3.0000	1
1194	4120	0	15	11.2400	3.4844	4.0000	1
1194	4191	0	7	11.2400	3.4844	4.0000	1
1194	4227	0	24	5.6200	2.5290	2.0000	1
1194	4340	1314	17	11.2400	5.2828	4.0000	1
1194	4460	202	3	8.4300	2.5290	3.0000	1
1194	5163	0	3	8.4300	3.2034	3.0000	1
1194	5682	0	11	8.4300	3.8778	3.0000	1
1194	5962	0	17	8.4300	2.6133	3.0000	1
1194	6169	0	13	8.4300	3.5406	3.0000	1
1194	6432	1866	24	11.2400	4.9456	4.0000	1
1194	6589	0	17	5.6200	2.0794	2.0000	1
1194	6751	0	22	5.6200	1.9670	2.0000	1
1194	7018	0	7	16.8600	7.2498	6.0000	1
1194	7199	0	24	5.6200	1.8546	2.0000	1
1194	7331	0	11	11.2400	4.2712	4.0000	1
1194	7359	0	13	11.2400	5.1704	4.0000	1
1194	7733	0	13	11.2400	4.3836	4.0000	1
1194	8164	0	13	11.2400	4.3836	4.0000	1
1194	8382	0	15	8.4300	4.1307	3.0000	1
1194	8779	0	13	5.6200	2.2480	2.0000	1
1194	9167	836	11	11.2400	4.9456	4.0000	1
1194	9286	0	13	11.2400	4.9456	4.0000	1
1194	9837	0	17	8.4300	3.4563	3.0000	1
1195	128	986	13	3.3200	1.2284	2.0000	1
1195	532	0	13	4.9800	1.8924	3.0000	1
1195	645	0	11	6.6400	3.1208	4.0000	1
1195	921	0	23	4.9800	1.6434	3.0000	1
1195	1074	0	13	4.9800	2.0916	3.0000	1
1195	1387	826	11	6.6400	2.7888	4.0000	1
1195	1606	829	11	3.3200	1.0292	2.0000	1
1195	1727	0	24	3.3200	1.6600	2.0000	1
1195	1743	521	6	4.9800	1.9920	3.0000	1
1195	1821	0	13	6.6400	2.8552	4.0000	1
1195	2251	0	13	4.9800	1.6932	3.0000	1
1195	2302	0	15	6.6400	2.9216	4.0000	1
1195	3149	0	11	4.9800	1.9422	3.0000	1
1195	3599	0	13	4.9800	2.0916	3.0000	1
1195	3716	1293	17	4.9800	2.2908	3.0000	1
1195	3977	0	13	4.9800	1.5438	3.0000	1
1195	4085	0	24	4.9800	1.7928	3.0000	1
1195	4693	0	3	4.9800	2.2908	3.0000	1
1195	4776	0	7	4.9800	1.5936	3.0000	1
1195	4968	0	24	6.6400	3.0544	4.0000	1
1195	4998	0	3	4.9800	2.1912	3.0000	1
1195	5423	0	11	4.9800	2.2410	3.0000	1
1195	5667	0	24	4.9800	1.5438	3.0000	1
1195	5819	0	15	3.3200	1.6600	2.0000	1
1195	5865	1146	15	4.9800	1.7928	3.0000	1
1195	6584	0	7	8.3000	3.4030	5.0000	1
1195	7051	0	16	6.6400	3.1872	4.0000	1
1195	7241	0	17	6.6400	2.1912	4.0000	1
1195	7281	1303	17	4.9800	1.8924	3.0000	1
1195	7690	0	6	4.9800	1.4940	3.0000	1
1195	7721	984	13	6.6400	2.3240	4.0000	1
1195	7915	0	13	6.6400	2.1248	4.0000	1
1195	8108	1303	17	3.3200	1.1620	2.0000	1
1195	8275	0	16	4.9800	2.1912	3.0000	1
1195	8283	1304	17	4.9800	1.7928	3.0000	1
1195	8321	0	11	4.9800	1.9422	3.0000	1
1195	8886	821	11	6.6400	2.8552	4.0000	1
1195	9064	0	17	6.6400	2.8552	4.0000	1
1195	9125	0	13	8.3000	3.6520	5.0000	1
1195	9159	0	15	6.6400	2.1912	4.0000	1
1195	9209	0	6	6.6400	2.0584	4.0000	1
1195	9631	0	16	8.3000	2.9880	5.0000	1
1195	9671	0	13	6.6400	2.7888	4.0000	1
1195	9715	0	17	6.6400	2.7224	4.0000	1
1195	9781	0	3	4.9800	1.6932	3.0000	1
1195	9951	0	3	4.9800	2.3904	3.0000	1
1195	10080	0	7	4.9800	1.4940	3.0000	1
1196	329	0	7	8.7600	4.0296	3.0000	1
1196	753	0	3	5.8400	2.6864	2.0000	1
1196	909	523	6	8.7600	2.7156	3.0000	1
1196	994	0	13	8.7600	4.0296	3.0000	1
1196	1133	0	6	8.7600	4.0296	3.0000	1
1196	1206	1847	24	8.7600	4.0296	3.0000	1
1196	1310	1231	16	8.7600	2.8032	3.0000	1
1196	1418	0	2	5.8400	1.9856	2.0000	1
1196	1491	0	16	5.8400	2.4528	2.0000	1
1196	1567	0	16	11.6800	5.7232	4.0000	1
1196	1690	0	16	8.7600	3.0660	3.0000	1
1196	1706	0	13	8.7600	3.8544	3.0000	1
1196	1832	0	23	11.6800	5.8400	4.0000	1
1196	2052	1000	13	8.7600	3.2412	3.0000	1
1196	2511	0	17	8.7600	3.8544	3.0000	1
1196	3283	0	15	8.7600	3.5916	3.0000	1
1196	3476	210	3	14.6000	6.2780	5.0000	1
1196	3491	0	16	11.6800	3.6208	4.0000	1
1196	3589	0	13	11.6800	5.8400	4.0000	1
1196	3799	976	13	8.7600	3.3288	3.0000	1
1196	4261	0	13	5.8400	2.8032	2.0000	1
1196	4316	0	22	5.8400	2.3944	2.0000	1
1196	4342	0	13	11.6800	4.3216	4.0000	1
1196	4836	0	11	11.6800	5.1392	4.0000	1
1196	5026	1292	17	8.7600	3.9420	3.0000	1
1196	5038	0	17	8.7600	3.9420	3.0000	1
1196	5088	0	13	5.8400	2.7448	2.0000	1
1196	5216	0	3	8.7600	3.3288	3.0000	1
1196	5432	0	16	8.7600	4.2048	3.0000	1
1196	5630	521	6	8.7600	2.8908	3.0000	1
1196	5667	1856	24	8.7600	3.4164	3.0000	1
1196	5744	0	3	11.6800	3.7376	4.0000	1
1196	6133	0	11	8.7600	4.2048	3.0000	1
1196	6148	820	11	8.7600	4.1172	3.0000	1
1196	6359	0	7	8.7600	3.6792	3.0000	1
1196	6733	992	13	8.7600	3.3288	3.0000	1
1196	7386	0	6	11.6800	3.7376	4.0000	1
1196	7486	0	3	11.6800	4.0880	4.0000	1
1196	7612	0	7	5.8400	1.8104	2.0000	1
1196	7678	0	23	5.8400	2.3944	2.0000	1
1196	7750	1149	15	5.8400	2.5112	2.0000	1
1196	7847	1859	24	11.6800	3.8544	4.0000	1
1196	8068	0	3	14.6000	5.6940	5.0000	1
1196	8310	0	13	11.6800	4.5552	4.0000	1
1196	8432	0	7	8.7600	2.8032	3.0000	1
1196	8555	818	11	8.7600	3.5040	3.0000	1
1196	8628	0	7	5.8400	2.8616	2.0000	1
1196	9040	0	16	11.6800	3.6208	4.0000	1
1196	9088	0	15	11.6800	4.5552	4.0000	1
1196	9951	0	3	14.6000	5.4020	5.0000	1
1197	181	0	3	9.4200	3.6738	3.0000	1
1197	475	523	7	9.4200	4.6158	3.0000	1
1197	685	0	15	9.4200	4.4274	3.0000	1
1197	757	0	15	12.5600	4.3960	4.0000	1
1197	813	0	11	6.2800	2.3236	2.0000	1
1197	870	0	24	12.5600	4.0192	4.0000	1
1197	1185	0	17	15.7000	5.0240	5.0000	1
1197	1632	501	7	9.4200	4.2390	3.0000	1
1197	1653	511	6	12.5600	5.4008	4.0000	1
1197	1808	1845	24	9.4200	3.0144	3.0000	1
1197	2078	0	24	12.5600	4.6472	4.0000	1
1197	2921	1220	16	9.4200	3.6738	3.0000	1
1197	3166	0	24	9.4200	3.6738	3.0000	1
1197	3275	0	24	9.4200	3.6738	3.0000	1
1197	3418	0	3	6.2800	2.7632	2.0000	1
1197	3422	0	23	9.4200	4.1448	3.0000	1
1197	3471	0	11	6.2800	2.6376	2.0000	1
1197	4391	0	16	12.5600	4.8984	4.0000	1
1197	4534	0	6	9.4200	4.2390	3.0000	1
1197	4618	0	3	9.4200	4.1448	3.0000	1
1197	4676	1225	16	6.2800	3.0144	2.0000	1
1197	4903	0	3	6.2800	2.2608	2.0000	1
1197	5169	0	15	12.5600	4.3960	4.0000	1
1197	5174	0	16	9.4200	3.4854	3.0000	1
1197	5419	0	17	9.4200	4.7100	3.0000	1
1197	5650	114	2	3.1400	1.0362	1.0000	1
1197	5799	0	15	9.4200	3.2028	3.0000	1
1197	5842	0	24	9.4200	2.8260	3.0000	1
1197	5846	0	11	9.4200	4.1448	3.0000	1
1197	6021	0	13	9.4200	4.3332	3.0000	1
1197	6021	992	13	9.4200	3.2970	3.0000	1
1197	6074	0	2	6.2800	2.8260	2.0000	1
1197	6542	0	7	9.4200	4.1448	3.0000	1
1197	6575	0	11	6.2800	2.8888	2.0000	1
1197	6666	0	17	12.5600	4.7728	4.0000	1
1197	6761	0	11	9.4200	4.6158	3.0000	1
1197	6792	0	13	15.7000	6.9080	5.0000	1
1197	7457	0	13	12.5600	4.7728	4.0000	1
1197	7481	0	7	9.4200	3.9564	3.0000	1
1197	7569	0	13	9.4200	3.8622	3.0000	1
1197	7639	0	13	6.2800	2.5748	2.0000	1
1197	8138	0	24	12.5600	5.1496	4.0000	1
1197	8577	1765	23	15.7000	6.9080	5.0000	1
1197	9110	1138	15	9.4200	3.2970	3.0000	1
1197	9297	0	13	12.5600	5.5264	4.0000	1
1197	9412	0	15	6.2800	2.8260	2.0000	1
1197	9567	1150	15	6.2800	2.8888	2.0000	1
1197	9788	0	13	9.4200	3.5796	3.0000	1
1197	10034	1140	15	6.2800	2.6376	2.0000	1
1197	10073	0	23	9.4200	3.9564	3.0000	1
1198	285	0	7	10.2900	4.9392	3.0000	1
1198	296	0	6	6.8600	2.4696	2.0000	1
1198	341	0	17	10.2900	3.8073	3.0000	1
1198	523	523	6	13.7200	6.4484	4.0000	1
1198	619	0	13	10.2900	3.6015	3.0000	1
1198	1146	1858	24	13.7200	5.2136	4.0000	1
1198	1297	1231	16	13.7200	5.0764	4.0000	1
1198	1310	0	16	10.2900	4.8363	3.0000	1
1198	1347	0	13	10.2900	3.6015	3.0000	1
1198	1368	0	6	13.7200	6.3112	4.0000	1
1198	1689	0	15	10.2900	3.8073	3.0000	1
1198	1744	0	17	10.2900	3.9102	3.0000	1
1198	1820	0	7	13.7200	6.7228	4.0000	1
1198	2019	1235	16	10.2900	4.0131	3.0000	1
1198	2078	1846	24	10.2900	3.6015	3.0000	1
1198	2313	0	24	10.2900	4.8363	3.0000	1
1198	2493	0	17	13.7200	6.0368	4.0000	1
1198	2548	0	13	10.2900	4.2189	3.0000	1
1198	2630	0	2	6.8600	2.9498	2.0000	1
1198	2846	821	11	13.7200	5.4880	4.0000	1
1198	3498	0	24	13.7200	4.6648	4.0000	1
1198	3663	0	7	13.7200	5.3508	4.0000	1
1198	3889	207	3	10.2900	3.8073	3.0000	1
1198	3977	980	13	10.2900	4.2189	3.0000	1
1198	4094	0	16	17.1500	6.5170	5.0000	1
1198	4562	0	11	10.2900	3.7044	3.0000	1
1198	4903	0	3	10.2900	4.9392	3.0000	1
1198	4961	0	13	10.2900	3.8073	3.0000	1
1198	5150	1860	24	10.2900	4.1160	3.0000	1
1198	5158	0	3	10.2900	4.0131	3.0000	1
1198	5188	0	2	6.8600	2.2638	2.0000	1
1198	5295	0	16	13.7200	4.3904	4.0000	1
1198	5791	0	11	13.7200	6.0368	4.0000	1
1198	5831	197	3	10.2900	4.7334	3.0000	1
1198	5944	205	3	13.7200	5.0764	4.0000	1
1198	5991	185	3	10.2900	5.1450	3.0000	1
1198	6017	829	11	13.7200	4.5276	4.0000	1
1198	6307	0	16	13.7200	6.5856	4.0000	1
1198	6526	0	13	13.7200	4.8020	4.0000	1
1198	6712	0	16	10.2900	3.4986	3.0000	1
1198	6764	0	7	6.8600	2.8126	2.0000	1
1198	6945	1150	15	6.8600	2.8812	2.0000	1
1198	7138	0	11	13.7200	6.4484	4.0000	1
1198	7921	0	14	3.4300	1.6464	1.0000	1
1198	7975	0	6	10.2900	3.1899	3.0000	1
1198	8108	1297	17	13.7200	4.5276	4.0000	1
1198	8394	0	6	6.8600	2.1266	2.0000	1
1198	8556	820	11	10.2900	3.3957	3.0000	1
1198	8608	1860	24	6.8600	3.2928	2.0000	1
1198	8632	0	24	10.2900	3.1899	3.0000	1
1198	8665	1138	15	6.8600	2.1952	2.0000	1
1198	8945	1769	23	10.2900	3.9102	3.0000	1
1198	9331	820	11	13.7200	6.7228	4.0000	1
1198	9396	982	13	6.8600	2.1266	2.0000	1
1198	9447	0	13	10.2900	3.4986	3.0000	1
1198	9546	0	6	6.8600	3.0184	2.0000	1
1198	9552	501	7	10.2900	4.0131	3.0000	1
1198	9662	511	6	17.1500	6.3455	5.0000	1
1198	10238	0	16	13.7200	5.0764	4.0000	1
1198	10250	0	17	10.2900	4.6305	3.0000	1
1199	380	0	14	5.1200	2.5088	2.0000	1
1199	405	0	7	5.1200	2.3552	2.0000	1
1199	658	0	7	7.6800	2.3808	3.0000	1
1199	750	0	13	7.6800	3.5328	3.0000	1
1199	917	0	7	5.1200	1.8432	2.0000	1
1199	988	0	15	5.1200	1.6896	2.0000	1
1199	1115	0	22	5.1200	1.6384	2.0000	1
1199	1525	0	6	5.1200	2.5088	2.0000	1
1199	1669	0	11	10.2400	3.2768	4.0000	1
1199	1996	0	13	5.1200	2.4064	2.0000	1
1199	2204	0	3	12.8000	5.7600	5.0000	1
1199	2251	0	13	23.0400	9.6000	9.0000	3
1199	2255	1866	24	7.6800	2.4576	3.0000	1
1199	2542	0	7	10.2400	3.2768	4.0000	1
1199	2684	1138	15	7.6800	2.3040	3.0000	1
1199	2800	0	6	5.1200	2.4576	2.0000	1
1199	2830	0	7	10.2400	4.9152	4.0000	1
1199	2876	522	6	5.1200	2.3552	2.0000	1
1199	2893	1850	24	10.2400	4.3008	4.0000	1
1199	2921	0	16	10.2400	3.1744	4.0000	1
1199	3112	0	22	5.1200	2.5088	2.0000	1
1199	3201	829	11	10.2400	4.9152	4.0000	1
1199	3239	0	17	10.2400	4.3008	4.0000	1
1199	3304	0	22	5.1200	1.5872	2.0000	1
1199	3307	0	15	5.1200	1.5872	2.0000	1
1199	3635	0	15	7.6800	2.3808	3.0000	1
1199	3635	1141	15	10.2400	3.3792	4.0000	1
1199	3937	0	13	10.2400	3.6864	4.0000	1
1199	4547	0	13	7.6800	2.8416	3.0000	1
1199	4868	0	16	10.2400	4.1984	4.0000	1
1199	5104	0	24	5.1200	2.0992	2.0000	1
1199	5163	0	3	7.6800	2.6112	3.0000	1
1199	5299	1062	14	2.5600	1.0240	1.0000	1
1199	5790	0	17	7.6800	3.4560	3.0000	1
1199	6026	1152	15	7.6800	3.2256	3.0000	1
1199	6039	0	13	10.2400	3.5840	4.0000	1
1199	6059	0	7	12.8000	5.6320	5.0000	1
1199	6107	0	3	12.8000	5.6320	5.0000	1
1199	6153	0	16	10.2400	4.0960	4.0000	1
1199	6291	0	3	10.2400	4.8128	4.0000	1
1199	6499	1294	17	10.2400	3.6864	4.0000	1
1199	6516	0	15	5.1200	1.8432	2.0000	1
1199	6647	0	17	7.6800	3.5328	3.0000	1
1199	6713	0	13	10.2400	4.7104	4.0000	1
1199	7241	0	17	7.6800	3.2256	3.0000	1
1199	7306	0	6	7.6800	2.6880	3.0000	1
1199	7319	0	13	5.1200	1.5872	2.0000	1
1199	7502	1220	16	7.6800	2.5344	3.0000	1
1199	7567	0	24	10.2400	5.0176	4.0000	1
1199	7806	0	13	10.2400	4.8128	4.0000	1
1199	7849	0	3	5.1200	1.7408	2.0000	1
1199	8059	0	17	7.6800	3.6096	3.0000	1
1199	8235	0	22	5.1200	2.5088	2.0000	1
1199	8299	0	24	7.6800	3.3792	3.0000	1
1199	8393	0	11	10.2400	4.6080	4.0000	1
1199	8452	0	16	12.8000	3.9680	5.0000	1
1199	8613	0	2	5.1200	1.9968	2.0000	1
1199	8684	0	7	5.1200	1.9968	2.0000	1
1199	9044	0	7	10.2400	3.1744	4.0000	1
1199	9318	0	16	7.6800	3.6096	3.0000	1
1199	9331	0	11	7.6800	2.3808	3.0000	1
1199	9510	0	16	7.6800	3.0720	3.0000	1
1199	9684	129	2	7.6800	2.5344	3.0000	1
1199	10004	0	15	7.6800	3.0720	3.0000	1
1200	161	0	24	5.6100	2.0757	3.0000	1
1200	400	0	23	5.6100	1.8513	3.0000	1
1200	664	0	13	3.7400	1.7952	2.0000	1
1200	1024	0	17	5.6100	2.4684	3.0000	1
1200	1071	0	13	3.7400	1.2342	2.0000	1
1200	1089	0	15	5.6100	2.3562	3.0000	1
1200	1124	0	3	7.4800	3.4408	4.0000	1
1200	1153	0	13	5.6100	2.1318	3.0000	1
1200	1289	1765	23	3.7400	1.7204	2.0000	1
1200	1310	0	16	5.6100	1.9635	3.0000	1
1200	1800	842	11	7.4800	2.4684	4.0000	1
1200	1848	0	11	7.4800	3.2912	4.0000	1
1200	1965	0	17	3.7400	1.6830	2.0000	1
1200	2371	0	16	7.4800	2.4684	4.0000	1
1200	2594	1314	17	9.3500	3.7400	5.0000	1
1200	2625	0	13	7.4800	3.3660	4.0000	1
1200	2775	1846	24	5.6100	2.7489	3.0000	1
1200	2850	0	3	7.4800	2.7676	4.0000	1
1200	2886	0	11	5.6100	2.6367	3.0000	1
1200	3239	0	17	5.6100	2.5806	3.0000	1
1200	3275	0	24	5.6100	2.0757	3.0000	1
1200	3305	0	13	7.4800	2.5432	4.0000	1
1200	3620	0	15	5.6100	2.3001	3.0000	1
1200	4316	0	22	1.8700	0.6732	1.0000	1
1200	4334	1869	24	5.6100	2.3562	3.0000	1
1200	4474	502	6	5.6100	2.5806	3.0000	1
1200	4514	0	11	3.7400	1.7952	2.0000	1
1200	4699	0	15	5.6100	2.7489	3.0000	1
1200	4712	0	15	7.4800	2.8424	4.0000	1
1200	4752	0	15	5.6100	2.3562	3.0000	1
1200	5000	0	11	3.7400	1.7578	2.0000	1
1200	5088	0	13	7.4800	2.6180	4.0000	1
1200	5545	0	15	7.4800	3.1416	4.0000	1
1200	5549	0	2	5.6100	2.4684	3.0000	1
1200	5682	0	11	5.6100	1.7952	3.0000	1
1200	6003	0	13	5.6100	2.2440	3.0000	1
1200	6194	821	11	5.6100	2.6928	3.0000	1
1200	6541	0	23	5.6100	2.3001	3.0000	1
1200	6731	0	6	7.4800	3.2912	4.0000	1
1200	6745	523	7	5.6100	1.7952	3.0000	1
1200	7517	0	7	7.4800	2.9920	4.0000	1
1200	7570	0	13	5.6100	1.7952	3.0000	1
1200	7572	0	15	7.4800	3.3660	4.0000	1
1200	7643	0	24	7.4800	3.6652	4.0000	1
1200	7667	0	6	5.6100	2.5245	3.0000	1
1200	7775	0	6	7.4800	3.4408	4.0000	1
1200	7822	207	3	3.7400	1.6082	2.0000	1
1200	7896	0	23	5.6100	2.6367	3.0000	1
1200	8046	0	7	5.6100	2.3562	3.0000	1
1200	8107	0	15	3.7400	1.4960	2.0000	1
1200	8777	0	17	5.6100	1.7952	3.0000	1
1200	8902	0	3	5.6100	2.7489	3.0000	1
1200	8963	0	17	5.6100	2.8050	3.0000	1
1200	8963	1303	17	5.6100	2.8050	3.0000	1
1200	9276	0	7	5.6100	1.8513	3.0000	1
1200	9297	0	13	5.6100	2.6367	3.0000	1
1200	9487	1297	17	3.7400	1.1594	2.0000	1
1200	9890	1146	15	3.7400	1.1594	2.0000	1
1200	9972	0	13	7.4800	2.9920	4.0000	1
1201	76	0	3	10.1100	3.9429	3.0000	1
1201	255	0	7	10.1100	4.9539	3.0000	1
1201	400	0	23	10.1100	3.8418	3.0000	1
1201	625	0	13	13.4800	4.3136	4.0000	1
1201	892	0	6	10.1100	4.3473	3.0000	1
1201	953	0	15	13.4800	6.0660	4.0000	1
1201	1245	0	17	13.4800	4.1788	4.0000	1
1201	2106	0	7	10.1100	3.3363	3.0000	1
1201	2198	0	13	10.1100	3.1341	3.0000	1
1201	2224	0	16	16.8500	6.2345	5.0000	1
1201	2295	0	17	6.7400	3.2352	2.0000	1
1201	2502	1858	24	13.4800	4.4484	4.0000	1
1201	2645	0	22	3.3700	1.5839	1.0000	1
1201	2769	0	16	13.4800	5.9312	4.0000	1
1201	2865	0	6	10.1100	4.4484	3.0000	1
1201	2906	0	24	13.4800	6.2008	4.0000	1
1201	2942	0	17	16.8500	5.3920	5.0000	1
1201	3572	0	11	10.1100	4.4484	3.0000	1
1201	3643	0	22	3.3700	1.1121	1.0000	1
1201	3716	1293	17	10.1100	3.2352	3.0000	1
1201	3878	0	3	6.7400	2.7634	2.0000	1
1201	4118	1303	17	13.4800	5.9312	4.0000	1
1201	4186	523	7	13.4800	5.5268	4.0000	1
1201	4193	0	24	6.7400	3.2352	2.0000	1
1201	4651	0	22	3.3700	1.1795	1.0000	1
1201	4700	0	17	10.1100	4.3473	3.0000	1
1201	4925	0	16	6.7400	3.3026	2.0000	1
1201	5285	0	7	13.4800	4.1788	4.0000	1
1201	5295	1214	16	13.4800	6.0660	4.0000	1
1201	5686	0	3	13.4800	4.0440	4.0000	1
1201	5809	0	13	10.1100	4.3473	3.0000	1
1201	6307	0	16	30.3300	10.6155	9.0000	2
1201	6712	1236	16	13.4800	6.0660	4.0000	1
1201	7486	197	3	10.1100	5.0550	3.0000	1
1201	7570	0	13	10.1100	4.2462	3.0000	1
1201	7702	1233	16	13.4800	6.0660	4.0000	1
1201	7715	0	13	10.1100	4.8528	3.0000	1
1201	8242	0	17	10.1100	3.6396	3.0000	1
1201	8403	820	11	10.1100	4.5495	3.0000	1
1201	9064	0	17	10.1100	4.9539	3.0000	1
1201	9184	190	3	10.1100	4.2462	3.0000	1
1201	9340	0	11	10.1100	3.5385	3.0000	1
1201	9383	0	11	10.1100	4.4484	3.0000	1
1201	9422	522	6	13.4800	5.7964	4.0000	1
1201	9512	1778	23	13.4800	5.7964	4.0000	1
1201	9840	504	7	6.7400	3.3026	2.0000	1
1202	192	0	16	7.8800	2.9156	2.0000	1
1202	230	0	2	3.9400	1.5366	1.0000	1
1202	1154	0	13	19.7000	8.2740	5.0000	1
1202	1249	0	15	11.8200	4.9644	3.0000	1
1202	1890	0	24	7.8800	3.7036	2.0000	1
1202	1922	0	15	11.8200	3.9006	3.0000	1
1202	2011	0	23	7.8800	3.8612	2.0000	1
1202	2244	0	17	15.7600	7.5648	4.0000	1
1202	2313	1845	24	11.8200	3.7824	3.0000	1
1202	2368	207	3	7.8800	2.7580	2.0000	1
1202	2386	0	14	7.8800	3.6248	2.0000	1
1202	2742	0	17	11.8200	5.4372	3.0000	1
1202	2745	1136	15	15.7600	5.8312	4.0000	1
1202	2921	0	16	7.8800	2.8368	2.0000	1
1202	3207	0	15	11.8200	5.0826	3.0000	1
1202	3305	0	13	7.8800	3.6248	2.0000	1
1202	3819	1765	23	15.7600	5.0432	4.0000	1
1202	4069	1292	17	15.7600	5.0432	4.0000	1
1202	4351	1769	23	19.7000	7.8800	5.0000	1
1202	4473	0	15	11.8200	4.3734	3.0000	1
1202	4473	1157	15	15.7600	5.8312	4.0000	1
1202	4727	1235	16	15.7600	7.7224	4.0000	1
1202	4958	0	23	11.8200	3.7824	3.0000	1
1202	5107	508	6	15.7600	6.1464	4.0000	1
1202	5339	0	11	11.8200	5.2008	3.0000	1
1202	5537	210	3	11.8200	5.7918	3.0000	1
1202	5647	1142	15	15.7600	7.0920	4.0000	1
1202	5724	0	11	15.7600	5.3584	4.0000	1
1202	5967	0	24	11.8200	5.4372	3.0000	1
1202	6059	522	6	11.8200	4.6098	3.0000	1
1202	6189	0	7	15.7600	5.2008	4.0000	1
1202	6589	0	17	7.8800	3.9400	2.0000	1
1202	7051	1236	16	7.8800	3.2308	2.0000	1
1202	7180	0	11	11.8200	5.6736	3.0000	1
1202	7300	0	7	11.8200	4.1370	3.0000	1
1202	7312	1850	24	11.8200	5.5554	3.0000	1
1202	7354	205	3	11.8200	4.2552	3.0000	1
1202	7386	0	6	11.8200	3.6642	3.0000	1
1202	7474	526	7	15.7600	4.8856	4.0000	1
1202	8206	1773	23	19.7000	9.2590	5.0000	1
1202	8758	504	7	11.8200	4.1370	3.0000	1
1202	8902	0	3	11.8200	4.0188	3.0000	1
1202	8919	980	13	7.8800	3.8612	2.0000	1
1202	8968	0	11	19.7000	7.4860	5.0000	1
1202	9340	0	11	15.7600	4.8856	4.0000	1
1202	9376	1698	22	7.8800	2.9944	2.0000	1
1202	9473	0	15	11.8200	4.1370	3.0000	1
1202	9570	0	15	15.7600	4.8856	4.0000	1
1202	10053	508	6	11.8200	3.9006	3.0000	1
1202	10173	1235	16	11.8200	4.8462	3.0000	1
1203	240	0	6	4.3800	1.8396	3.0000	1
1203	240	501	7	4.3800	1.3140	3.0000	1
1203	587	0	17	5.8400	2.8032	4.0000	1
1203	1052	0	6	4.3800	1.7082	3.0000	1
1203	1567	0	16	2.9200	1.3432	2.0000	1
1203	1865	0	7	5.8400	2.6864	4.0000	1
1203	1938	0	24	2.9200	0.9636	2.0000	1
1203	1983	0	17	4.3800	1.9272	3.0000	1
1203	2031	0	15	4.3800	1.9272	3.0000	1
1203	2431	0	3	2.9200	1.0512	2.0000	1
1203	2507	0	3	2.9200	0.9344	2.0000	1
1203	2792	0	15	4.3800	1.6644	3.0000	1
1203	3164	0	7	4.3800	1.4454	3.0000	1
1203	3349	0	6	5.8400	2.5112	4.0000	1
1203	3627	0	3	5.8400	2.0440	4.0000	1
1203	3642	0	24	4.3800	2.1024	3.0000	1
1203	3725	0	23	5.8400	1.8688	4.0000	1
1203	4070	0	23	4.3800	1.9710	3.0000	1
1203	4228	0	15	4.3800	1.7082	3.0000	1
1203	4460	0	3	4.3800	1.8834	3.0000	1
1203	4465	0	13	4.3800	1.4454	3.0000	1
1203	4606	0	3	2.9200	1.1096	2.0000	1
1203	4726	0	11	4.3800	1.8396	3.0000	1
1203	4783	980	13	5.8400	2.2776	4.0000	1
1203	4824	0	3	5.8400	2.7448	4.0000	1
1203	4848	0	15	2.9200	1.2848	2.0000	1
1203	4881	0	13	5.8400	2.4528	4.0000	1
1203	4938	982	13	5.8400	2.6864	4.0000	1
1203	5125	0	17	5.8400	2.5112	4.0000	1
1203	5203	0	6	5.8400	2.1608	4.0000	1
1203	5276	0	15	7.3000	3.1390	5.0000	1
1203	5681	842	11	5.8400	2.6864	4.0000	1
1203	5827	829	11	4.3800	1.3140	3.0000	1
1203	5855	0	13	4.3800	1.7520	3.0000	1
1203	6488	992	13	4.3800	1.7520	3.0000	1
1203	6529	0	17	5.8400	2.2192	4.0000	1
1203	6551	821	11	5.8400	2.2776	4.0000	1
1203	6681	1307	17	4.3800	1.9710	3.0000	1
1203	6713	0	13	4.3800	1.9272	3.0000	1
1203	6832	0	3	2.9200	1.3140	2.0000	1
1203	6936	0	17	2.9200	0.9052	2.0000	1
1203	6947	0	11	4.3800	1.7520	3.0000	1
1203	7008	0	2	1.4600	0.5986	1.0000	1
1203	7037	820	11	4.3800	2.1462	3.0000	1
1203	7355	976	13	2.9200	0.9344	2.0000	1
1203	8242	0	17	7.3000	2.4090	5.0000	1
1203	8373	0	13	4.3800	1.7082	3.0000	1
1203	8463	1772	23	4.3800	1.4454	3.0000	1
1203	8746	0	23	4.3800	2.0148	3.0000	1
1203	8753	0	7	2.9200	0.8760	2.0000	1
1203	8930	0	7	5.8400	2.2776	4.0000	1
1203	9040	0	16	5.8400	1.9856	4.0000	1
1203	9101	0	7	4.3800	1.4454	3.0000	1
1203	9417	0	15	4.3800	1.5768	3.0000	1
1203	9567	1150	15	5.8400	2.2192	4.0000	1
1203	10067	511	6	4.3800	1.6644	3.0000	1
1203	10221	0	15	4.3800	1.6644	3.0000	1
1203	10225	0	23	5.8400	2.6280	4.0000	1
1204	93	0	13	6.4800	2.5272	3.0000	1
1204	739	0	23	8.6400	3.9744	4.0000	1
1204	790	0	13	8.6400	2.6784	4.0000	1
1204	1333	0	2	6.4800	2.7864	3.0000	1
1204	1439	0	7	10.8000	5.0760	5.0000	1
1204	1681	0	13	8.6400	2.9376	4.0000	1
1204	1839	829	11	6.4800	2.0736	3.0000	1
1204	2183	0	15	4.3200	1.4688	2.0000	1
1204	2426	0	17	6.4800	2.2032	3.0000	1
1204	2453	0	24	8.6400	2.6784	4.0000	1
1204	2479	0	13	10.8000	3.3480	5.0000	1
1204	2556	0	3	8.6400	4.2336	4.0000	1
1204	2640	510	6	6.4800	2.6568	3.0000	1
1204	2769	0	16	6.4800	2.0088	3.0000	1
1204	2794	0	6	8.6400	3.6288	4.0000	1
1204	2850	0	3	8.6400	2.8512	4.0000	1
1204	2917	0	15	6.4800	1.9440	3.0000	1
1204	3258	0	7	8.6400	3.8880	4.0000	1
1204	3337	0	7	4.3200	1.7712	2.0000	1
1204	3528	0	17	6.4800	2.3976	3.0000	1
1204	4099	1304	17	8.6400	2.9376	4.0000	1
1204	4148	0	15	8.6400	3.5424	4.0000	1
1204	4595	837	11	8.6400	3.8880	4.0000	1
1204	4606	0	3	6.4800	2.3976	3.0000	1
1204	4804	0	13	4.3200	1.2960	2.0000	1
1204	4874	1866	24	6.4800	2.0736	3.0000	1
1204	5158	0	3	6.4800	2.5272	3.0000	1
1204	5163	0	3	6.4800	2.9808	3.0000	1
1204	5219	0	17	4.3200	1.2960	2.0000	1
1204	5238	0	17	6.4800	2.5272	3.0000	1
1204	5256	0	17	8.6400	2.5920	4.0000	1
1204	5350	0	22	4.3200	1.4256	2.0000	1
1204	5419	0	17	6.4800	2.4624	3.0000	1
1204	5671	0	7	6.4800	2.5272	3.0000	1
1204	5791	842	11	6.4800	2.2032	3.0000	1
1204	5810	0	13	6.4800	1.9440	3.0000	1
1204	6501	0	24	8.6400	3.8016	4.0000	1
1204	7100	0	17	8.6400	2.6784	4.0000	1
1204	7282	0	17	10.8000	4.1040	5.0000	1
1204	7775	0	6	4.3200	1.7280	2.0000	1
1204	7921	0	14	2.1600	0.6696	1.0000	1
1204	8374	0	3	6.4800	2.0736	3.0000	1
1204	8862	0	11	6.4800	2.6568	3.0000	1
1204	8899	516	7	6.4800	2.5272	3.0000	1
1204	8924	0	24	10.8000	3.4560	5.0000	1
1204	8969	0	6	6.4800	2.3976	3.0000	1
1204	9019	0	6	6.4800	1.9440	3.0000	1
1204	9067	0	6	6.4800	2.7216	3.0000	1
1204	9162	0	13	8.6400	3.4560	4.0000	1
1204	9318	1225	16	8.6400	3.3696	4.0000	1
1204	9348	1138	15	8.6400	3.6288	4.0000	1
1204	9412	0	15	8.6400	3.6288	4.0000	1
1204	9447	0	13	4.3200	1.3824	2.0000	1
1204	9583	0	15	8.6400	3.8016	4.0000	1
1204	10240	188	3	6.4800	2.9160	3.0000	1
1204	10250	0	17	8.6400	3.6288	4.0000	1
1205	93	980	13	7.8000	3.0420	3.0000	1
1205	128	986	13	7.8000	2.9640	3.0000	1
1205	217	984	13	7.8000	3.1980	3.0000	1
1205	319	0	15	10.4000	3.5360	4.0000	1
1205	465	0	13	10.4000	4.7840	4.0000	1
1205	1415	0	16	7.8000	3.5880	3.0000	1
1205	1432	0	11	7.8000	3.1200	3.0000	1
1205	1917	0	23	7.8000	2.6520	3.0000	1
1205	2076	0	13	7.8000	2.4180	3.0000	1
1205	2278	0	7	5.2000	1.8200	2.0000	1
1205	2280	0	13	7.8000	2.8080	3.0000	1
1205	2359	0	24	7.8000	3.3540	3.0000	1
1205	2371	0	16	10.4000	3.4320	4.0000	1
1205	2777	0	13	7.8000	2.4960	3.0000	1
1205	2876	522	6	7.8000	2.9640	3.0000	1
1205	2908	0	11	13.0000	5.7200	5.0000	1
1205	2964	1134	15	7.8000	2.8860	3.0000	1
1205	3567	0	16	7.8000	2.4960	3.0000	1
1205	3838	0	17	7.8000	2.4960	3.0000	1
1205	4464	1140	15	7.8000	3.2760	3.0000	1
1205	4818	0	14	7.8000	2.9640	3.0000	1
1205	4868	0	16	7.8000	3.3540	3.0000	1
1205	4938	0	13	10.4000	3.3280	4.0000	1
1205	5092	0	17	10.4000	4.4720	4.0000	1
1205	5567	0	14	5.2000	1.6120	2.0000	1
1205	5707	1781	23	5.2000	2.3400	2.0000	1
1205	5720	0	2	2.6000	0.8320	1.0000	1
1205	5820	0	17	5.2000	1.8200	2.0000	1
1205	6291	0	3	10.4000	3.2240	4.0000	1
1205	6554	0	17	7.8000	3.0420	3.0000	1
1205	6600	0	6	5.2000	2.1320	2.0000	1
1205	6733	0	13	10.4000	3.2240	4.0000	1
1205	7138	0	11	7.8000	2.8080	3.0000	1
1205	7370	0	23	7.8000	2.4960	3.0000	1
1205	7457	0	13	10.4000	5.0960	4.0000	1
1205	7558	0	13	7.8000	3.4320	3.0000	1
1205	7589	0	17	7.8000	3.8220	3.0000	1
1205	7851	0	6	10.4000	3.3280	4.0000	1
1205	8003	0	3	5.2000	2.0800	2.0000	1
1205	8041	0	24	10.4000	3.4320	4.0000	1
1205	8062	0	24	10.4000	3.2240	4.0000	1
1205	8065	1154	15	10.4000	4.6800	4.0000	1
1205	8206	0	23	10.4000	5.2000	4.0000	1
1205	8734	502	6	7.8000	2.4960	3.0000	1
1205	9176	0	23	5.2000	2.3920	2.0000	1
1205	9362	526	6	7.8000	2.7300	3.0000	1
1205	9602	0	11	7.8000	3.4320	3.0000	1
1205	9629	0	24	7.8000	3.0420	3.0000	1
1205	9892	0	13	5.2000	2.0800	2.0000	1
1206	235	837	11	10.2900	4.6305	3.0000	1
1206	378	1233	16	6.8600	2.4696	2.0000	1
1206	463	0	23	10.2900	3.4986	3.0000	1
1206	504	0	13	10.2900	3.7044	3.0000	1
1206	645	0	11	10.2900	4.9392	3.0000	1
1206	733	0	24	13.7200	4.2532	4.0000	1
1206	1004	0	17	10.2900	3.2928	3.0000	1
1206	1093	0	13	10.2900	3.9102	3.0000	1
1206	1093	980	13	10.2900	3.9102	3.0000	1
1206	1153	0	13	10.2900	3.9102	3.0000	1
1206	1161	1134	15	6.8600	2.5382	2.0000	1
1206	1497	0	17	10.2900	4.2189	3.0000	1
1206	1532	0	7	10.2900	4.5276	3.0000	1
1206	1676	0	3	10.2900	4.8363	3.0000	1
1206	1839	0	11	13.7200	6.3112	4.0000	1
1206	2244	0	17	13.7200	6.5856	4.0000	1
1206	2429	518	7	6.8600	2.1266	2.0000	1
1206	2942	0	17	13.7200	5.7624	4.0000	1
1206	3130	0	13	10.2900	3.4986	3.0000	1
1206	3197	0	23	10.2900	5.0421	3.0000	1
1206	3253	984	13	13.7200	6.0368	4.0000	1
1206	3532	0	6	10.2900	4.3218	3.0000	1
1206	3539	0	17	6.8600	2.0580	2.0000	1
1206	3928	0	23	6.8600	3.0184	2.0000	1
1206	3985	0	11	20.5800	8.6436	6.0000	2
1206	4105	0	3	13.7200	4.5276	4.0000	1
1206	4301	837	11	10.2900	3.8073	3.0000	1
1206	4395	824	11	13.7200	5.8996	4.0000	1
1206	4412	0	2	3.4300	1.4406	1.0000	1
1206	4460	0	3	10.2900	3.0870	3.0000	1
1206	4466	0	13	13.7200	6.3112	4.0000	1
1206	4767	0	16	10.2900	3.3957	3.0000	1
1206	5092	0	17	13.7200	4.9392	4.0000	1
1206	5257	992	13	17.1500	6.5170	5.0000	1
1206	5724	0	11	10.2900	4.5276	3.0000	1
1206	5984	0	17	10.2900	3.4986	3.0000	1
1206	6061	0	17	10.2900	4.5276	3.0000	1
1206	6163	0	13	10.2900	4.0131	3.0000	1
1206	6417	0	7	13.7200	6.0368	4.0000	1
1206	6423	0	17	10.2900	4.3218	3.0000	1
1206	6510	0	13	10.2900	4.4247	3.0000	1
1206	6551	0	11	10.2900	3.4986	3.0000	1
1206	6897	0	6	13.7200	4.8020	4.0000	1
1206	7056	0	3	10.2900	4.8363	3.0000	1
1206	7210	523	7	10.2900	3.6015	3.0000	1
1206	7220	0	3	13.7200	5.3508	4.0000	1
1206	7416	988	13	10.2900	3.0870	3.0000	1
1206	7618	826	11	10.2900	3.3957	3.0000	1
1206	7720	0	17	10.2900	3.2928	3.0000	1
1206	7997	0	13	13.7200	5.4880	4.0000	1
1206	8452	0	16	13.7200	5.0764	4.0000	1
1206	8489	0	2	3.4300	1.3720	1.0000	1
1206	8760	1859	24	13.7200	5.6252	4.0000	1
1206	8769	0	23	10.2900	4.5276	3.0000	1
1206	8777	0	17	13.7200	6.1740	4.0000	1
1206	8793	0	6	6.8600	2.0580	2.0000	1
1206	8902	0	3	10.2900	4.5276	3.0000	1
1206	8918	505	7	10.2900	3.9102	3.0000	1
1206	9171	1154	15	10.2900	5.0421	3.0000	1
1206	9194	0	17	17.1500	5.4880	5.0000	1
1206	9331	0	11	6.8600	2.1952	2.0000	1
1206	9390	501	7	6.8600	2.6754	2.0000	1
1206	9466	1859	24	10.2900	4.2189	3.0000	1
1206	9471	0	7	10.2900	3.3957	3.0000	1
1206	9602	821	11	10.2900	4.5276	3.0000	1
1206	9898	0	15	10.2900	4.2189	3.0000	1
1206	10147	0	6	17.1500	5.4880	5.0000	1
1207	76	0	3	7.5600	2.9484	4.0000	1
1207	88	0	11	5.6700	2.2113	3.0000	1
1207	112	521	6	5.6700	1.9278	3.0000	1
1207	216	1304	17	5.6700	2.3814	3.0000	1
1207	314	0	15	3.7800	1.4742	2.0000	1
1207	617	0	17	5.6700	1.9845	3.0000	1
1207	682	0	6	7.5600	2.3436	4.0000	1
1207	1196	0	13	5.6700	2.3247	3.0000	1
1207	1297	0	16	9.4500	4.5360	5.0000	1
1207	1491	0	16	3.7800	1.1718	2.0000	1
1207	1610	0	3	5.6700	1.7577	3.0000	1
1207	1859	526	7	5.6700	2.7216	3.0000	1
1207	2003	0	24	3.7800	1.8522	2.0000	1
1207	2101	0	6	5.6700	2.3814	3.0000	1
1207	2448	1236	16	5.6700	1.8711	3.0000	1
1207	3735	0	24	7.5600	2.6460	4.0000	1
1207	3773	0	17	3.7800	1.7388	2.0000	1
1207	3928	0	23	5.6700	2.2113	3.0000	1
1207	3993	0	24	3.7800	1.5876	2.0000	1
1207	4107	0	7	5.6700	2.7216	3.0000	1
1207	4234	185	3	7.5600	3.1752	4.0000	1
1207	4388	0	15	3.7800	1.3608	2.0000	1
1207	4498	0	17	5.6700	2.4948	3.0000	1
1207	4778	0	3	5.6700	1.8711	3.0000	1
1207	5552	0	14	1.8900	0.9072	1.0000	1
1207	5568	0	23	3.7800	1.2474	2.0000	1
1207	5593	0	13	9.4500	2.9295	5.0000	1
1207	5602	0	7	5.6700	2.1546	3.0000	1
1207	5844	1312	17	3.7800	1.6254	2.0000	1
1207	6162	0	17	7.5600	2.5704	4.0000	1
1207	6501	0	24	7.5600	3.7800	4.0000	1
1207	6736	0	17	7.5600	2.8728	4.0000	1
1207	6835	1235	16	3.7800	1.3230	2.0000	1
1207	6850	0	15	7.5600	2.4948	4.0000	1
1207	7381	0	7	7.5600	3.0996	4.0000	1
1207	7486	0	3	5.6700	2.5515	3.0000	1
1207	7502	0	16	5.6700	1.8711	3.0000	1
1207	7556	0	17	7.5600	2.5704	4.0000	1
1207	7878	0	15	7.5600	3.4020	4.0000	1
1207	8235	0	22	1.8900	0.8883	1.0000	1
1207	8872	0	24	3.7800	1.5876	2.0000	1
1207	9391	829	11	5.6700	2.4948	3.0000	1
1207	9980	526	6	5.6700	2.0979	3.0000	1
1207	10003	0	24	7.5600	2.4192	4.0000	1
1207	10243	0	17	3.7800	1.4742	2.0000	1
1208	296	0	6	14.3500	5.3095	5.0000	1
1208	573	829	11	8.6100	3.3579	3.0000	1
1208	739	0	23	8.6100	3.6162	3.0000	1
1208	924	0	3	8.6100	2.9274	3.0000	1
1208	1031	0	6	11.4800	5.2808	4.0000	1
1208	1090	0	6	5.7400	2.0664	2.0000	1
1208	1252	1853	24	8.6100	3.0135	3.0000	1
1208	1310	0	16	5.7400	1.7220	2.0000	1
1208	1319	821	11	11.4800	3.9032	4.0000	1
1208	1633	199	3	11.4800	4.8216	4.0000	1
1208	1785	0	3	8.6100	3.3579	3.0000	1
1208	1915	0	11	8.6100	2.7552	3.0000	1
1208	1934	114	2	2.8700	1.2054	1.0000	1
1208	2194	513	6	8.6100	4.2189	3.0000	1
1208	2271	523	6	8.6100	3.8745	3.0000	1
1208	2636	0	17	8.6100	2.7552	3.0000	1
1208	2769	0	16	8.6100	2.9274	3.0000	1
1208	3143	0	7	8.6100	2.5830	3.0000	1
1208	3178	837	11	8.6100	4.1328	3.0000	1
1208	3328	0	17	8.6100	3.6162	3.0000	1
1208	3543	0	11	5.7400	2.2386	2.0000	1
1208	3676	0	3	14.3500	6.1705	5.0000	1
1208	3719	1788	23	8.6100	3.7023	3.0000	1
1208	3878	0	3	11.4800	5.0512	4.0000	1
1208	3898	0	6	11.4800	4.9364	4.0000	1
1208	3938	0	13	5.7400	2.5256	2.0000	1
1208	4215	0	15	8.6100	3.7884	3.0000	1
1208	4651	0	22	2.8700	1.0906	1.0000	1
1208	5096	0	7	8.6100	3.5301	3.0000	1
1208	5112	0	11	11.4800	4.1328	4.0000	1
1208	5162	0	22	11.4800	4.9364	4.0000	1
1208	5362	0	24	8.6100	3.3579	3.0000	1
1208	5379	0	17	11.4800	3.6736	4.0000	1
1208	5380	0	7	5.7400	2.6404	2.0000	1
1208	5511	513	6	8.6100	3.9606	3.0000	1
1208	5620	523	7	8.6100	3.4440	3.0000	1
1208	5791	842	11	8.6100	3.7884	3.0000	1
1208	5845	0	24	8.6100	4.1328	3.0000	1
1208	5846	0	11	8.6100	3.1857	3.0000	1
1208	5930	0	7	8.6100	3.7884	3.0000	1
1208	6012	992	13	11.4800	4.9364	4.0000	1
1208	6061	0	17	11.4800	3.9032	4.0000	1
1208	6395	0	15	8.6100	3.2718	3.0000	1
1208	6574	0	13	8.6100	3.6162	3.0000	1
1208	6609	0	7	11.4800	5.5104	4.0000	1
1208	6878	0	7	8.6100	3.0996	3.0000	1
1208	7003	1154	15	11.4800	4.8216	4.0000	1
1208	7051	1216	16	5.7400	2.3534	2.0000	1
1208	7193	0	7	8.6100	3.5301	3.0000	1
1208	7319	0	13	8.6100	4.1328	3.0000	1
1208	7456	0	2	2.8700	1.2628	1.0000	1
1208	7842	0	15	8.6100	2.8413	3.0000	1
1208	8254	1311	17	8.6100	3.5301	3.0000	1
1208	8587	0	22	5.7400	2.1812	2.0000	1
1208	8737	820	11	11.4800	4.7068	4.0000	1
1208	8945	1769	23	8.6100	3.9606	3.0000	1
1208	9074	0	11	8.6100	3.0996	3.0000	1
1208	9482	0	7	8.6100	3.2718	3.0000	1
1208	9944	0	15	8.6100	3.1857	3.0000	1
1208	10033	0	3	8.6100	3.3579	3.0000	1
1209	878	0	3	8.1000	2.8350	3.0000	1
1209	880	820	11	10.8000	4.4280	4.0000	1
1209	917	0	7	10.8000	3.9960	4.0000	1
1209	976	1220	16	10.8000	4.8600	4.0000	1
1209	1084	0	11	5.4000	2.4300	2.0000	1
1209	1415	0	16	8.1000	2.9970	3.0000	1
1209	1549	0	7	8.1000	2.6730	3.0000	1
1209	1561	1860	24	8.1000	2.4300	3.0000	1
1209	1610	0	3	8.1000	2.9970	3.0000	1
1209	1634	0	3	8.1000	2.5920	3.0000	1
1209	1924	1056	14	5.4000	2.5380	2.0000	1
1209	2049	0	24	8.1000	3.6450	3.0000	1
1209	2204	0	3	10.8000	4.3200	4.0000	1
1209	2639	0	15	5.4000	2.5920	2.0000	1
1209	2921	0	16	8.1000	3.4020	3.0000	1
1209	3101	826	11	8.1000	2.6730	3.0000	1
1209	3539	0	17	5.4000	1.6200	2.0000	1
1209	3567	0	16	8.1000	3.3210	3.0000	1
1209	3651	0	24	8.1000	2.9970	3.0000	1
1209	3725	0	23	8.1000	3.5640	3.0000	1
1209	3825	0	22	8.1000	2.8350	3.0000	1
1209	3854	0	13	5.4000	2.2680	2.0000	1
1209	3987	510	6	8.1000	2.9970	3.0000	1
1209	4016	519	6	5.4000	1.7820	2.0000	1
1209	4074	0	11	8.1000	3.4020	3.0000	1
1209	4105	0	3	8.1000	3.9690	3.0000	1
1209	4541	207	3	8.1000	3.5640	3.0000	1
1209	4545	0	15	8.1000	4.0500	3.0000	1
1209	4775	0	17	8.1000	3.0780	3.0000	1
1209	4803	0	23	5.4000	2.5380	2.0000	1
1209	5002	1768	23	8.1000	3.2400	3.0000	1
1209	5524	836	11	5.4000	2.1060	2.0000	1
1209	5533	0	13	8.1000	3.9690	3.0000	1
1209	5899	0	13	8.1000	3.2400	3.0000	1
1209	5967	0	24	8.1000	2.5920	3.0000	1
1209	6020	0	24	5.4000	2.2140	2.0000	1
1209	6114	0	16	8.1000	2.9160	3.0000	1
1209	6766	1850	24	8.1000	2.6730	3.0000	1
1209	6793	0	7	8.1000	3.9690	3.0000	1
1209	6889	0	15	8.1000	3.9690	3.0000	1
1209	7283	0	13	5.4000	2.2680	2.0000	1
1209	7445	0	15	8.1000	3.4020	3.0000	1
1209	7525	0	2	8.1000	3.3210	3.0000	1
1209	7810	0	3	10.8000	4.1040	4.0000	1
1209	7963	0	11	8.1000	2.8350	3.0000	1
1209	8411	0	15	8.1000	2.7540	3.0000	1
1209	8560	0	24	10.8000	3.9960	4.0000	1
1209	9115	0	11	10.8000	3.9960	4.0000	1
1209	9144	0	13	8.1000	2.7540	3.0000	1
1209	9338	0	7	8.1000	2.4300	3.0000	1
1209	9404	0	7	8.1000	2.5920	3.0000	1
1209	9548	0	15	8.1000	3.4020	3.0000	1
1209	9656	0	24	8.1000	2.5110	3.0000	1
1209	9728	0	16	10.8000	3.7800	4.0000	1
1209	9787	0	13	10.8000	4.7520	4.0000	1
1209	9976	0	17	8.1000	2.7540	3.0000	1
1209	10243	1297	17	8.1000	3.3210	3.0000	1
1210	128	0	13	6.8000	2.3120	4.0000	1
1210	288	504	7	8.5000	2.8050	5.0000	1
1210	400	0	23	6.8000	2.6520	4.0000	1
1210	999	1860	24	3.4000	1.3260	2.0000	1
1210	1084	829	11	5.1000	1.6320	3.0000	1
1210	1312	0	3	5.1000	2.1420	3.0000	1
1210	1548	0	13	5.1000	2.1420	3.0000	1
1210	1567	0	16	6.8000	3.3320	4.0000	1
1210	1617	0	11	6.8000	2.6520	4.0000	1
1210	1690	0	16	6.8000	2.3120	4.0000	1
1210	2084	0	17	5.1000	2.3970	3.0000	1
1210	2368	0	3	6.8000	2.7880	4.0000	1
1210	2426	0	17	3.4000	1.5300	2.0000	1
1210	2581	0	7	5.1000	2.1420	3.0000	1
1210	3000	0	17	6.8000	2.7200	4.0000	1
1210	3313	0	15	5.1000	1.5300	3.0000	1
1210	3457	1869	24	5.1000	2.3970	3.0000	1
1210	3567	0	16	5.1000	2.0910	3.0000	1
1210	3631	0	24	6.8000	2.5840	4.0000	1
1210	3798	521	7	6.8000	2.3120	4.0000	1
1210	3828	0	24	5.1000	1.5300	3.0000	1
1210	3941	0	3	6.8000	3.1960	4.0000	1
1210	3981	0	7	5.1000	2.4480	3.0000	1
1210	4070	0	23	3.4000	1.4280	2.0000	1
1210	4364	1314	17	6.8000	3.1960	4.0000	1
1210	4829	0	11	5.1000	1.9380	3.0000	1
1210	5002	1773	23	5.1000	2.0400	3.0000	1
1210	5019	0	23	8.5000	2.7200	5.0000	1
1210	5032	0	15	6.8000	3.4000	4.0000	1
1210	5191	0	15	3.4000	1.4280	2.0000	1
1210	5543	1856	24	6.8000	2.5160	4.0000	1
1210	5887	0	7	3.4000	1.6320	2.0000	1
1210	6163	1000	13	6.8000	2.9920	4.0000	1
1210	7204	0	11	3.4000	1.6660	2.0000	1
1210	7852	829	11	5.1000	1.8870	3.0000	1
1210	8003	0	3	5.1000	1.8870	3.0000	1
1210	8056	0	24	3.4000	1.5640	2.0000	1
1210	8199	0	17	5.1000	1.8870	3.0000	1
1210	8206	1776	23	6.8000	2.6520	4.0000	1
1210	8299	0	24	6.8000	2.3120	4.0000	1
1210	8562	0	15	6.8000	2.6520	4.0000	1
1210	8619	0	13	5.1000	1.9890	3.0000	1
1210	8815	505	7	5.1000	2.4990	3.0000	1
1210	9263	1225	16	5.1000	2.3970	3.0000	1
1210	9358	0	15	5.1000	1.7340	3.0000	1
1210	9710	0	6	6.8000	2.3120	4.0000	1
1210	9929	984	13	8.5000	3.5700	5.0000	1
1210	10052	0	2	1.7000	0.7990	1.0000	1
1211	354	0	23	15.1600	5.1544	4.0000	1
1211	465	992	13	18.9500	7.5800	5.0000	1
1211	548	0	7	11.3700	4.6617	3.0000	1
1211	694	0	11	15.1600	7.2768	4.0000	1
1211	1415	0	16	7.5800	2.2740	2.0000	1
1211	1529	0	13	11.3700	5.1165	3.0000	1
1211	1619	0	6	7.5800	2.5014	2.0000	1
1211	1676	207	3	11.3700	5.2302	3.0000	1
1211	1690	0	16	11.3700	3.5247	3.0000	1
1211	1802	0	23	11.3700	3.5247	3.0000	1
1211	1923	0	11	11.3700	3.6384	3.0000	1
1211	2112	0	17	7.5800	3.4110	2.0000	1
1211	2180	126	2	3.7900	1.3644	1.0000	1
1211	2295	0	17	15.1600	7.2768	4.0000	1
1211	2547	0	23	11.3700	4.2069	3.0000	1
1211	2737	0	15	15.1600	4.6996	4.0000	1
1211	2784	1146	15	11.3700	4.3206	3.0000	1
1211	3000	1293	17	11.3700	4.5480	3.0000	1
1211	3069	0	15	7.5800	3.7142	2.0000	1
1211	3240	0	7	11.3700	5.3439	3.0000	1
1211	3412	0	11	11.3700	5.4576	3.0000	1
1211	3596	837	11	15.1600	6.0640	4.0000	1
1211	3711	0	3	11.3700	4.4343	3.0000	1
1211	4105	0	3	11.3700	5.5713	3.0000	1
1211	4217	0	2	7.5800	2.3498	2.0000	1
1211	4291	1141	15	15.1600	6.0640	4.0000	1
1211	4444	0	11	7.5800	2.3498	2.0000	1
1211	4507	0	13	22.7400	9.8919	6.0000	2
1211	5174	0	16	11.3700	4.4343	3.0000	1
1211	5639	833	11	11.3700	3.8658	3.0000	1
1211	5655	526	7	7.5800	2.4256	2.0000	1
1211	5820	0	17	11.3700	5.1165	3.0000	1
1211	6510	0	13	11.3700	5.2302	3.0000	1
1211	6551	842	11	11.3700	5.4576	3.0000	1
1211	6570	0	11	11.3700	4.0932	3.0000	1
1211	6635	0	24	15.1600	6.6704	4.0000	1
1211	7457	0	13	7.5800	2.5014	2.0000	1
1211	7629	0	15	11.3700	3.5247	3.0000	1
1211	7654	0	15	15.1600	4.8512	4.0000	1
1211	7851	0	6	11.3700	3.5247	3.0000	1
1211	7878	0	15	11.3700	4.6617	3.0000	1
1211	8022	1140	15	7.5800	2.8046	2.0000	1
1211	8038	0	24	11.3700	4.7754	3.0000	1
1211	8311	1773	23	15.1600	7.1252	4.0000	1
1211	8457	504	7	11.3700	3.6384	3.0000	1
1211	8577	0	23	11.3700	3.7521	3.0000	1
1211	8617	0	17	15.1600	5.3060	4.0000	1
1211	9169	0	23	15.1600	7.1252	4.0000	1
1211	9176	0	23	11.3700	3.6384	3.0000	1
1211	9286	0	13	11.3700	5.2302	3.0000	1
1211	9397	837	11	11.3700	3.6384	3.0000	1
1211	9745	0	17	15.1600	4.6996	4.0000	1
1211	9943	0	6	7.5800	3.0320	2.0000	1
1211	10084	0	14	3.7900	1.6297	1.0000	1
1211	10088	0	24	15.1600	6.9736	4.0000	1
1211	10225	1773	23	7.5800	3.0320	2.0000	1
1211	10240	0	3	15.1600	5.6092	4.0000	1
1212	149	0	24	1.5900	0.5883	3.0000	1
1212	192	0	16	1.5900	0.6042	3.0000	1
1212	463	0	23	1.0600	0.4770	2.0000	1
1212	760	0	3	1.5900	0.6201	3.0000	1
1212	842	0	15	2.1200	0.8268	4.0000	1
1212	1193	0	13	4.2400	1.5688	8.0000	2
1212	1297	1220	16	2.6500	1.2720	5.0000	1
1212	1352	0	17	2.6500	1.0653	5.0000	2
1212	1556	1292	17	2.1200	1.0600	4.0000	1
1212	1572	0	11	2.1200	0.8056	4.0000	1
1212	1807	0	15	1.5900	0.5883	3.0000	1
1212	2019	1235	16	2.1200	0.9540	4.0000	1
1212	2065	1303	17	1.5900	0.6996	3.0000	1
1212	2201	0	16	1.5900	0.6201	3.0000	1
1212	2258	0	11	1.5900	0.5247	3.0000	1
1212	2280	0	13	1.5900	0.6519	3.0000	1
1212	3155	0	6	1.0600	0.4346	2.0000	1
1212	3567	0	16	1.5900	0.6678	3.0000	1
1212	3725	0	23	2.1200	1.0600	4.0000	1
1212	3816	0	3	2.1200	0.6572	4.0000	1
1212	3993	0	24	2.1200	0.7632	4.0000	1
1212	4449	0	7	2.1200	0.9116	4.0000	1
1212	4498	1304	17	1.0600	0.3710	2.0000	1
1212	4671	818	11	1.5900	0.7314	3.0000	1
1212	4736	0	13	1.5900	0.5088	3.0000	1
1212	4774	0	11	2.1200	0.6996	4.0000	1
1212	5026	1292	17	1.5900	0.7632	3.0000	1
1212	5293	504	6	1.0600	0.4346	2.0000	1
1212	5419	0	17	1.0600	0.4346	2.0000	1
1212	5633	0	13	1.5900	0.7950	3.0000	1
1212	5651	0	11	4.2400	1.3144	8.0000	2
1212	5678	0	6	1.5900	0.6201	3.0000	1
1212	6124	0	7	1.0600	0.4664	2.0000	1
1212	6168	0	17	1.5900	0.6678	3.0000	1
1212	6313	0	17	2.1200	0.9752	4.0000	1
1212	6835	0	16	2.1200	0.7420	4.0000	1
1212	6929	1847	24	2.1200	0.7208	4.0000	1
1212	7078	0	14	1.0600	0.4664	2.0000	1
1212	7117	0	15	1.5900	0.5406	3.0000	1
1212	7200	829	11	1.5900	0.7791	3.0000	1
1212	7234	0	16	1.5900	0.6837	3.0000	1
1212	7300	0	7	2.6500	1.1925	5.0000	1
1212	7465	0	7	1.0600	0.3816	2.0000	1
1212	7502	0	16	2.1200	1.0388	4.0000	1
1212	8091	0	13	2.6500	1.1395	5.0000	1
1212	8248	518	6	2.1200	0.9328	4.0000	1
1212	8606	1134	15	1.0600	0.5300	2.0000	1
1212	8613	0	2	0.5300	0.1908	1.0000	1
1212	9271	1307	17	1.5900	0.6678	3.0000	1
1212	9286	0	13	1.5900	0.6201	3.0000	1
1212	9355	0	6	2.1200	0.9540	4.0000	1
1212	9512	0	23	1.5900	0.7632	3.0000	1
1212	9524	0	3	1.5900	0.6201	3.0000	1
1212	9745	0	17	1.5900	0.6519	3.0000	1
1212	9951	0	3	2.1200	0.9964	4.0000	1
1212	10147	0	7	2.6500	1.1130	5.0000	1
1212	10209	0	6	2.1200	0.7844	4.0000	1
1212	10265	0	7	1.5900	0.5247	3.0000	1
1213	74	1136	15	8.7900	2.9886	3.0000	1
1213	106	0	7	8.7900	3.2523	3.0000	1
1213	395	0	24	11.7200	4.5708	4.0000	1
1213	477	1138	15	8.7900	2.7249	3.0000	1
1213	757	1142	15	8.7900	3.6039	3.0000	1
1213	831	0	15	11.7200	4.5708	4.0000	1
1213	831	1141	15	8.7900	3.4281	3.0000	1
1213	870	0	24	8.7900	3.2523	3.0000	1
1213	968	1141	15	11.7200	5.7428	4.0000	1
1213	976	1220	16	8.7900	3.6918	3.0000	1
1213	1043	0	7	5.8600	2.4612	2.0000	1
1213	1071	980	13	8.7900	2.8128	3.0000	1
1213	1417	0	14	2.9300	1.0255	1.0000	1
1213	1473	1146	15	11.7200	5.8600	4.0000	1
1213	1634	0	3	8.7900	3.0765	3.0000	1
1213	1832	0	23	8.7900	2.8128	3.0000	1
1213	1862	0	17	8.7900	3.0765	3.0000	1
1213	2224	0	16	11.7200	4.9224	4.0000	1
1213	2678	207	3	8.7900	3.7797	3.0000	1
1213	2978	0	15	8.7900	3.8676	3.0000	1
1213	3012	0	24	5.8600	2.8128	2.0000	1
1213	3048	0	15	5.8600	1.9924	2.0000	1
1213	3051	0	7	8.7900	3.6918	3.0000	1
1213	3388	0	13	8.7900	4.3071	3.0000	1
1213	3476	210	3	5.8600	2.8714	2.0000	1
1213	3633	1150	15	5.8600	2.5198	2.0000	1
1213	3676	0	3	14.6500	6.2995	5.0000	1
1213	3965	0	24	5.8600	2.7542	2.0000	1
1213	4212	0	24	8.7900	4.0434	3.0000	1
1213	4300	0	6	11.7200	3.9848	4.0000	1
1213	4570	0	2	2.9300	1.1134	1.0000	1
1213	4676	1216	16	11.7200	5.1568	4.0000	1
1213	4704	0	6	14.6500	7.0320	5.0000	1
1213	4709	1694	22	5.8600	1.8752	2.0000	1
1213	4938	0	13	11.7200	4.1020	4.0000	1
1213	5560	0	13	8.7900	2.8128	3.0000	1
1213	5639	0	11	11.7200	5.7428	4.0000	1
1213	5644	0	17	8.7900	3.0765	3.0000	1
1213	5944	0	3	8.7900	4.3950	3.0000	1
1213	6021	0	13	8.7900	3.0765	3.0000	1
1213	6168	0	17	20.5100	8.8486	7.0000	2
1213	6371	0	24	11.7200	5.1568	4.0000	1
1213	6772	1853	24	11.7200	5.5084	4.0000	1
1213	7099	0	15	11.7200	3.5160	4.0000	1
1213	7207	980	13	11.7200	4.9224	4.0000	1
1213	7244	0	15	11.7200	5.3912	4.0000	1
1213	7470	0	13	5.8600	2.6956	2.0000	1
1213	7522	0	13	5.8600	1.8166	2.0000	1
1213	7582	0	11	14.6500	6.2995	5.0000	1
1213	7704	0	3	11.7200	4.6880	4.0000	1
1213	7879	0	15	14.6500	4.5415	5.0000	1
1213	8091	0	13	14.6500	6.2995	5.0000	1
1213	8269	0	13	8.7900	4.1313	3.0000	1
1213	8283	1297	17	5.8600	2.0510	2.0000	1
1213	8427	1214	16	8.7900	2.9886	3.0000	1
1213	8511	0	16	8.7900	3.9555	3.0000	1
1213	8889	0	11	8.7900	2.9886	3.0000	1
1213	9029	0	3	5.8600	1.8166	2.0000	1
1213	9134	1768	23	8.7900	3.5160	3.0000	1
1213	9439	0	22	2.9300	1.2892	1.0000	1
1213	9513	0	15	5.8600	1.9924	2.0000	1
1213	10034	1140	15	5.8600	2.4026	2.0000	1
1213	10103	122	2	5.8600	1.8166	2.0000	1
1214	81	0	11	3.9600	1.6632	3.0000	1
1214	226	0	11	3.9600	1.9404	3.0000	1
1214	230	0	2	2.6400	0.7920	2.0000	1
1214	533	0	15	3.9600	1.9404	3.0000	1
1214	760	210	3	3.9600	1.5444	3.0000	1
1214	1224	0	24	3.9600	1.9404	3.0000	1
1214	1439	0	7	3.9600	1.9008	3.0000	1
1214	1567	0	16	3.9600	1.2672	3.0000	1
1214	1697	0	14	1.3200	0.6336	1.0000	1
1214	1718	0	13	5.2800	1.7424	4.0000	1
1214	2011	1768	23	5.2800	2.2704	4.0000	1
1214	2032	1773	23	3.9600	1.3860	3.0000	1
1214	2246	0	13	5.2800	2.3232	4.0000	1
1214	2487	0	15	5.2800	1.6896	4.0000	1
1214	2632	0	13	3.9600	1.3068	3.0000	1
1214	2674	0	11	5.2800	2.3232	4.0000	1
1214	2675	514	7	3.9600	1.3464	3.0000	1
1214	3124	0	3	3.9600	1.4256	3.0000	1
1214	3388	0	13	9.2400	4.2636	7.0000	2
1214	3471	0	11	2.6400	1.0824	2.0000	1
1214	3520	0	15	2.6400	1.2408	2.0000	1
1214	3627	0	3	3.9600	1.3068	3.0000	1
1214	3649	0	11	2.6400	1.0296	2.0000	1
1214	3813	0	6	3.9600	1.2276	3.0000	1
1214	4094	0	16	5.2800	2.1648	4.0000	1
1214	4133	0	24	3.9600	1.3464	3.0000	1
1214	4537	0	7	3.9600	1.6632	3.0000	1
1214	4562	0	11	2.6400	1.1352	2.0000	1
1214	4615	0	17	2.6400	1.1880	2.0000	1
1214	5379	1307	17	3.9600	1.7424	3.0000	1
1214	5535	0	24	3.9600	1.2276	3.0000	1
1214	5644	0	17	3.9600	1.9800	3.0000	1
1214	6098	0	3	3.9600	1.5840	3.0000	1
1214	6142	0	24	3.9600	1.3464	3.0000	1
1214	6155	0	15	6.6000	2.1780	5.0000	1
1214	6367	0	3	2.6400	1.2408	2.0000	1
1214	6474	0	15	3.9600	1.5444	3.0000	1
1214	6636	0	24	5.2800	2.5872	4.0000	1
1214	6745	0	6	5.2800	1.6368	4.0000	1
1214	6830	0	22	2.6400	1.1880	2.0000	1
1214	6832	185	3	5.2800	1.6368	4.0000	1
1214	7514	0	17	6.6000	3.3000	5.0000	1
1214	7694	0	13	3.9600	1.9404	3.0000	1
1214	8079	0	2	1.3200	0.5940	1.0000	1
1214	8154	0	7	3.9600	1.5444	3.0000	1
1214	8277	0	2	1.3200	0.6468	1.0000	1
1214	8359	0	17	3.9600	1.6236	3.0000	1
1214	8739	508	6	5.2800	1.8480	4.0000	1
1214	8942	0	6	2.6400	1.3200	2.0000	1
1214	9728	0	16	5.2800	1.8480	4.0000	1
1215	50	0	7	7.3000	2.7010	5.0000	1
1215	99	0	3	5.8400	2.5696	4.0000	1
1215	461	821	11	4.3800	1.4892	3.0000	1
1215	614	0	17	2.9200	0.9928	2.0000	1
1215	709	0	6	2.9200	1.0220	2.0000	1
1215	988	0	15	4.3800	1.3578	3.0000	1
1215	1052	0	7	4.3800	1.3140	3.0000	1
1215	1064	0	24	5.8400	2.3944	4.0000	1
1215	1153	0	13	5.8400	1.8688	4.0000	1
1215	1499	0	13	5.8400	1.9272	4.0000	1
1215	1619	0	6	4.3800	1.5768	3.0000	1
1215	1690	1216	16	4.3800	2.1900	3.0000	1
1215	1970	0	3	4.3800	1.3140	3.0000	1
1215	1983	0	17	5.8400	1.8688	4.0000	1
1215	2032	0	23	4.3800	1.9710	3.0000	1
1215	2559	0	15	5.8400	2.0440	4.0000	1
1215	2690	0	3	5.8400	2.9200	4.0000	1
1215	2876	0	6	4.3800	1.4454	3.0000	1
1215	3204	0	24	2.9200	1.4016	2.0000	1
1215	3925	0	11	5.8400	2.7448	4.0000	1
1215	4066	0	3	4.3800	2.1024	3.0000	1
1215	4239	1303	17	4.3800	1.6206	3.0000	1
1215	4518	0	13	4.3800	1.4016	3.0000	1
1215	4676	0	16	4.3800	2.1024	3.0000	1
1215	4676	1235	16	5.8400	2.5696	4.0000	1
1215	5060	0	13	4.3800	2.1024	3.0000	1
1215	5158	188	3	4.3800	2.0148	3.0000	1
1215	5350	0	22	2.9200	0.9636	2.0000	1
1215	5743	0	13	7.3000	3.2120	5.0000	1
1215	5747	0	15	5.8400	2.3360	4.0000	1
1215	5866	1845	24	2.9200	1.4600	2.0000	1
1215	5867	0	11	2.9200	1.3432	2.0000	1
1215	6003	0	13	4.3800	1.7520	3.0000	1
1215	6082	976	13	7.3000	2.9200	5.0000	1
1215	6163	976	13	5.8400	2.8032	4.0000	1
1215	6442	502	6	4.3800	2.0148	3.0000	1
1215	6766	0	24	2.9200	1.2264	2.0000	1
1215	6892	0	7	5.8400	2.2776	4.0000	1
1215	6912	0	16	7.3000	2.2630	5.0000	1
1215	7595	1869	24	2.9200	1.1096	2.0000	1
1215	7810	190	3	7.3000	3.5040	5.0000	1
1215	8275	0	16	7.3000	2.2630	5.0000	1
1215	9332	0	11	5.8400	2.9200	4.0000	1
1215	9501	0	13	2.9200	1.2848	2.0000	1
1215	9801	842	11	4.3800	1.7082	3.0000	1
1215	9928	0	16	5.8400	2.1608	4.0000	1
1215	9933	0	2	2.9200	1.4016	2.0000	1
1216	158	1297	17	8.4400	2.8696	4.0000	1
1216	378	1233	16	8.4400	3.1228	4.0000	1
1216	430	1216	16	8.4400	3.7136	4.0000	1
1216	624	1154	15	8.4400	2.8696	4.0000	1
1216	763	0	7	4.2200	1.6458	2.0000	1
1216	988	1136	15	6.3300	2.7852	3.0000	1
1216	1005	202	3	6.3300	2.7852	3.0000	1
1216	1161	1134	15	6.3300	2.4054	3.0000	1
1216	1271	0	13	6.3300	2.5320	3.0000	1
1216	1567	0	16	6.3300	2.0256	3.0000	1
1216	1610	0	3	6.3300	2.1522	3.0000	1
1216	1917	0	23	4.2200	1.7724	2.0000	1
1216	2382	0	15	8.4400	3.3760	4.0000	1
1216	2511	1303	17	6.3300	2.9118	3.0000	1
1216	2553	0	16	4.2200	1.5192	2.0000	1
1216	2869	0	7	8.4400	2.7008	4.0000	1
1216	3201	0	11	4.2200	1.5614	2.0000	1
1216	3448	0	3	6.3300	2.6586	3.0000	1
1216	3941	0	3	4.2200	1.7724	2.0000	1
1216	4210	0	2	4.2200	1.8990	2.0000	1
1216	4364	1314	17	6.3300	2.0256	3.0000	1
1216	4417	187	3	8.4400	2.8696	4.0000	1
1216	4858	0	17	4.2200	1.8146	2.0000	1
1216	4858	1292	17	6.3300	2.7219	3.0000	1
1216	4958	0	23	6.3300	2.4054	3.0000	1
1216	5063	0	3	8.4400	2.6164	4.0000	1
1216	5125	0	17	8.4400	3.4604	4.0000	1
1216	5341	0	17	6.3300	2.4687	3.0000	1
1216	5639	0	11	6.3300	2.5320	3.0000	1
1216	5643	0	15	4.2200	1.9412	2.0000	1
1216	5747	1141	15	8.4400	3.4604	4.0000	1
1216	5766	1233	16	8.4400	3.6292	4.0000	1
1216	6168	0	17	10.5500	4.8530	5.0000	1
1216	6866	1314	17	6.3300	2.2155	3.0000	1
1216	7109	0	11	6.3300	2.7852	3.0000	1
1216	7241	1304	17	6.3300	2.9118	3.0000	1
1216	7696	0	23	4.2200	1.7302	2.0000	1
1216	7887	829	11	6.3300	2.4054	3.0000	1
1216	8140	0	13	4.2200	1.8990	2.0000	1
1216	8202	0	3	4.2200	1.6880	2.0000	1
1216	8837	0	11	8.4400	3.7136	4.0000	1
1216	8891	818	11	4.2200	1.8990	2.0000	1
1216	9422	504	6	6.3300	3.1017	3.0000	1
1217	28	1134	15	5.0800	2.4384	4.0000	1
1217	128	0	13	2.5400	0.7874	2.0000	1
1217	148	0	15	3.8100	1.8288	3.0000	1
1217	302	0	15	2.5400	0.7620	2.0000	1
1217	354	0	23	2.5400	0.7874	2.0000	1
1217	664	0	13	5.0800	1.8288	4.0000	1
1217	783	0	11	3.8100	1.4859	3.0000	1
1217	881	1850	24	3.8100	1.2573	3.0000	1
1217	986	0	15	3.8100	1.6002	3.0000	1
1217	994	0	13	3.8100	1.7526	3.0000	1
1217	1037	0	7	3.8100	1.7526	3.0000	1
1217	1138	0	7	3.8100	1.7907	3.0000	1
1217	1254	1149	15	2.5400	1.0922	2.0000	1
1217	1270	0	7	3.8100	1.4859	3.0000	1
1217	1491	0	16	3.8100	1.4097	3.0000	1
1217	1497	0	17	5.0800	1.5748	4.0000	1
1217	1634	187	3	5.0800	2.1336	4.0000	1
1217	1758	0	3	3.8100	1.7145	3.0000	1
1217	2193	0	7	3.8100	1.2192	3.0000	1
1217	2298	0	3	2.5400	1.1176	2.0000	1
1217	2366	0	6	3.8100	1.9050	3.0000	1
1217	2520	0	11	2.5400	0.8128	2.0000	1
1217	3051	0	7	5.0800	2.3876	4.0000	1
1217	3302	988	13	3.8100	1.2954	3.0000	1
1217	3305	0	13	3.8100	1.5621	3.0000	1
1217	3436	820	11	3.8100	1.8288	3.0000	1
1217	3491	0	16	5.0800	2.4892	4.0000	1
1217	3599	984	13	5.0800	1.5748	4.0000	1
1217	3605	0	14	3.8100	1.6002	3.0000	1
1217	3674	1134	15	5.0800	1.9812	4.0000	1
1217	3826	0	16	3.8100	1.6002	3.0000	1
1217	4081	0	24	2.5400	0.9398	2.0000	1
1217	4388	0	15	5.0800	1.8796	4.0000	1
1217	4396	0	13	3.8100	1.2192	3.0000	1
1217	4474	0	7	3.8100	1.4478	3.0000	1
1217	4727	0	16	3.8100	1.3335	3.0000	1
1217	4767	1235	16	5.0800	1.5748	4.0000	1
1217	5170	1142	15	3.8100	1.2192	3.0000	1
1217	5206	0	13	3.8100	1.8288	3.0000	1
1217	5489	0	6	2.5400	0.8128	2.0000	1
1217	5597	0	3	2.5400	0.9144	2.0000	1
1217	6012	0	13	5.0800	1.8796	4.0000	1
1217	6367	0	3	3.8100	1.6764	3.0000	1
1217	6376	0	6	6.3500	2.7305	5.0000	1
1217	6477	0	7	3.8100	1.6764	3.0000	1
1217	6501	0	24	2.5400	1.0160	2.0000	1
1217	6560	0	17	2.5400	1.0160	2.0000	1
1217	6835	0	16	3.8100	1.2192	3.0000	1
1217	6932	980	13	3.8100	1.4859	3.0000	1
1217	7743	0	3	5.0800	2.0320	4.0000	1
1217	8074	0	17	6.3500	2.4765	5.0000	1
1217	8369	0	11	3.8100	1.2573	3.0000	1
1217	8571	0	3	3.8100	1.1811	3.0000	1
1217	9068	0	6	2.5400	1.2192	2.0000	1
1217	9074	0	11	5.0800	1.5240	4.0000	1
1217	9213	0	11	5.0800	1.6256	4.0000	1
1217	9318	1225	16	5.0800	2.3876	4.0000	1
1217	9601	842	11	3.8100	1.7907	3.0000	1
1218	76	0	3	7.3200	2.7084	4.0000	1
1218	178	0	13	5.4900	2.5254	3.0000	1
1218	226	833	11	5.4900	2.1411	3.0000	1
1218	439	0	13	9.1500	3.1110	5.0000	1
1218	1193	0	13	5.4900	2.3058	3.0000	1
1218	1243	0	11	7.3200	2.4156	4.0000	1
1218	1309	0	24	5.4900	2.1411	3.0000	1
1218	1341	205	3	3.6600	1.4640	2.0000	1
1218	1556	0	17	7.3200	2.2692	4.0000	1
1218	1633	199	3	3.6600	1.6836	2.0000	1
1218	1785	0	3	5.4900	1.7568	3.0000	1
1218	2077	1769	23	3.6600	1.4640	2.0000	1
1218	2295	0	17	3.6600	1.1712	2.0000	1
1218	2690	190	3	3.6600	1.1712	2.0000	1
1218	2996	0	13	9.1500	3.9345	5.0000	1
1218	3010	0	7	5.4900	2.0862	3.0000	1
1218	3161	0	13	5.4900	2.5254	3.0000	1
1218	3491	0	16	5.4900	2.4156	3.0000	1
1218	3497	1294	17	5.4900	2.5254	3.0000	1
1218	3520	1138	15	5.4900	2.0313	3.0000	1
1218	3593	190	3	5.4900	1.7568	3.0000	1
1218	3935	0	24	5.4900	2.3058	3.0000	1
1218	3976	0	17	3.6600	1.6836	2.0000	1
1218	4021	0	16	9.1500	4.0260	5.0000	1
1218	4239	0	17	5.4900	2.0313	3.0000	1
1218	4240	0	24	5.4900	1.7019	3.0000	1
1218	4767	0	16	5.4900	1.8117	3.0000	1
1218	5070	0	13	5.4900	1.7568	3.0000	1
1218	5442	0	6	9.1500	2.8365	5.0000	1
1218	5501	1303	17	3.6600	1.2444	2.0000	1
1218	5735	506	6	3.6600	1.2810	2.0000	1
1218	5895	0	17	12.8100	4.6482	7.0000	2
1218	5930	0	7	5.4900	1.8666	3.0000	1
1218	6012	0	13	5.4900	2.1411	3.0000	1
1218	6061	0	17	3.6600	1.6836	2.0000	1
1218	6142	0	24	5.4900	2.4156	3.0000	1
1218	6517	0	7	3.6600	1.6104	2.0000	1
1218	6739	0	24	3.6600	1.5738	2.0000	1
1218	6997	0	13	7.3200	2.8548	4.0000	1
1218	7001	197	3	7.3200	2.2692	4.0000	1
1218	7112	0	24	7.3200	2.2692	4.0000	1
1218	7384	0	3	7.3200	2.7816	4.0000	1
1218	7396	842	11	3.6600	1.3908	2.0000	1
1218	7495	1056	14	1.8300	0.8418	1.0000	1
1218	7655	0	17	7.3200	2.7084	4.0000	1
1218	7822	190	3	5.4900	2.2509	3.0000	1
1218	7856	0	7	7.3200	3.2940	4.0000	1
1218	7989	0	17	5.4900	1.7568	3.0000	1
1218	8071	0	15	5.4900	2.5254	3.0000	1
1218	8288	0	7	5.4900	2.1411	3.0000	1
1218	8442	0	17	5.4900	2.2509	3.0000	1
1218	8902	199	3	3.6600	1.4274	2.0000	1
1218	9422	522	6	9.1500	3.9345	5.0000	1
1218	9440	0	24	5.4900	1.8666	3.0000	1
1218	9933	0	2	3.6600	1.7934	2.0000	1
1218	9991	0	7	3.6600	1.0980	2.0000	1
1218	10094	0	14	3.6600	1.5372	2.0000	1
1218	10098	512	7	5.4900	1.7568	3.0000	1
1218	10107	1853	24	5.4900	2.4156	3.0000	1
1219	160	0	15	9.4400	4.1536	4.0000	1
1219	464	1154	15	4.7200	2.1712	2.0000	1
1219	466	0	6	7.0800	3.1860	3.0000	1
1219	676	0	7	9.4400	3.3984	4.0000	1
1219	755	519	6	4.7200	2.3128	2.0000	1
1219	878	0	3	7.0800	2.7612	3.0000	1
1219	939	0	6	7.0800	2.6904	3.0000	1
1219	1090	0	6	9.4400	3.4928	4.0000	1
1219	1250	1146	15	4.7200	1.5104	2.0000	1
1219	1556	0	17	18.8800	6.1360	8.0000	2
1219	1706	0	13	4.7200	1.4632	2.0000	1
1219	1953	502	6	9.4400	3.1152	4.0000	1
1219	1974	0	22	4.7200	1.5576	2.0000	1
1219	2272	1314	17	9.4400	4.2480	4.0000	1
1219	2346	1140	15	9.4400	3.3040	4.0000	1
1219	2378	0	16	9.4400	3.1152	4.0000	1
1219	2553	1235	16	4.7200	2.1240	2.0000	1
1219	2677	0	13	7.0800	2.6196	3.0000	1
1219	2695	0	13	7.0800	3.5400	3.0000	1
1219	3548	0	13	7.0800	3.4692	3.0000	1
1219	3599	0	13	4.7200	1.5576	2.0000	1
1219	4188	0	6	9.4400	4.0592	4.0000	1
1219	4413	988	13	4.7200	1.9352	2.0000	1
1219	4498	1314	17	7.0800	3.3276	3.0000	1
1219	4527	0	3	7.0800	3.4692	3.0000	1
1219	4547	0	13	9.4400	3.1152	4.0000	1
1219	4700	0	17	4.7200	2.3600	2.0000	1
1219	4836	0	11	4.7200	1.4632	2.0000	1
1219	4858	0	17	7.0800	3.0444	3.0000	1
1219	5067	1312	17	7.0800	3.0444	3.0000	1
1219	5147	0	13	4.7200	1.4160	2.0000	1
1219	5194	0	15	9.4400	3.9648	4.0000	1
1219	5956	0	22	4.7200	1.4632	2.0000	1
1219	6008	0	17	9.4400	4.0592	4.0000	1
1219	6140	1070	14	4.7200	1.8408	2.0000	1
1219	6320	1869	24	4.7200	2.1240	2.0000	1
1219	6367	0	3	9.4400	2.9264	4.0000	1
1219	6452	833	11	9.4400	4.1536	4.0000	1
1219	6480	0	24	4.7200	2.1240	2.0000	1
1219	6630	0	24	7.0800	2.8320	3.0000	1
1219	7349	1070	14	2.3600	0.8496	1.0000	1
1219	7355	0	13	4.7200	1.9824	2.0000	1
1219	7556	0	17	16.5200	6.7732	7.0000	2
1219	7586	124	2	2.3600	1.0620	1.0000	1
1219	7641	0	13	4.7200	2.1712	2.0000	1
1219	7657	821	11	7.0800	2.9736	3.0000	1
1219	7678	0	23	4.7200	1.6520	2.0000	1
1219	8146	0	11	7.0800	3.5400	3.0000	1
1219	8235	0	22	4.7200	1.5576	2.0000	1
1219	8668	0	13	7.0800	3.0444	3.0000	1
1219	8682	0	6	7.0800	2.8320	3.0000	1
1219	8706	0	6	7.0800	2.9736	3.0000	1
1219	9418	0	24	7.0800	2.1948	3.0000	1
1219	9507	0	6	4.7200	1.8880	2.0000	1
1219	10098	523	7	7.0800	2.2656	3.0000	1
1219	10118	986	13	7.0800	3.5400	3.0000	1
1220	187	0	13	3.9000	1.2090	2.0000	1
1220	277	0	2	1.9500	0.8190	1.0000	1
1220	422	0	13	5.8500	2.8080	3.0000	1
1220	541	0	24	5.8500	2.9250	3.0000	1
1220	548	0	6	3.9000	1.3650	2.0000	1
1220	563	0	15	3.9000	1.9500	2.0000	1
1220	924	0	3	7.8000	3.0420	4.0000	1
1220	976	0	16	7.8000	3.5100	4.0000	1
1220	1137	0	6	5.8500	1.9890	3.0000	1
1220	1289	0	23	3.9000	1.1700	2.0000	1
1220	1470	0	17	9.7500	3.2175	5.0000	1
1220	1537	518	7	5.8500	1.9890	3.0000	1
1220	1914	1860	24	7.8000	3.2760	4.0000	1
1220	2272	0	17	5.8500	2.2815	3.0000	1
1220	2769	0	16	3.9000	1.2870	2.0000	1
1220	3275	0	24	5.8500	2.1060	3.0000	1
1220	3308	0	13	5.8500	2.5740	3.0000	1
1220	3491	0	16	7.8000	3.4320	4.0000	1
1220	3716	0	17	5.8500	2.4570	3.0000	1
1220	4016	0	7	9.7500	3.0225	5.0000	1
1220	4275	0	24	5.8500	2.1645	3.0000	1
1220	4413	0	13	5.8500	2.4570	3.0000	1
1220	4463	0	24	9.7500	3.8025	5.0000	1
1220	4617	0	14	5.8500	1.9305	3.0000	1
1220	4690	0	13	5.8500	2.5155	3.0000	1
1220	4959	0	13	7.8000	2.7300	4.0000	1
1220	5341	0	17	5.8500	2.2815	3.0000	1
1220	5790	0	17	3.9000	1.9500	2.0000	1
1220	5813	0	3	7.8000	2.6520	4.0000	1
1220	5842	0	24	5.8500	2.5155	3.0000	1
1220	5903	0	13	7.8000	2.4180	4.0000	1
1220	6079	0	13	5.8500	2.5740	3.0000	1
1220	6180	0	13	5.8500	2.7495	3.0000	1
1220	6266	0	15	5.8500	2.3400	3.0000	1
1220	6332	519	6	5.8500	1.9890	3.0000	1
1220	6341	1859	24	5.8500	1.7550	3.0000	1
1220	6383	0	22	1.9500	0.7410	1.0000	1
1220	6531	0	13	7.8000	2.7300	4.0000	1
1220	6670	504	7	5.8500	2.2815	3.0000	1
1220	6686	0	13	7.8000	3.5100	4.0000	1
1220	7060	0	7	3.9000	1.2090	2.0000	1
1220	7258	0	7	5.8500	2.2815	3.0000	1
1220	7507	0	6	5.8500	2.0475	3.0000	1
1220	7542	0	24	5.8500	2.8665	3.0000	1
1220	7582	0	11	5.8500	2.8665	3.0000	1
1220	7683	1704	22	1.9500	0.7800	1.0000	1
1220	8446	1152	15	7.8000	3.2760	4.0000	1
1220	8771	0	22	3.9000	1.7550	2.0000	1
1220	8787	0	7	5.8500	1.8135	3.0000	1
1220	8814	0	13	3.9000	1.8720	2.0000	1
1220	8824	0	15	5.8500	2.5740	3.0000	1
1220	8872	1866	24	7.8000	3.6660	4.0000	1
1220	9050	821	11	5.8500	2.2815	3.0000	1
1220	10019	820	11	3.9000	1.2480	2.0000	1
1221	154	0	13	2.9800	1.3708	2.0000	1
1221	234	0	24	4.4700	1.8327	3.0000	1
1221	502	0	15	5.9600	2.4436	4.0000	1
1221	647	0	3	5.9600	2.9204	4.0000	1
1221	852	0	15	4.4700	1.5645	3.0000	1
1221	955	0	6	5.9600	1.9072	4.0000	1
1221	1140	0	22	1.4900	0.5513	1.0000	1
1221	1203	0	7	4.4700	1.8327	3.0000	1
1221	1918	0	6	4.4700	1.3410	3.0000	1
1221	1996	0	13	5.9600	2.0860	4.0000	1
1221	2331	1845	24	4.4700	1.6986	3.0000	1
1221	2763	1140	15	5.9600	2.6820	4.0000	1
1221	3302	988	13	4.4700	1.9668	3.0000	1
1221	3409	1066	14	2.9800	1.4900	2.0000	1
1221	4287	1143	15	4.4700	1.3410	3.0000	1
1221	4772	0	2	2.9800	1.1324	2.0000	1
1221	4991	0	24	2.9800	1.1622	2.0000	1
1221	5174	0	16	4.4700	1.7433	3.0000	1
1221	5174	1235	16	4.4700	1.7433	3.0000	1
1221	5376	0	3	4.4700	1.8774	3.0000	1
1221	5501	1311	17	5.9600	2.3244	4.0000	1
1221	5501	1312	17	5.9600	2.3244	4.0000	1
1221	5792	1142	15	4.4700	1.7880	3.0000	1
1221	5847	1710	22	2.9800	1.1622	2.0000	1
1221	5877	1307	17	4.4700	1.7880	3.0000	1
1221	5899	0	13	4.4700	1.6986	3.0000	1
1221	5903	980	13	2.9800	0.9238	2.0000	1
1221	6067	0	7	5.9600	2.6820	4.0000	1
1221	6499	0	17	4.4700	1.3410	3.0000	1
1221	6501	1851	24	4.4700	1.3410	3.0000	1
1221	6641	0	24	2.9800	1.3410	2.0000	1
1221	6844	0	11	4.4700	1.7433	3.0000	1
1221	6845	0	7	5.9600	2.5032	4.0000	1
1221	6956	0	13	4.4700	1.8774	3.0000	1
1221	6975	0	6	4.4700	2.0562	3.0000	1
1221	7209	0	11	4.4700	1.9668	3.0000	1
1221	7329	118	2	1.4900	0.7450	1.0000	1
1221	7377	202	3	5.9600	2.3840	4.0000	1
1221	7641	0	13	2.9800	0.9536	2.0000	1
1221	7806	0	13	4.4700	2.2350	3.0000	1
1221	7906	0	13	4.4700	1.8774	3.0000	1
1221	8206	1788	23	5.9600	2.6820	4.0000	1
1221	8373	0	13	5.9600	2.8608	4.0000	1
1221	8757	508	6	5.9600	2.5032	4.0000	1
1221	8993	1869	24	4.4700	1.8774	3.0000	1
1221	9209	526	6	5.9600	2.0860	4.0000	1
1221	9279	0	7	5.9600	2.2052	4.0000	1
1221	9351	0	2	2.9800	1.4006	2.0000	1
1221	9487	0	17	4.4700	1.6539	3.0000	1
1221	9728	1233	16	4.4700	1.9668	3.0000	1
1221	9788	0	13	5.9600	2.4436	4.0000	1
1221	9795	0	11	4.4700	2.1903	3.0000	1
1221	10021	0	24	4.4700	2.1456	3.0000	1
1222	158	1297	17	4.9000	2.2540	2.0000	1
1222	187	0	13	7.3500	2.3520	3.0000	1
1222	624	1154	15	4.9000	1.5190	2.0000	1
1222	1378	0	11	4.9000	2.2540	2.0000	1
1222	1491	1220	16	4.9000	2.3030	2.0000	1
1222	1594	0	11	7.3500	3.0135	3.0000	1
1222	1706	0	13	7.3500	2.9400	3.0000	1
1222	1995	0	15	7.3500	2.5725	3.0000	1
1222	2011	0	23	4.9000	1.9110	2.0000	1
1222	2150	0	7	7.3500	2.4990	3.0000	1
1222	2186	1138	15	4.9000	2.4500	2.0000	1
1222	2244	0	17	7.3500	3.6015	3.0000	1
1222	2265	0	24	4.9000	2.3520	2.0000	1
1222	2588	0	23	9.8000	3.8220	4.0000	1
1222	2734	504	7	7.3500	2.3520	3.0000	1
1222	3133	0	24	4.9000	1.7640	2.0000	1
1222	3253	0	13	12.2500	4.5325	5.0000	1
1222	3438	829	11	7.3500	3.3075	3.0000	1
1222	3449	0	6	9.8000	3.7240	4.0000	1
1222	3655	0	7	7.3500	2.4255	3.0000	1
1222	3701	513	6	7.3500	3.0870	3.0000	1
1222	3711	202	3	4.9000	1.5190	2.0000	1
1222	3854	984	13	4.9000	2.3030	2.0000	1
1222	3935	0	24	9.8000	4.7040	4.0000	1
1222	3985	0	11	4.9000	2.0090	2.0000	1
1222	4005	0	15	7.3500	2.7195	3.0000	1
1222	4099	0	17	7.3500	3.3810	3.0000	1
1222	4311	1061	14	4.9000	2.2540	2.0000	1
1222	4316	0	22	4.9000	1.8130	2.0000	1
1222	4461	833	11	7.3500	2.7195	3.0000	1
1222	4597	0	17	4.9000	1.7150	2.0000	1
1222	4695	0	13	9.8000	4.9000	4.0000	1
1222	5171	0	7	7.3500	3.5280	3.0000	1
1222	5220	504	7	9.8000	3.3320	4.0000	1
1222	5256	0	17	9.8000	3.6260	4.0000	1
1222	5742	0	16	7.3500	2.2785	3.0000	1
1222	5971	0	17	4.9000	2.3520	2.0000	1
1222	5999	0	23	7.3500	3.3075	3.0000	1
1222	6079	0	13	4.9000	2.4500	2.0000	1
1222	6163	0	13	9.8000	3.8220	4.0000	1
1222	6313	0	17	7.3500	3.0870	3.0000	1
1222	6559	0	3	17.1500	6.3455	7.0000	2
1222	6683	0	17	7.3500	3.2340	3.0000	1
1222	6713	0	13	9.8000	3.0380	4.0000	1
1222	6861	842	11	7.3500	3.6015	3.0000	1
1222	6941	0	15	9.8000	3.4300	4.0000	1
1222	7236	0	24	12.2500	5.5125	5.0000	1
1222	7319	0	13	7.3500	3.3810	3.0000	1
1222	7357	1851	24	9.8000	4.6060	4.0000	1
1222	7359	0	13	4.9000	2.3520	2.0000	1
1222	7459	0	7	7.3500	2.6460	3.0000	1
1222	8059	1294	17	7.3500	2.3520	3.0000	1
1222	8076	1071	14	2.4500	1.1760	1.0000	1
1222	8092	1140	15	4.9000	1.7150	2.0000	1
1222	8202	187	3	4.9000	2.0090	2.0000	1
1222	8467	0	13	12.2500	5.8800	5.0000	1
1222	9386	524	6	9.8000	3.2340	4.0000	1
1222	9510	0	16	7.3500	3.4545	3.0000	1
1222	9734	1304	17	7.3500	3.0870	3.0000	1
1222	9776	0	15	7.3500	2.9400	3.0000	1
1222	10004	0	15	7.3500	3.4545	3.0000	1
1222	10226	0	23	4.9000	1.9600	2.0000	1
1222	10273	0	17	17.1500	6.1495	7.0000	2
1223	64	821	11	2.3600	0.8260	4.0000	1
1223	99	0	3	2.3600	1.0148	4.0000	1
1223	409	0	24	1.7700	0.7257	3.0000	1
1223	436	508	6	1.7700	0.8142	3.0000	1
1223	636	0	17	1.7700	0.7434	3.0000	1
1223	1144	508	6	1.1800	0.5310	2.0000	1
1223	1245	0	17	1.7700	0.5664	3.0000	1
1223	1379	0	7	1.1800	0.5900	2.0000	1
1223	1706	980	13	1.7700	0.6726	3.0000	1
1223	1759	0	7	2.3600	0.7316	4.0000	1
1223	2272	1314	17	1.7700	0.7257	3.0000	1
1223	2479	0	13	2.9500	0.8850	5.0000	1
1223	3692	0	16	1.7700	0.7257	3.0000	1
1223	3923	0	15	1.7700	0.5310	3.0000	1
1223	3985	0	11	1.1800	0.4838	2.0000	1
1223	4261	0	13	2.3600	1.1564	4.0000	1
1223	4423	0	13	1.1800	0.5192	2.0000	1
1223	4597	0	17	2.3600	1.0384	4.0000	1
1223	4658	1293	17	2.3600	0.8732	4.0000	1
1223	4687	0	24	1.1800	0.5074	2.0000	1
1223	4719	1786	23	2.3600	0.9204	4.0000	1
1223	4892	0	17	2.3600	0.7552	4.0000	1
1223	4926	521	6	2.3600	0.7552	4.0000	1
1223	4928	0	13	1.7700	0.6549	3.0000	1
1223	5121	0	2	1.7700	0.7434	3.0000	1
1223	5174	1214	16	1.7700	0.5310	3.0000	1
1223	5549	0	2	0.5900	0.2891	1.0000	1
1223	5982	0	13	3.5400	1.0974	6.0000	2
1223	6146	0	15	1.1800	0.4012	2.0000	1
1223	6153	1228	16	1.7700	0.7434	3.0000	1
1223	6204	0	13	2.3600	0.8732	4.0000	1
1223	6360	1859	24	1.7700	0.5664	3.0000	1
1223	6510	0	13	1.1800	0.5074	2.0000	1
1223	6835	0	16	1.7700	0.5310	3.0000	1
1223	7100	0	17	1.7700	0.7611	3.0000	1
1223	7200	824	11	1.7700	0.8142	3.0000	1
1223	7589	0	17	1.7700	0.6018	3.0000	1
1223	7727	0	11	1.7700	0.5310	3.0000	1
1223	7791	0	15	2.3600	0.9440	4.0000	1
1223	7813	0	17	2.3600	0.8732	4.0000	1
1223	7887	0	11	2.3600	0.8968	4.0000	1
1223	8068	197	3	2.3600	0.8732	4.0000	1
1223	8129	504	7	1.7700	0.5310	3.0000	1
1223	8504	0	13	2.3600	1.1564	4.0000	1
1223	8653	0	3	2.3600	0.8968	4.0000	1
1223	8947	0	3	1.7700	0.6549	3.0000	1
1223	9020	0	7	2.3600	1.0148	4.0000	1
1223	9095	0	7	1.1800	0.4012	2.0000	1
1223	9299	0	24	2.3600	0.7788	4.0000	1
1223	9797	1225	16	2.3600	1.0620	4.0000	1
1223	9851	0	3	1.1800	0.5900	2.0000	1
1223	9884	0	11	1.7700	0.7257	3.0000	1
1223	10228	0	24	1.1800	0.4130	2.0000	1
1223	10238	0	16	2.3600	0.7552	4.0000	1
1224	91	0	6	2.4800	0.7440	2.0000	1
1224	176	0	14	1.2400	0.4588	1.0000	1
1224	273	505	7	3.7200	1.1904	3.0000	1
1224	439	0	13	3.7200	1.1532	3.0000	1
1224	644	0	13	4.9600	2.1824	4.0000	1
1224	778	1138	15	3.7200	1.5996	3.0000	1
1224	817	1293	17	4.9600	2.4304	4.0000	1
1224	976	0	16	3.7200	1.5252	3.0000	1
1224	1010	0	24	3.7200	1.3392	3.0000	1
1224	1058	0	7	4.9600	1.8352	4.0000	1
1224	1573	0	24	4.9600	1.8352	4.0000	1
1224	1632	501	7	4.9600	2.0336	4.0000	1
1224	1718	0	13	3.7200	1.4136	3.0000	1
1224	2065	0	17	3.7200	1.2648	3.0000	1
1224	2129	0	7	2.4800	0.8432	2.0000	1
1224	2195	0	6	2.4800	0.9672	2.0000	1
1224	2343	0	15	4.9600	2.1824	4.0000	1
1224	2488	1859	24	2.4800	1.1904	2.0000	1
1224	2563	0	15	2.4800	1.0168	2.0000	1
1224	2916	0	13	2.4800	0.8184	2.0000	1
1224	2942	1304	17	4.9600	1.4880	4.0000	1
1224	3122	1140	15	2.4800	0.7440	2.0000	1
1224	3253	982	13	4.9600	1.7856	4.0000	1
1224	3418	0	3	3.7200	1.2276	3.0000	1
1224	4029	0	17	3.7200	1.5624	3.0000	1
1224	4417	202	3	3.7200	1.4880	3.0000	1
1224	4836	0	11	4.9600	1.8352	4.0000	1
1224	4868	0	16	4.9600	1.6368	4.0000	1
1224	5201	521	7	4.9600	1.6864	4.0000	1
1224	5256	0	17	3.7200	1.5996	3.0000	1
1224	5379	1292	17	4.9600	1.8352	4.0000	1
1224	5432	0	16	3.7200	1.1532	3.0000	1
1224	5461	0	22	2.4800	1.2152	2.0000	1
1224	5600	0	14	2.4800	0.8928	2.0000	1
1224	5616	0	17	3.7200	1.8600	3.0000	1
1224	5686	210	3	4.9600	1.4880	4.0000	1
1224	5844	0	17	2.4800	1.0416	2.0000	1
1224	5844	1307	17	4.9600	1.6864	4.0000	1
1224	6203	0	11	2.4800	1.1408	2.0000	1
1224	6300	0	15	4.9600	1.6368	4.0000	1
1224	6683	0	17	4.9600	1.4880	4.0000	1
1224	6949	0	15	3.7200	1.7856	3.0000	1
1224	7204	0	11	4.9600	1.8352	4.0000	1
1224	7257	0	15	3.7200	1.4136	3.0000	1
1224	7835	0	13	3.7200	1.8600	3.0000	1
1224	7927	0	15	3.7200	1.1904	3.0000	1
1224	8053	0	24	3.7200	1.8600	3.0000	1
1224	8059	0	17	3.7200	1.7484	3.0000	1
1224	8116	0	13	3.7200	1.8228	3.0000	1
1224	8141	0	22	2.4800	1.0912	2.0000	1
1224	8647	0	3	2.4800	0.8680	2.0000	1
1224	8782	0	6	4.9600	2.0832	4.0000	1
1224	8843	0	13	3.7200	1.4136	3.0000	1
1224	8872	0	24	3.7200	1.5252	3.0000	1
1224	8887	0	17	4.9600	1.6368	4.0000	1
1224	9139	0	22	3.7200	1.2648	3.0000	1
1224	9170	0	7	4.9600	1.9344	4.0000	1
1224	9230	1140	15	4.9600	1.9344	4.0000	1
1224	9350	512	7	3.7200	1.6368	3.0000	1
1224	9442	0	14	2.4800	1.1160	2.0000	1
1224	9459	0	11	4.9600	2.0832	4.0000	1
1224	9801	0	11	3.7200	1.3764	3.0000	1
1224	9924	0	15	3.7200	1.1904	3.0000	1
1225	350	502	6	5.1600	1.6512	3.0000	1
1225	730	0	7	5.1600	1.6512	3.0000	1
1225	980	0	6	3.4400	1.2384	2.0000	1
1225	1297	0	16	6.8800	3.0960	4.0000	1
1225	1572	0	11	3.4400	1.4104	2.0000	1
1225	1633	0	3	8.6000	4.1280	5.0000	1
1225	1683	518	6	5.1600	1.9608	3.0000	1
1225	2251	0	13	6.8800	2.2016	4.0000	1
1225	2378	1228	16	8.6000	2.9240	5.0000	1
1225	2398	984	13	5.1600	1.7544	3.0000	1
1225	2584	0	24	3.4400	1.3072	2.0000	1
1225	2639	0	15	5.1600	2.1672	3.0000	1
1225	3097	0	6	5.1600	1.6512	3.0000	1
1225	3460	826	11	5.1600	1.5480	3.0000	1
1225	3676	0	3	3.4400	1.7200	2.0000	1
1225	4075	0	3	3.4400	1.4104	2.0000	1
1225	4498	1314	17	6.8800	2.2016	4.0000	1
1225	4659	980	13	6.8800	3.2336	4.0000	1
1225	4730	120	2	3.4400	1.1008	2.0000	1
1225	4973	0	17	5.1600	1.5996	3.0000	1
1225	5161	518	7	6.8800	3.0272	4.0000	1
1225	5295	0	16	5.1600	2.5800	3.0000	1
1225	5537	0	3	6.8800	2.1328	4.0000	1
1225	5555	0	22	3.4400	1.6512	2.0000	1
1225	5715	0	11	5.1600	2.1672	3.0000	1
1225	6124	526	7	6.8800	2.7520	4.0000	1
1225	6203	826	11	5.1600	2.1156	3.0000	1
1225	6542	0	7	6.8800	2.1328	4.0000	1
1225	6589	0	17	5.1600	1.7544	3.0000	1
1225	6844	0	11	6.8800	2.6832	4.0000	1
1225	7051	0	16	6.8800	3.0272	4.0000	1
1225	7502	0	16	6.8800	2.2704	4.0000	1
1225	7536	0	7	6.8800	3.2336	4.0000	1
1225	7625	0	7	5.1600	2.4252	3.0000	1
1225	7678	1789	23	5.1600	1.6512	3.0000	1
1225	7963	841	11	5.1600	2.1156	3.0000	1
1225	7980	0	24	5.1600	1.9608	3.0000	1
1225	8172	0	17	6.8800	2.3392	4.0000	1
1225	8291	0	13	5.1600	2.3220	3.0000	1
1225	8452	0	16	6.8800	2.2016	4.0000	1
1225	8919	0	13	5.1600	2.0124	3.0000	1
1225	9376	1698	22	5.1600	2.3736	3.0000	1
1225	9642	0	3	3.4400	1.6512	2.0000	1
1225	9860	0	11	5.1600	1.8576	3.0000	1
1226	709	0	6	5.9200	2.8416	2.0000	1
1226	1245	0	17	11.8400	4.1440	4.0000	1
1226	1253	0	13	11.8400	4.8544	4.0000	1
1226	1341	0	3	5.9200	1.8944	2.0000	1
1226	1529	0	13	5.9200	2.5456	2.0000	1
1226	1533	0	3	11.8400	5.5648	4.0000	1
1226	1584	0	7	11.8400	4.9728	4.0000	1
1226	1718	0	13	8.8800	3.5520	3.0000	1
1226	1794	0	13	8.8800	4.1736	3.0000	1
1226	2143	1311	17	11.8400	4.7360	4.0000	1
1226	2201	0	16	11.8400	3.5520	4.0000	1
1226	2515	0	6	11.8400	3.7888	4.0000	1
1226	2700	0	24	5.9200	2.3680	2.0000	1
1226	2792	0	15	8.8800	3.1968	3.0000	1
1226	2878	0	3	11.8400	3.7888	4.0000	1
1226	3360	0	13	5.9200	2.7824	2.0000	1
1226	3773	0	17	5.9200	2.9600	2.0000	1
1226	3878	0	3	8.8800	3.0192	3.0000	1
1226	3929	0	15	8.8800	2.9304	3.0000	1
1226	4210	0	2	5.9200	2.4272	2.0000	1
1226	4211	0	11	8.8800	3.9960	3.0000	1
1226	4342	0	13	14.8000	7.2520	5.0000	1
1226	4525	0	7	11.8400	3.6704	4.0000	1
1226	4942	0	11	8.8800	3.4632	3.0000	1
1226	5302	841	11	11.8400	3.9072	4.0000	1
1226	5855	0	13	8.8800	4.1736	3.0000	1
1226	5948	502	6	11.8400	4.0256	4.0000	1
1226	6136	0	6	11.8400	4.0256	4.0000	1
1226	6237	0	13	8.8800	3.6408	3.0000	1
1226	6268	0	24	5.9200	2.8416	2.0000	1
1226	7056	210	3	5.9200	2.8416	2.0000	1
1226	7189	0	13	5.9200	1.9536	2.0000	1
1226	7200	820	11	8.8800	2.8416	3.0000	1
1226	7236	0	24	11.8400	4.9728	4.0000	1
1226	7496	0	13	8.8800	3.2856	3.0000	1
1226	7556	0	17	8.8800	3.9960	3.0000	1
1226	7622	188	3	11.8400	5.5648	4.0000	1
1226	7813	0	17	8.8800	3.3744	3.0000	1
1226	8252	0	13	11.8400	5.9200	4.0000	1
1226	8304	0	13	11.8400	5.5648	4.0000	1
1226	8976	0	13	8.8800	4.3512	3.0000	1
1226	9111	0	17	11.8400	4.7360	4.0000	1
1226	9115	0	11	5.9200	2.6640	2.0000	1
1226	9213	0	11	5.9200	1.8352	2.0000	1
1226	9263	1236	16	11.8400	3.9072	4.0000	1
1226	9501	0	13	11.8400	4.7360	4.0000	1
1226	9903	0	6	11.8400	5.2096	4.0000	1
1226	10067	511	6	8.8800	3.1080	3.0000	1
1227	192	0	16	11.2400	4.4960	4.0000	1
1227	261	1856	24	11.2400	5.3952	4.0000	1
1227	595	0	24	11.2400	4.1588	4.0000	1
1227	769	0	16	5.6200	2.1918	2.0000	1
1227	829	1869	24	5.6200	1.6860	2.0000	1
1227	957	0	6	8.4300	3.2034	3.0000	1
1227	1144	0	6	8.4300	2.9505	3.0000	1
1227	1352	0	17	8.4300	3.7935	3.0000	1
1227	1718	0	13	11.2400	3.5968	4.0000	1
1227	1785	0	3	5.6200	1.6860	2.0000	1
1227	2078	0	24	8.4300	3.7935	3.0000	1
1227	2270	0	11	11.2400	3.5968	4.0000	1
1227	2469	1140	15	11.2400	3.3720	4.0000	1
1227	2587	0	16	5.6200	2.4166	2.0000	1
1227	2636	0	17	14.0500	6.6035	5.0000	1
1227	2777	0	13	8.4300	2.6133	3.0000	1
1227	2908	0	11	11.2400	4.7208	4.0000	1
1227	3113	0	13	11.2400	3.4844	4.0000	1
1227	3253	0	13	11.2400	4.0464	4.0000	1
1227	3498	0	24	8.4300	3.3720	3.0000	1
1227	3631	0	24	14.0500	6.0415	5.0000	1
1227	3711	0	3	5.6200	2.4728	2.0000	1
1227	3937	976	13	5.6200	1.8546	2.0000	1
1227	4372	0	13	8.4300	3.3720	3.0000	1
1227	5004	0	7	11.2400	3.4844	4.0000	1
1227	5210	0	17	5.6200	2.5290	2.0000	1
1227	5373	0	24	11.2400	4.0464	4.0000	1
1227	5537	195	3	8.4300	2.6976	3.0000	1
1227	5547	517	7	8.4300	3.2877	3.0000	1
1227	5810	0	13	8.4300	2.6976	3.0000	1
1227	5820	0	17	8.4300	2.5290	3.0000	1
1227	5847	0	22	2.8100	0.8992	1.0000	1
1227	5887	0	7	11.2400	4.7208	4.0000	1
1227	6169	982	13	11.2400	3.5968	4.0000	1
1227	6336	0	15	5.6200	2.5290	2.0000	1
1227	6350	0	13	8.4300	3.2877	3.0000	1
1227	6635	0	24	8.4300	3.0348	3.0000	1
1227	6666	0	17	8.4300	2.6976	3.0000	1
1227	7004	0	11	8.4300	4.1307	3.0000	1
1227	7149	988	13	8.4300	3.2877	3.0000	1
1227	7189	0	13	8.4300	3.2877	3.0000	1
1227	7207	0	13	11.2400	5.6200	4.0000	1
1227	7348	0	11	8.4300	4.2150	3.0000	1
1227	7543	0	2	2.8100	1.3207	1.0000	1
1227	7830	0	15	8.4300	4.1307	3.0000	1
1227	7831	0	17	11.2400	4.1588	4.0000	1
1227	8060	0	22	2.8100	1.2364	1.0000	1
1227	8318	0	24	8.4300	3.2034	3.0000	1
1227	8456	0	15	5.6200	1.8546	2.0000	1
1227	8478	504	6	8.4300	3.2034	3.0000	1
1227	8647	0	3	8.4300	3.9621	3.0000	1
1227	8669	0	23	8.4300	3.3720	3.0000	1
1227	9017	0	15	8.4300	3.4563	3.0000	1
1227	9381	0	24	14.0500	4.6365	5.0000	1
1227	9556	0	15	11.2400	3.5968	4.0000	1
1227	9643	0	13	11.2400	4.7208	4.0000	1
1227	9692	0	11	11.2400	4.2712	4.0000	1
1227	9881	199	3	8.4300	3.1191	3.0000	1
1227	10018	0	24	8.4300	3.5406	3.0000	1
1227	10191	1851	24	11.2400	4.1588	4.0000	1
1228	39	0	13	6.5700	2.9565	3.0000	1
1228	79	0	17	8.7600	3.5040	4.0000	1
1228	118	0	3	8.7600	3.5040	4.0000	1
1228	121	506	6	4.3800	1.5330	2.0000	1
1228	126	0	15	6.5700	2.1024	3.0000	1
1228	529	0	24	8.7600	2.7156	4.0000	1
1228	560	0	24	8.7600	3.7668	4.0000	1
1228	602	1304	17	4.3800	2.1024	2.0000	1
1228	694	0	11	8.7600	4.0296	4.0000	1
1228	760	0	3	8.7600	4.2048	4.0000	1
1228	1176	1847	24	6.5700	3.1536	3.0000	1
1228	1274	519	6	4.3800	1.3578	2.0000	1
1228	1340	0	15	4.3800	1.3578	2.0000	1
1228	1373	516	7	8.7600	3.8544	4.0000	1
1228	1491	0	16	6.5700	1.9710	3.0000	1
1228	1736	0	13	6.5700	2.6280	3.0000	1
1228	1813	0	17	8.7600	4.2048	4.0000	1
1228	2016	1141	15	8.7600	3.5040	4.0000	1
1228	2143	0	17	4.3800	1.4016	2.0000	1
1228	2143	1303	17	6.5700	2.1024	3.0000	1
1228	2251	986	13	6.5700	2.1024	3.0000	1
1228	2355	0	3	8.7600	3.6792	4.0000	1
1228	2422	984	13	6.5700	2.2338	3.0000	1
1228	2438	0	7	8.7600	2.9784	4.0000	1
1228	2678	0	3	4.3800	1.5330	2.0000	1
1228	3030	0	14	2.1900	0.7884	1.0000	1
1228	3149	0	11	8.7600	3.8544	4.0000	1
1228	3182	108	2	4.3800	1.9272	2.0000	1
1228	3201	829	11	8.7600	3.8544	4.0000	1
1228	3208	0	14	4.3800	1.8834	2.0000	1
1228	3418	201	3	4.3800	1.4454	2.0000	1
1228	3422	0	23	6.5700	3.2850	3.0000	1
1228	3513	0	7	4.3800	1.8396	2.0000	1
1228	3603	0	24	6.5700	3.1536	3.0000	1
1228	3692	0	16	6.5700	2.6937	3.0000	1
1228	3976	0	17	6.5700	2.3652	3.0000	1
1228	4220	0	11	6.5700	2.4966	3.0000	1
1228	4328	0	6	6.5700	2.7594	3.0000	1
1228	4610	0	23	6.5700	2.1024	3.0000	1
1228	4666	980	13	6.5700	3.0879	3.0000	1
1228	4949	1150	15	6.5700	2.4309	3.0000	1
1228	5127	1136	15	4.3800	1.3578	2.0000	1
1228	5368	1845	24	6.5700	2.4309	3.0000	1
1228	5826	0	15	8.7600	2.9784	4.0000	1
1228	6096	0	7	6.5700	2.1024	3.0000	1
1228	6348	0	16	6.5700	2.8251	3.0000	1
1228	7808	0	6	8.7600	3.6792	4.0000	1
1228	8554	0	24	4.3800	2.1462	2.0000	1
1228	8574	0	15	6.5700	2.2995	3.0000	1
1228	8653	0	3	6.5700	2.2995	3.0000	1
1228	8669	1781	23	6.5700	2.8251	3.0000	1
1228	8693	511	6	10.9500	5.2560	5.0000	1
1228	8742	0	3	8.7600	3.3288	4.0000	1
1228	8892	0	13	6.5700	2.6937	3.0000	1
1228	8968	829	11	8.7600	3.2412	4.0000	1
1228	9025	0	13	6.5700	2.5623	3.0000	1
1228	9318	0	16	6.5700	2.1024	3.0000	1
1228	9510	0	16	6.5700	3.2193	3.0000	1
1228	9512	1765	23	10.9500	3.6135	5.0000	1
1228	9745	0	17	10.9500	4.0515	5.0000	1
1228	9956	0	17	6.5700	2.8251	3.0000	1
1228	10107	1853	24	6.5700	2.2995	3.0000	1
1229	380	0	14	2.6000	0.9100	2.0000	1
1229	511	0	16	5.2000	2.2880	4.0000	1
1229	760	190	3	3.9000	1.8330	3.0000	1
1229	768	0	15	3.9000	1.5990	3.0000	1
1229	1102	516	7	3.9000	1.5600	3.0000	1
1229	1124	0	3	3.9000	1.3260	3.0000	1
1229	1254	0	15	3.9000	1.9500	3.0000	1
1229	1297	0	16	3.9000	1.5990	3.0000	1
1229	1442	0	3	2.6000	1.0140	2.0000	1
1229	1556	0	17	5.2000	1.6640	4.0000	1
1229	1922	0	15	2.6000	1.1180	2.0000	1
1229	2238	1869	24	2.6000	0.8840	2.0000	1
1229	2587	1223	16	2.6000	0.7800	2.0000	1
1229	2828	0	7	2.6000	0.9100	2.0000	1
1229	3497	0	17	3.9000	1.4430	3.0000	1
1229	3826	0	16	5.2000	2.0800	4.0000	1
1229	4029	0	17	3.9000	1.3260	3.0000	1
1229	4121	0	7	3.9000	1.7550	3.0000	1
1229	4220	824	11	2.6000	0.9880	2.0000	1
1229	4417	0	3	3.9000	1.4820	3.0000	1
1229	4422	0	7	3.9000	1.9110	3.0000	1
1229	4438	0	6	3.9000	1.9110	3.0000	1
1229	4973	1314	17	3.9000	1.6770	3.0000	1
1229	5720	0	2	2.6000	1.0140	2.0000	1
1229	5962	1304	17	2.6000	1.2220	2.0000	1
1229	6087	0	13	3.9000	1.9500	3.0000	1
1229	6168	0	17	6.5000	3.1200	5.0000	1
1229	6395	0	15	5.2000	2.1320	4.0000	1
1229	6799	0	17	6.5000	2.4050	5.0000	1
1229	6996	0	24	3.9000	1.2480	3.0000	1
1229	7090	0	14	3.9000	1.7160	3.0000	1
1229	7171	0	23	3.9000	1.6380	3.0000	1
1229	7410	0	13	3.9000	1.4040	3.0000	1
1229	7493	0	24	2.6000	0.8320	2.0000	1
1229	7646	0	15	2.6000	1.2480	2.0000	1
1229	7831	1311	17	3.9000	1.6380	3.0000	1
1229	7896	0	23	5.2000	1.6640	4.0000	1
1229	7963	0	11	3.9000	1.6380	3.0000	1
1229	8140	980	13	3.9000	1.6380	3.0000	1
1229	8298	0	13	5.2000	1.8200	4.0000	1
1229	8444	1078	14	1.3000	0.5720	1.0000	1
1229	8617	0	17	5.2000	1.6120	4.0000	1
1229	8753	0	6	3.9000	1.4430	3.0000	1
1229	9184	197	3	3.9000	1.3260	3.0000	1
1229	9449	0	6	3.9000	1.9500	3.0000	1
1229	9477	0	7	3.9000	1.7160	3.0000	1
1229	9510	0	16	6.5000	2.2750	5.0000	1
1229	9801	0	11	5.2000	2.0280	4.0000	1
1229	10186	0	13	5.2000	1.7680	4.0000	1
1229	10238	0	16	2.6000	0.8060	2.0000	1
1230	178	0	13	3.0800	0.9240	4.0000	1
1230	289	0	6	1.5400	0.6160	2.0000	1
1230	1130	0	15	3.8500	1.6940	5.0000	1
1230	1297	1235	16	1.5400	0.5698	2.0000	1
1230	1608	516	7	2.3100	1.0857	3.0000	1
1230	1729	837	11	1.5400	0.7084	2.0000	1
1230	1736	0	13	2.3100	0.9009	3.0000	1
1230	1862	0	17	3.0800	1.0780	4.0000	1
1230	1979	0	3	3.8500	1.1935	5.0000	1
1230	2052	1000	13	2.3100	1.0626	3.0000	1
1230	2147	980	13	2.3100	1.0395	3.0000	1
1230	2171	0	23	2.3100	0.7161	3.0000	1
1230	2422	0	13	1.5400	0.4928	2.0000	1
1230	2442	0	24	3.0800	0.9856	4.0000	1
1230	2553	1233	16	2.3100	1.0395	3.0000	1
1230	2638	0	13	2.3100	1.1319	3.0000	1
1230	2775	0	24	2.3100	0.8085	3.0000	1
1230	3422	0	23	1.5400	0.4928	2.0000	1
1230	3633	1150	15	2.3100	0.9471	3.0000	1
1230	3676	0	3	1.5400	0.7700	2.0000	1
1230	3711	0	3	3.0800	0.9240	4.0000	1
1230	3744	0	6	1.5400	0.4774	2.0000	1
1230	3905	1136	15	3.0800	1.1396	4.0000	1
1230	3993	0	24	1.5400	0.5544	2.0000	1
1230	4465	0	13	2.3100	0.8778	3.0000	1
1230	4556	0	13	2.3100	0.7854	3.0000	1
1230	4564	0	17	2.3100	1.1550	3.0000	1
1230	4743	504	6	1.5400	0.6930	2.0000	1
1230	5019	0	23	3.0800	1.4168	4.0000	1
1230	5295	1223	16	2.3100	0.9009	3.0000	1
1230	5476	0	13	2.3100	0.7392	3.0000	1
1230	5592	1231	16	2.3100	1.0395	3.0000	1
1230	5813	199	3	2.3100	0.8316	3.0000	1
1230	6554	0	17	2.3100	0.8085	3.0000	1
1230	6854	1307	17	3.0800	0.9240	4.0000	1
1230	7355	0	13	1.5400	0.6930	2.0000	1
1230	7622	0	3	3.0800	1.4476	4.0000	1
1230	7813	1304	17	2.3100	0.7161	3.0000	1
1230	7899	0	7	3.0800	0.9856	4.0000	1
1230	7905	0	13	2.3100	1.0164	3.0000	1
1230	8073	0	24	3.0800	1.4784	4.0000	1
1230	8193	0	6	2.3100	0.9702	3.0000	1
1230	8235	0	22	0.7700	0.3542	1.0000	1
1230	8334	837	11	2.3100	0.9702	3.0000	1
1230	8335	0	7	2.3100	1.1550	3.0000	1
1230	8441	0	14	0.7700	0.2772	1.0000	1
1230	8692	0	13	3.0800	1.2936	4.0000	1
1230	8975	1138	15	2.3100	1.0626	3.0000	1
1230	9050	821	11	2.3100	1.0626	3.0000	1
1230	9154	0	24	2.3100	1.0164	3.0000	1
1230	9648	980	13	1.5400	0.5236	2.0000	1
1230	9728	0	16	2.3100	1.0395	3.0000	1
1230	10182	0	24	2.3100	1.0857	3.0000	1
1231	192	0	16	14.8400	6.0844	4.0000	1
1231	387	0	22	3.7100	1.3727	1.0000	1
1231	601	0	7	14.8400	6.6780	4.0000	1
1231	730	0	7	14.8400	5.7876	4.0000	1
1231	999	1860	24	14.8400	4.4520	4.0000	1
1231	1193	0	13	7.4200	3.1164	2.0000	1
1231	1197	1778	23	11.1300	4.1181	3.0000	1
1231	1282	0	3	11.1300	4.3407	3.0000	1
1231	1785	0	3	7.4200	2.6712	2.0000	1
1231	2019	0	16	14.8400	6.5296	4.0000	1
1231	2053	829	11	11.1300	4.8972	3.0000	1
1231	2204	210	3	11.1300	5.2311	3.0000	1
1231	2218	504	7	14.8400	6.6780	4.0000	1
1231	2244	0	17	18.5500	8.1620	5.0000	1
1231	2508	0	2	3.7100	1.3356	1.0000	1
1231	2617	0	13	11.1300	4.7859	3.0000	1
1231	3649	0	11	11.1300	5.0085	3.0000	1
1231	3748	0	13	14.8400	6.5296	4.0000	1
1231	4021	0	16	18.5500	8.1620	5.0000	1
1231	4240	0	24	11.1300	4.7859	3.0000	1
1231	4315	0	17	11.1300	4.1181	3.0000	1
1231	4417	0	3	11.1300	3.4503	3.0000	1
1231	4541	0	3	11.1300	5.0085	3.0000	1
1231	4597	0	17	11.1300	5.1198	3.0000	1
1231	4722	0	7	11.1300	3.5616	3.0000	1
1231	5379	1307	17	11.1300	5.2311	3.0000	1
1231	5542	1214	16	11.1300	4.6746	3.0000	1
1231	5592	0	16	11.1300	5.0085	3.0000	1
1231	5647	1142	15	14.8400	6.9748	4.0000	1
1231	5944	0	3	18.5500	6.8635	5.0000	1
1231	5958	0	13	14.8400	6.3812	4.0000	1
1231	6162	1304	17	7.4200	2.7454	2.0000	1
1231	6564	980	13	14.8400	5.4908	4.0000	1
1231	6687	0	7	14.8400	4.8972	4.0000	1
1231	6690	0	17	11.1300	3.4503	3.0000	1
1231	6781	0	15	14.8400	5.4908	4.0000	1
1231	6851	0	6	7.4200	2.5228	2.0000	1
1231	7056	0	3	11.1300	4.8972	3.0000	1
1231	7713	0	17	11.1300	4.2294	3.0000	1
1231	7810	0	3	11.1300	3.5616	3.0000	1
1231	7831	0	17	14.8400	5.4908	4.0000	1
1231	8254	1311	17	11.1300	5.2311	3.0000	1
1231	8336	1303	17	14.8400	7.2716	4.0000	1
1231	8528	836	11	11.1300	4.7859	3.0000	1
1231	8806	0	15	14.8400	4.6004	4.0000	1
1231	8902	0	3	7.4200	2.4486	2.0000	1
1231	9263	1233	16	7.4200	3.4132	2.0000	1
1231	9396	0	13	7.4200	2.2260	2.0000	1
1231	9527	508	6	11.1300	5.5650	3.0000	1
1231	9728	1228	16	7.4200	3.1164	2.0000	1
1231	9760	0	13	14.8400	6.2328	4.0000	1
1231	10012	1851	24	11.1300	5.3424	3.0000	1
1231	10144	523	7	11.1300	4.0068	3.0000	1
1232	448	0	17	3.3900	1.4577	3.0000	1
1232	666	0	24	3.3900	1.3899	3.0000	1
1232	839	0	6	2.2600	0.6780	2.0000	1
1232	1330	992	13	3.3900	1.1526	3.0000	1
1232	1432	0	11	4.5200	1.9888	4.0000	1
1232	1549	0	6	3.3900	1.4577	3.0000	1
1232	1648	0	11	3.3900	1.3560	3.0000	1
1232	1984	0	24	3.3900	1.3899	3.0000	1
1232	2049	0	24	3.3900	1.0848	3.0000	1
1232	2120	0	24	3.3900	1.0848	3.0000	1
1232	2213	0	24	2.2600	0.7910	2.0000	1
1232	2270	0	11	2.2600	1.0170	2.0000	1
1232	2443	0	13	4.5200	2.1244	4.0000	1
1232	2698	0	15	3.3900	1.0848	3.0000	1
1232	2921	1216	16	3.3900	1.3221	3.0000	1
1232	3286	0	22	1.1300	0.5424	1.0000	1
1232	3539	0	17	3.3900	1.2543	3.0000	1
1232	3692	0	16	3.3900	1.1526	3.0000	1
1232	3928	1781	23	4.5200	1.4916	4.0000	1
1232	4090	0	7	4.5200	1.8080	4.0000	1
1232	4099	0	17	4.5200	1.9436	4.0000	1
1232	4196	0	13	2.2600	0.8136	2.0000	1
1232	4402	0	11	3.3900	1.5933	3.0000	1
1232	4518	980	13	3.3900	1.6950	3.0000	1
1232	4584	833	11	3.3900	1.2204	3.0000	1
1232	4628	1845	24	4.5200	1.5820	4.0000	1
1232	4676	1216	16	3.3900	1.2204	3.0000	1
1232	4938	0	13	3.3900	1.2543	3.0000	1
1232	5032	0	15	4.5200	1.9436	4.0000	1
1232	5168	0	6	4.5200	2.0792	4.0000	1
1232	5206	0	13	3.3900	1.4916	3.0000	1
1232	5429	0	11	4.5200	2.1244	4.0000	1
1232	5542	0	16	3.3900	1.4238	3.0000	1
1232	5743	0	13	3.3900	1.0509	3.0000	1
1232	5760	0	13	3.3900	1.4916	3.0000	1
1232	6079	0	13	3.3900	1.1865	3.0000	1
1232	6134	1154	15	4.5200	1.4012	4.0000	1
1232	6186	1141	15	4.5200	1.8984	4.0000	1
1232	6488	0	13	3.3900	1.0509	3.0000	1
1232	6499	1294	17	3.3900	1.5255	3.0000	1
1232	6602	0	2	2.2600	0.9040	2.0000	1
1232	6846	1143	15	3.3900	1.3560	3.0000	1
1232	6889	0	15	4.5200	1.8984	4.0000	1
1232	6993	0	2	1.1300	0.4068	1.0000	1
1232	7072	1225	16	3.3900	1.5933	3.0000	1
1232	7101	0	15	4.5200	1.4464	4.0000	1
1232	7241	1307	17	4.5200	2.0340	4.0000	1
1232	7354	0	3	4.5200	1.5820	4.0000	1
1232	7411	0	7	2.2600	0.7910	2.0000	1
1232	7607	0	17	2.2600	1.0622	2.0000	1
1232	7624	0	11	4.5200	1.4012	4.0000	1
1232	8257	1851	24	4.5200	1.6724	4.0000	1
1232	9184	0	3	4.5200	1.9888	4.0000	1
1232	9256	992	13	3.3900	1.3560	3.0000	1
1232	9787	976	13	4.5200	1.8080	4.0000	1
1232	9827	1142	15	3.3900	1.4916	3.0000	1
1232	10020	837	11	2.2600	0.9718	2.0000	1
1232	10064	0	24	4.5200	1.4916	4.0000	1
1233	14	0	24	2.9200	0.9928	4.0000	1
1233	378	0	16	2.1900	0.8541	3.0000	1
1233	400	0	23	2.9200	1.2264	4.0000	1
1233	465	0	13	2.1900	0.7446	3.0000	1
1233	588	0	23	2.1900	0.9855	3.0000	1
1233	820	0	24	2.1900	0.9855	3.0000	1
1233	830	1143	15	2.9200	0.9344	4.0000	1
1233	880	0	11	2.1900	0.8541	3.0000	1
1233	916	0	6	2.1900	0.9636	3.0000	1
1233	924	0	3	2.9200	1.1388	4.0000	1
1233	1423	0	13	2.9200	0.9052	4.0000	1
1233	1690	0	16	2.1900	0.8103	3.0000	1
1233	1813	0	17	2.9200	0.9636	4.0000	1
1233	2077	1786	23	2.9200	1.2848	4.0000	1
1233	2234	0	13	1.4600	0.5110	2.0000	1
1233	2625	980	13	2.9200	1.1096	4.0000	1
1233	2688	0	6	2.9200	1.2264	4.0000	1
1233	3068	841	11	1.4600	0.6132	2.0000	1
1233	3304	0	22	1.4600	0.4964	2.0000	1
1233	3627	0	3	2.9200	1.3140	4.0000	1
1233	3988	0	24	2.1900	0.8979	3.0000	1
1233	4070	0	23	1.4600	0.4964	2.0000	1
1233	4445	0	17	1.4600	0.4380	2.0000	1
1233	4552	1314	17	2.9200	0.9052	4.0000	1
1233	4615	0	17	1.4600	0.6862	2.0000	1
1233	5038	0	17	2.1900	0.8541	3.0000	1
1233	5123	826	11	2.1900	0.8322	3.0000	1
1233	5298	0	7	2.1900	1.0293	3.0000	1
1233	6376	0	6	2.9200	1.1972	4.0000	1
1233	6496	210	3	2.9200	1.2556	4.0000	1
1233	6720	0	15	2.1900	0.7008	3.0000	1
1233	6778	0	24	2.1900	0.8103	3.0000	1
1233	6799	1304	17	2.9200	0.9928	4.0000	1
1233	6997	0	13	1.4600	0.4964	2.0000	1
1233	7141	0	17	2.1900	0.8322	3.0000	1
1233	7306	504	6	2.9200	0.9636	4.0000	1
1233	8202	0	3	2.1900	0.8322	3.0000	1
1233	8439	0	13	2.1900	1.0950	3.0000	1
1233	8536	1866	24	2.1900	0.9855	3.0000	1
1233	8687	0	23	2.1900	0.6789	3.0000	1
1233	8699	0	7	1.4600	0.5694	2.0000	1
1233	8837	0	11	2.1900	0.6789	3.0000	1
1233	8908	0	2	0.7300	0.3139	1.0000	1
1233	9351	0	2	1.4600	0.6716	2.0000	1
1233	9476	524	6	2.9200	1.1388	4.0000	1
1233	9673	0	13	1.4600	0.5402	2.0000	1
1233	9745	1297	17	2.1900	1.0512	3.0000	1
1233	9787	1000	13	1.4600	0.4672	2.0000	1
1233	9956	0	17	2.1900	0.9417	3.0000	1
1233	10173	0	16	2.1900	0.8541	3.0000	1
1233	10243	0	17	1.4600	0.4380	2.0000	1
1234	230	0	2	1.1200	0.4592	2.0000	1
1234	788	0	15	2.2400	0.9408	4.0000	1
1234	846	0	24	1.6800	0.6552	3.0000	1
1234	964	0	6	1.6800	0.5880	3.0000	1
1234	1152	0	7	3.3600	1.5288	6.0000	2
1234	1191	0	24	1.1200	0.3360	2.0000	1
1234	1297	1235	16	1.6800	0.5376	3.0000	1
1234	1386	1869	24	2.2400	0.7168	4.0000	1
1234	1720	0	16	1.6800	0.8400	3.0000	1
1234	1758	0	3	2.2400	0.7616	4.0000	1
1234	1979	0	3	2.2400	1.0752	4.0000	1
1234	2208	0	7	1.6800	0.6216	3.0000	1
1234	2352	0	11	2.2400	0.7840	4.0000	1
1234	2438	0	7	1.1200	0.3472	2.0000	1
1234	2506	1150	15	2.2400	0.9632	4.0000	1
1234	3660	0	24	1.6800	0.5544	3.0000	1
1234	3673	0	22	1.1200	0.3808	2.0000	1
1234	3799	980	13	1.6800	0.5880	3.0000	1
1234	3847	826	11	2.2400	0.7616	4.0000	1
1234	4445	0	17	1.6800	0.5376	3.0000	1
1234	4527	0	3	1.6800	0.5544	3.0000	1
1234	4552	1304	17	1.6800	0.7392	3.0000	1
1234	4727	0	16	2.2400	0.9856	4.0000	1
1234	5101	0	15	1.6800	0.5208	3.0000	1
1234	5357	826	11	2.2400	0.9408	4.0000	1
1234	5532	0	6	2.2400	0.8512	4.0000	1
1234	5707	1789	23	1.1200	0.5152	2.0000	1
1234	5846	0	11	1.1200	0.5376	2.0000	1
1234	5865	0	15	1.6800	0.7560	3.0000	1
1234	5875	820	11	1.6800	0.6216	3.0000	1
1234	5914	0	24	1.6800	0.5208	3.0000	1
1234	6169	0	13	2.2400	0.9632	4.0000	1
1234	6933	1142	15	1.6800	0.6720	3.0000	1
1234	7072	0	16	1.6800	0.6048	3.0000	1
1234	7195	0	7	1.6800	0.6216	3.0000	1
1234	7234	0	16	1.6800	0.6720	3.0000	1
1234	7502	0	16	2.2400	0.9856	4.0000	1
1234	7521	0	13	1.1200	0.5488	2.0000	1
1234	7571	519	7	1.1200	0.5040	2.0000	1
1234	8075	0	24	1.1200	0.3584	2.0000	1
1234	8089	1304	17	2.2400	0.7168	4.0000	1
1234	8351	0	16	1.6800	0.6552	3.0000	1
1234	8382	0	15	1.6800	0.6552	3.0000	1
1234	8436	0	15	1.1200	0.3584	2.0000	1
1234	8452	0	16	2.2400	0.8288	4.0000	1
1234	8814	0	13	2.2400	1.0976	4.0000	1
1234	9074	0	11	2.2400	0.7168	4.0000	1
1234	9105	0	24	2.2400	0.9408	4.0000	1
1234	9272	0	15	1.6800	0.7728	3.0000	1
1234	9321	0	22	1.1200	0.3808	2.0000	1
1234	9469	0	17	1.1200	0.4368	2.0000	1
1234	9498	0	23	2.8000	0.8400	5.0000	1
1234	9874	0	15	1.6800	0.5712	3.0000	1
1234	9892	980	13	1.1200	0.3584	2.0000	1
1234	9928	0	16	2.2400	1.0752	4.0000	1
1234	10058	0	15	2.2400	0.9184	4.0000	1
1235	323	1856	24	5.5200	2.5944	4.0000	1
1235	335	0	17	5.5200	2.2080	4.0000	1
1235	361	818	11	4.1400	1.7388	3.0000	1
1235	641	1858	24	4.1400	1.4076	3.0000	1
1235	1339	0	13	2.7600	1.1868	2.0000	1
1235	1490	0	13	2.7600	0.9660	2.0000	1
1235	1759	0	7	5.5200	1.8216	4.0000	1
1235	1820	0	7	4.1400	1.3248	3.0000	1
1235	1991	0	13	4.1400	1.6560	3.0000	1
1235	2011	1768	23	2.7600	0.9660	2.0000	1
1235	2042	984	13	4.1400	1.5732	3.0000	1
1235	2059	0	17	5.5200	1.9320	4.0000	1
1235	2204	0	3	6.9000	2.6220	5.0000	1
1235	2244	0	17	6.9000	3.0360	5.0000	1
1235	2271	0	6	4.1400	1.5318	3.0000	1
1235	2386	0	14	2.7600	1.2972	2.0000	1
1235	2547	1789	23	5.5200	2.4288	4.0000	1
1235	2555	0	15	4.1400	1.7388	3.0000	1
1235	2658	0	7	2.7600	1.3248	2.0000	1
1235	2663	0	16	4.1400	1.6974	3.0000	1
1235	3067	0	15	4.1400	1.9458	3.0000	1
1235	3208	0	14	2.7600	1.2972	2.0000	1
1235	3387	826	11	5.5200	1.6560	4.0000	1
1235	4118	0	17	4.1400	1.3248	3.0000	1
1235	4232	515	6	5.5200	1.8768	4.0000	1
1235	4312	0	24	2.7600	0.8280	2.0000	1
1235	4442	1154	15	4.1400	1.3248	3.0000	1
1235	4583	0	13	4.1400	1.7388	3.0000	1
1235	4597	0	17	4.1400	1.8216	3.0000	1
1235	4649	0	17	4.1400	1.8630	3.0000	1
1235	4767	1225	16	4.1400	1.4490	3.0000	1
1235	4906	0	11	2.7600	1.1040	2.0000	1
1235	5163	0	3	5.5200	1.7112	4.0000	1
1235	5303	0	17	5.5200	1.7112	4.0000	1
1235	5802	0	7	4.1400	1.6974	3.0000	1
1235	5882	0	11	4.1400	1.8216	3.0000	1
1235	6001	0	17	4.1400	1.7388	3.0000	1
1235	6107	0	3	5.5200	1.6560	4.0000	1
1235	6114	0	16	2.7600	0.9936	2.0000	1
1235	6488	0	13	4.1400	1.2834	3.0000	1
1235	6687	0	7	2.7600	1.1040	2.0000	1
1235	7117	0	15	4.1400	2.0700	3.0000	1
1235	7141	0	17	4.1400	2.0286	3.0000	1
1235	7525	0	2	2.7600	1.2696	2.0000	1
1235	7590	0	24	4.1400	1.2420	3.0000	1
1235	7768	0	15	5.5200	2.6496	4.0000	1
1235	7997	0	13	6.9000	3.0360	5.0000	1
1235	8146	0	11	2.7600	1.3800	2.0000	1
1235	8206	0	23	5.5200	2.4288	4.0000	1
1235	8340	0	7	2.7600	0.9936	2.0000	1
1235	8578	0	23	4.1400	1.8216	3.0000	1
1235	8730	513	6	2.7600	1.3800	2.0000	1
1235	8937	502	6	4.1400	1.6146	3.0000	1
1235	9510	0	16	6.9000	2.0700	5.0000	1
1235	9812	0	13	2.7600	0.8832	2.0000	1
1235	9815	0	16	2.7600	1.3524	2.0000	1
1235	9928	0	16	6.9000	2.2770	5.0000	1
1235	9928	1216	16	4.1400	2.0286	3.0000	1
1235	10031	0	24	2.7600	1.3800	2.0000	1
1235	10142	0	11	4.1400	2.0700	3.0000	1
1235	10211	0	14	4.1400	1.6974	3.0000	1
1236	341	1314	17	6.6400	2.7888	2.0000	1
1236	757	1142	15	9.9600	4.6812	3.0000	1
1236	1133	521	7	13.2800	4.7808	4.0000	1
1236	1352	0	17	13.2800	4.6480	4.0000	1
1236	1979	0	3	13.2800	4.2496	4.0000	1
1236	2002	0	15	13.2800	5.3120	4.0000	1
1236	2523	514	7	13.2800	4.9136	4.0000	1
1236	3099	0	7	6.6400	2.5896	2.0000	1
1236	3466	0	15	6.6400	2.9880	2.0000	1
1236	3471	818	11	6.6400	2.7888	2.0000	1
1236	3763	0	24	9.9600	4.9800	3.0000	1
1236	3883	0	2	3.3200	1.1620	1.0000	1
1236	4143	0	11	13.2800	5.4448	4.0000	1
1236	4436	0	3	9.9600	3.8844	3.0000	1
1236	4454	0	15	9.9600	3.2868	3.0000	1
1236	4468	0	11	16.6000	7.9680	5.0000	1
1236	4767	0	16	6.6400	3.3200	2.0000	1
1236	4787	0	2	3.3200	1.6268	1.0000	1
1236	4900	0	13	9.9600	3.1872	3.0000	1
1236	5038	0	17	9.9600	3.7848	3.0000	1
1236	5429	0	11	9.9600	4.1832	3.0000	1
1236	5744	207	3	13.2800	4.6480	4.0000	1
1236	6061	0	17	6.6400	3.2536	2.0000	1
1236	6138	0	17	6.6400	2.2576	2.0000	1
1236	6153	0	16	13.2800	4.2496	4.0000	1
1236	6566	0	7	9.9600	3.6852	3.0000	1
1236	6567	0	15	9.9600	3.0876	3.0000	1
1236	6715	0	7	9.9600	4.7808	3.0000	1
1236	6744	0	13	9.9600	3.4860	3.0000	1
1236	6957	0	16	9.9600	3.2868	3.0000	1
1236	7095	0	24	9.9600	3.0876	3.0000	1
1236	7362	833	11	9.9600	4.8804	3.0000	1
1236	7455	0	13	13.2800	4.6480	4.0000	1
1236	7522	0	13	6.6400	2.5896	2.0000	1
1236	7650	0	24	9.9600	3.8844	3.0000	1
1236	7741	1149	15	9.9600	4.5816	3.0000	1
1236	7757	504	7	13.2800	4.9136	4.0000	1
1236	7768	0	15	13.2800	4.3824	4.0000	1
1236	8018	842	11	9.9600	3.1872	3.0000	1
1236	8418	0	22	3.3200	1.4940	1.0000	1
1236	8668	0	13	9.9600	4.0836	3.0000	1
1236	8770	0	22	6.6400	3.1208	2.0000	1
1236	8814	0	13	13.2800	5.5776	4.0000	1
1236	9029	0	3	9.9600	4.5816	3.0000	1
1236	9257	0	6	13.2800	6.3744	4.0000	1
1236	9350	0	7	13.2800	4.9136	4.0000	1
1236	9471	521	7	6.6400	3.1208	2.0000	1
1236	9694	0	7	13.2800	4.1168	4.0000	1
1236	9825	982	13	9.9600	3.4860	3.0000	1
1236	10259	508	6	13.2800	4.2496	4.0000	1
1237	457	0	6	11.0000	3.6300	4.0000	1
1237	465	0	13	8.2500	3.6300	3.0000	1
1237	1089	0	15	11.0000	5.2800	4.0000	1
1237	1160	0	14	5.5000	2.4750	2.0000	1
1237	1162	0	6	11.0000	5.1700	4.0000	1
1237	1187	0	13	5.5000	2.6400	2.0000	1
1237	1684	0	15	5.5000	1.8700	2.0000	1
1237	1839	829	11	8.2500	2.5575	3.0000	1
1237	2031	0	15	11.0000	4.9500	4.0000	1
1237	2246	0	13	11.0000	5.5000	4.0000	1
1237	2274	0	14	2.7500	1.1000	1.0000	1
1237	2493	1311	17	11.0000	4.4000	4.0000	1
1237	2829	0	23	5.5000	1.9250	2.0000	1
1237	2832	0	13	8.2500	4.1250	3.0000	1
1237	3242	207	3	8.2500	2.8050	3.0000	1
1237	3673	0	22	2.7500	1.0450	1.0000	1
1237	3855	0	15	5.5000	2.1450	2.0000	1
1237	3889	0	3	8.2500	3.7950	3.0000	1
1237	4030	0	7	11.0000	3.7400	4.0000	1
1237	4340	0	17	8.2500	3.3825	3.0000	1
1237	4563	114	2	2.7500	1.0175	1.0000	1
1237	4829	0	11	5.5000	2.3650	2.0000	1
1237	4874	1866	24	8.2500	3.2175	3.0000	1
1237	4916	0	15	5.5000	2.6950	2.0000	1
1237	4986	0	15	11.0000	4.8400	4.0000	1
1237	5144	521	6	8.2500	2.6400	3.0000	1
1237	5342	1140	15	8.2500	3.2175	3.0000	1
1237	5595	0	7	5.5000	2.3100	2.0000	1
1237	5842	0	24	11.0000	4.7300	4.0000	1
1237	6218	0	11	8.2500	2.9700	3.0000	1
1237	6237	984	13	8.2500	3.1350	3.0000	1
1237	6267	0	24	11.0000	3.3000	4.0000	1
1237	6299	0	7	5.5000	2.1450	2.0000	1
1237	6490	0	6	11.0000	5.0600	4.0000	1
1237	6715	0	6	8.2500	2.8050	3.0000	1
1237	6889	0	15	11.0000	3.5200	4.0000	1
1237	6997	0	13	8.2500	3.7950	3.0000	1
1237	7262	0	13	8.2500	3.2175	3.0000	1
1237	7268	0	15	8.2500	3.4650	3.0000	1
1237	7370	0	23	5.5000	1.8700	2.0000	1
1237	7486	0	3	13.7500	4.6750	5.0000	2
1237	7667	0	7	8.2500	3.2175	3.0000	1
1237	8046	0	6	5.5000	2.5850	2.0000	1
1237	8046	0	7	8.2500	2.7225	3.0000	1
1237	8068	0	3	11.0000	3.8500	4.0000	1
1237	8238	0	15	5.5000	2.4750	2.0000	1
1237	8266	0	7	8.2500	3.7950	3.0000	1
1237	8359	0	17	11.0000	4.2900	4.0000	1
1237	8810	504	6	11.0000	3.4100	4.0000	1
1237	9016	0	23	5.5000	2.7500	2.0000	1
1237	9019	0	7	11.0000	5.0600	4.0000	1
1237	9162	0	13	13.7500	5.0875	5.0000	1
1237	9448	0	13	8.2500	2.7225	3.0000	1
1237	9863	0	13	11.0000	4.6200	4.0000	1
1237	10051	0	14	5.5000	2.6950	2.0000	1
1237	10191	1851	24	8.2500	3.7125	3.0000	1
1238	575	1846	24	7.3500	3.1605	5.0000	1
1238	1309	1859	24	5.8800	2.4108	4.0000	1
1238	1698	523	7	5.8800	1.9404	4.0000	1
1238	1780	0	24	2.9400	1.2642	2.0000	1
1238	1896	0	22	2.9400	0.8820	2.0000	1
1238	1983	0	17	7.3500	2.5725	5.0000	1
1238	2075	0	13	4.4100	1.7640	3.0000	1
1238	2168	1866	24	4.4100	1.4994	3.0000	1
1238	2331	1845	24	7.3500	3.1605	5.0000	1
1238	2639	0	15	2.9400	1.1760	2.0000	1
1238	2850	188	3	2.9400	1.0290	2.0000	1
1238	3233	0	6	5.8800	1.8816	4.0000	1
1238	3351	1709	22	2.9400	0.8820	2.0000	1
1238	3816	0	3	2.9400	1.3524	2.0000	1
1238	4065	0	3	4.4100	2.0727	3.0000	1
1238	4461	0	11	2.9400	1.2348	2.0000	1
1238	4564	0	17	4.4100	1.8522	3.0000	1
1238	4670	0	17	4.4100	1.6758	3.0000	1
1238	5067	1314	17	4.4100	1.8963	3.0000	1
1238	5134	0	3	4.4100	2.1609	3.0000	1
1238	5144	0	7	5.8800	2.4696	4.0000	1
1238	5170	0	15	4.4100	1.3230	3.0000	1
1238	5302	0	11	4.4100	1.7640	3.0000	1
1238	5542	0	16	5.8800	2.6460	4.0000	1
1238	5587	0	7	4.4100	1.9845	3.0000	1
1238	5944	210	3	2.9400	1.0584	2.0000	1
1238	6675	0	22	2.9400	0.9702	2.0000	1
1238	6745	523	7	5.8800	2.4696	4.0000	1
1238	7067	0	13	5.8800	1.9404	4.0000	1
1238	7702	1233	16	2.9400	1.4700	2.0000	1
1238	7795	501	7	4.4100	1.8522	3.0000	1
1238	7806	982	13	4.4100	1.6317	3.0000	1
1238	7849	0	3	5.8800	1.7640	4.0000	1
1238	7851	0	7	4.4100	1.3671	3.0000	1
1238	7882	0	13	5.8800	2.2932	4.0000	1
1238	7909	0	3	5.8800	2.1756	4.0000	1
1238	8092	1142	15	4.4100	2.1168	3.0000	1
1238	8577	0	23	4.4100	1.8963	3.0000	1
1238	9069	524	6	4.4100	1.7640	3.0000	1
1238	9181	0	24	4.4100	2.2050	3.0000	1
1238	9584	0	13	4.4100	1.9845	3.0000	1
1238	9787	0	13	4.4100	2.0727	3.0000	1
1238	10033	0	3	4.4100	2.2050	3.0000	1
1239	161	1856	24	4.5600	2.2800	2.0000	1
1239	1142	0	13	6.8400	2.6676	3.0000	1
1239	1297	0	16	9.1200	4.1952	4.0000	1
1239	1399	0	24	6.8400	2.8044	3.0000	1
1239	1490	0	13	6.8400	3.1464	3.0000	1
1239	1977	0	23	6.8400	2.8044	3.0000	1
1239	2075	0	13	6.8400	2.5992	3.0000	1
1239	2269	0	11	4.5600	2.0064	2.0000	1
1239	2619	0	7	4.5600	1.5504	2.0000	1
1239	2645	0	22	4.5600	1.5048	2.0000	1
1239	2677	0	13	6.8400	2.3256	3.0000	1
1239	2681	0	6	9.1200	3.3744	4.0000	1
1239	2809	0	6	4.5600	1.4592	2.0000	1
1239	3236	0	15	9.1200	2.8272	4.0000	1
1239	3243	0	13	6.8400	2.9412	3.0000	1
1239	3404	1858	24	6.8400	2.7360	3.0000	1
1239	3533	0	3	9.1200	3.6480	4.0000	1
1239	4434	1142	15	6.8400	2.1204	3.0000	1
1239	4459	0	15	6.8400	2.6676	3.0000	1
1239	4917	0	14	6.8400	2.5308	3.0000	1
1239	4958	1783	23	4.5600	2.0520	2.0000	1
1239	5432	0	16	6.8400	2.3940	3.0000	1
1239	5454	0	6	6.8400	2.8728	3.0000	1
1239	5501	0	17	9.1200	3.8304	4.0000	1
1239	5584	0	15	9.1200	4.1040	4.0000	1
1239	5607	0	7	9.1200	4.5600	4.0000	1
1239	5870	0	14	2.2800	0.9120	1.0000	1
1239	5873	0	2	4.5600	1.3680	2.0000	1
1239	5905	1149	15	6.8400	2.0520	3.0000	1
1239	5991	0	3	6.8400	3.4200	3.0000	1
1239	6168	0	17	11.4000	5.0160	5.0000	1
1239	6510	0	13	4.5600	1.4592	2.0000	1
1239	6683	0	17	6.8400	2.3256	3.0000	1
1239	6792	0	13	4.5600	1.9152	2.0000	1
1239	6970	502	6	6.8400	3.2148	3.0000	1
1239	7359	0	13	6.8400	2.6676	3.0000	1
1239	7459	0	7	9.1200	3.0096	4.0000	1
1239	7470	0	13	4.5600	2.0520	2.0000	1
1239	7486	204	3	9.1200	3.6480	4.0000	1
1239	7524	0	15	6.8400	2.0520	3.0000	1
1239	7562	0	15	6.8400	3.0780	3.0000	1
1239	7696	0	23	4.5600	1.5960	2.0000	1
1239	7729	0	24	4.5600	1.9608	2.0000	1
1239	7835	0	13	6.8400	2.1888	3.0000	1
1239	8113	0	24	6.8400	2.1888	3.0000	1
1239	8257	1851	24	9.1200	3.2832	4.0000	1
1239	8298	988	13	4.5600	1.8696	2.0000	1
1239	8423	0	24	9.1200	3.4656	4.0000	1
1239	9054	119	2	2.2800	0.9576	1.0000	1
1239	9271	1307	17	9.1200	4.0128	4.0000	1
1239	9534	1304	17	6.8400	2.8044	3.0000	1
1239	9728	1235	16	6.8400	3.0780	3.0000	1
1239	10075	1146	15	9.1200	4.1040	4.0000	1
1239	10108	0	15	6.8400	2.3256	3.0000	1
1239	10116	0	17	6.8400	2.5308	3.0000	1
1240	662	0	11	4.5200	2.0340	2.0000	1
1240	663	0	16	9.0400	3.9776	4.0000	1
1240	878	0	3	6.7800	2.2374	3.0000	1
1240	1080	0	6	6.7800	2.3052	3.0000	1
1240	1159	0	11	9.0400	3.5256	4.0000	1
1240	1938	0	24	6.7800	2.5086	3.0000	1
1240	2084	0	17	9.0400	2.8928	4.0000	1
1240	2269	0	11	6.7800	2.9832	3.0000	1
1240	2295	0	17	13.5600	5.4240	6.0000	2
1240	2424	508	6	6.7800	2.3730	3.0000	1
1240	2793	0	24	9.0400	2.8928	4.0000	1
1240	2871	0	15	6.7800	3.2544	3.0000	1
1240	2951	0	24	6.7800	2.6442	3.0000	1
1240	3305	0	13	6.7800	3.1866	3.0000	1
1240	3423	0	13	6.7800	2.5086	3.0000	1
1240	3425	818	11	6.7800	2.9154	3.0000	1
1240	4143	0	11	6.7800	2.1018	3.0000	1
1240	4175	1216	16	9.0400	2.9832	4.0000	1
1240	4348	0	14	2.2600	0.7232	1.0000	1
1240	4460	0	3	4.5200	1.4916	2.0000	1
1240	4490	0	13	6.7800	2.4408	3.0000	1
1240	4691	0	17	6.7800	2.3730	3.0000	1
1240	5013	504	7	6.7800	2.6442	3.0000	1
1240	5142	0	11	9.0400	2.8024	4.0000	1
1240	5616	0	17	6.7800	2.1696	3.0000	1
1240	5731	0	7	6.7800	2.8476	3.0000	1
1240	5744	0	3	9.0400	3.1640	4.0000	1
1240	6008	0	17	4.5200	1.5820	2.0000	1
1240	6168	0	17	11.3000	4.9720	5.0000	1
1240	6347	0	17	6.7800	2.3730	3.0000	1
1240	7621	0	13	4.5200	2.2148	2.0000	1
1240	7704	195	3	4.5200	1.9888	2.0000	1
1240	7720	0	17	4.5200	1.4012	2.0000	1
1240	8172	0	17	6.7800	2.7120	3.0000	1
1240	8185	0	2	4.5200	1.3560	2.0000	1
1240	8452	0	16	9.0400	4.1584	4.0000	1
1240	8780	1136	15	9.0400	3.3448	4.0000	1
1240	9125	984	13	9.0400	3.1640	4.0000	1
1240	9134	1768	23	4.5200	1.9888	2.0000	1
1240	9204	0	7	6.7800	3.1188	3.0000	1
1240	9391	829	11	4.5200	1.4916	2.0000	1
1240	9513	0	15	6.7800	2.6442	3.0000	1
1240	9781	0	3	6.7800	2.8476	3.0000	1
1240	9871	0	13	6.7800	2.2374	3.0000	1
1240	9929	0	13	6.7800	2.8476	3.0000	1
1240	9998	0	6	4.5200	2.0340	2.0000	1
1241	352	0	11	5.9600	2.1456	2.0000	1
1241	493	0	15	8.9400	3.0396	3.0000	1
1241	690	0	24	11.9200	4.0528	4.0000	1
1241	693	1858	24	14.9000	5.2150	5.0000	1
1241	878	0	3	8.9400	3.3078	3.0000	1
1241	930	0	17	8.9400	3.0396	3.0000	1
1241	997	0	3	8.9400	2.7714	3.0000	1
1241	1310	0	16	11.9200	5.4832	4.0000	1
1241	1915	0	11	8.9400	3.4866	3.0000	1
1241	2208	0	6	8.9400	4.2018	3.0000	1
1241	2452	0	7	8.9400	3.6654	3.0000	1
1241	2488	0	24	11.9200	3.8144	4.0000	1
1241	2592	0	6	5.9600	2.6224	2.0000	1
1241	2846	0	11	8.9400	4.0230	3.0000	1
1241	2857	0	7	11.9200	4.6488	4.0000	1
1241	3000	0	17	8.9400	4.1124	3.0000	1
1241	3079	517	7	5.9600	1.9072	2.0000	1
1241	3140	0	7	11.9200	3.8144	4.0000	1
1241	3352	504	7	5.9600	2.1456	2.0000	1
1241	3691	1311	17	5.9600	2.5628	2.0000	1
1241	3719	1788	23	8.9400	2.8608	3.0000	1
1241	3813	0	6	14.9000	6.5560	5.0000	1
1241	3826	1225	16	5.9600	1.9668	2.0000	1
1241	3826	1236	16	8.9400	3.8442	3.0000	1
1241	4065	0	3	11.9200	3.8144	4.0000	1
1241	4392	0	6	11.9200	5.0064	4.0000	1
1241	4417	0	3	5.9600	2.5628	2.0000	1
1241	4599	0	6	8.9400	2.8608	3.0000	1
1241	4609	0	23	11.9200	3.8144	4.0000	1
1241	4614	0	11	11.9200	5.1256	4.0000	1
1241	4676	1214	16	8.9400	3.2184	3.0000	1
1241	4767	0	16	5.9600	2.9800	2.0000	1
1241	5809	0	13	5.9600	2.2052	2.0000	1
1241	5944	0	3	8.9400	4.0230	3.0000	1
1241	6138	0	17	5.9600	2.9204	2.0000	1
1241	6490	0	6	8.9400	3.6654	3.0000	1
1241	6579	818	11	11.9200	4.1720	4.0000	1
1241	6792	0	13	5.9600	2.5032	2.0000	1
1241	6800	0	24	11.9200	5.6024	4.0000	1
1241	7051	1233	16	8.9400	2.9502	3.0000	1
1241	7060	0	7	11.9200	3.6952	4.0000	1
1241	7234	0	16	8.9400	4.2912	3.0000	1
1241	7251	0	15	8.9400	3.3972	3.0000	1
1241	8172	1303	17	11.9200	3.8144	4.0000	1
1241	8415	0	11	8.9400	2.7714	3.0000	1
1241	8442	0	17	8.9400	3.4866	3.0000	1
1241	9357	0	6	11.9200	3.6952	4.0000	1
1241	9570	1152	15	14.9000	4.6190	5.0000	1
1241	10182	0	24	8.9400	3.9336	3.0000	1
1242	261	1860	24	3.9600	1.6632	2.0000	1
1242	378	1214	16	7.9200	2.6928	4.0000	1
1242	939	0	6	7.9200	2.7720	4.0000	1
1242	1043	526	7	7.9200	3.4848	4.0000	1
1242	1070	0	3	5.9400	2.9700	3.0000	1
1242	1141	833	11	5.9400	2.3166	3.0000	1
1242	1418	0	2	3.9600	1.7028	2.0000	1
1242	1682	0	13	3.9600	1.3860	2.0000	1
1242	1731	0	7	5.9400	2.9700	3.0000	1
1242	1844	0	3	7.9200	3.5640	4.0000	1
1242	1977	0	23	5.9400	2.1978	3.0000	1
1242	2246	0	13	7.9200	2.9304	4.0000	1
1242	2760	0	6	5.9400	2.1978	3.0000	1
1242	2798	0	11	5.9400	2.0790	3.0000	1
1242	3020	0	13	5.9400	1.7820	3.0000	1
1242	3397	1307	17	5.9400	2.3166	3.0000	1
1242	3528	0	17	7.9200	3.2472	4.0000	1
1242	3819	1788	23	7.9200	3.8016	4.0000	1
1242	4090	0	6	3.9600	1.5444	2.0000	1
1242	4330	0	13	5.9400	2.9106	3.0000	1
1242	4351	1776	23	7.9200	3.4056	4.0000	1
1242	4659	0	13	5.9400	2.7918	3.0000	1
1242	4711	204	3	7.9200	3.2472	4.0000	1
1242	4903	0	3	5.9400	2.9700	3.0000	1
1242	4925	0	16	5.9400	1.9602	3.0000	1
1242	5206	0	13	7.9200	2.4552	4.0000	1
1242	5398	0	17	9.9000	4.0590	5.0000	1
1242	5501	1314	17	7.9200	3.6432	4.0000	1
1242	6107	0	3	3.9600	1.7424	2.0000	1
1242	6132	0	3	5.9400	1.7820	3.0000	1
1242	6162	0	17	5.9400	1.9008	3.0000	1
1242	6225	0	14	3.9600	1.3068	2.0000	1
1242	6347	0	17	3.9600	1.4652	2.0000	1
1242	6428	1077	14	5.9400	2.1978	3.0000	1
1242	7241	0	17	7.9200	2.5344	4.0000	1
1242	7804	0	14	1.9800	0.6732	1.0000	1
1242	8406	508	6	3.9600	1.3860	2.0000	1
1242	8408	511	6	5.9400	1.9008	3.0000	1
1242	8412	0	11	5.9400	2.0790	3.0000	1
1242	9074	0	11	5.9400	2.6730	3.0000	1
1242	9263	0	16	7.9200	2.5344	4.0000	1
1242	9396	0	13	7.9200	2.9304	4.0000	1
1242	9404	0	7	5.9400	2.3166	3.0000	1
1242	9580	0	15	7.9200	3.9600	4.0000	1
1242	10067	0	7	5.9400	2.1978	3.0000	1
1243	208	0	13	4.7200	1.6048	4.0000	1
1243	398	988	13	3.5400	1.5930	3.0000	1
1243	495	0	15	3.5400	1.1328	3.0000	1
1243	697	0	13	4.7200	1.8880	4.0000	1
1243	790	0	13	3.5400	1.3098	3.0000	1
1243	1235	824	11	2.3600	0.8260	2.0000	1
1243	1246	0	11	4.7200	1.8880	4.0000	1
1243	1297	0	16	3.5400	1.4514	3.0000	1
1243	1470	0	17	3.5400	1.1328	3.0000	1
1243	1491	1231	16	4.7200	2.0296	4.0000	1
1243	1532	0	7	2.3600	1.1800	2.0000	1
1243	1582	0	11	4.7200	2.0296	4.0000	1
1243	1616	0	24	3.5400	1.4514	3.0000	1
1243	1931	0	15	4.7200	2.2184	4.0000	1
1243	2011	0	23	4.7200	1.4160	4.0000	1
1243	2373	0	13	3.5400	1.1682	3.0000	1
1243	2460	1859	24	3.5400	1.3452	3.0000	1
1243	2553	0	16	3.5400	1.7700	3.0000	1
1243	2654	510	6	2.3600	0.8732	2.0000	1
1243	2681	0	7	4.7200	1.4632	4.0000	1
1243	2767	0	11	3.5400	1.4160	3.0000	1
1243	2915	0	6	3.5400	1.1328	3.0000	1
1243	3020	980	13	3.5400	1.5222	3.0000	1
1243	3182	0	2	2.3600	1.1800	2.0000	1
1243	4021	0	16	3.5400	1.5222	3.0000	1
1243	4122	0	15	5.9000	2.8910	5.0000	1
1243	4180	523	6	3.5400	1.6638	3.0000	1
1243	4231	0	17	3.5400	1.5930	3.0000	1
1243	4396	0	13	3.5400	1.7346	3.0000	1
1243	5244	0	6	3.5400	1.1682	3.0000	1
1243	5257	992	13	3.5400	1.4868	3.0000	1
1243	5555	0	22	3.5400	1.0974	3.0000	1
1243	5742	0	16	2.3600	0.9204	2.0000	1
1243	5895	0	17	3.5400	1.3806	3.0000	1
1243	6353	1856	24	3.5400	1.4160	3.0000	1
1243	6424	0	6	4.7200	1.6992	4.0000	1
1243	7085	820	11	3.5400	1.2036	3.0000	1
1243	7425	0	7	3.5400	1.5930	3.0000	1
1243	7556	0	17	4.7200	2.0768	4.0000	1
1243	7567	0	24	3.5400	1.6284	3.0000	1
1243	7757	504	7	2.3600	1.1092	2.0000	1
1243	8202	0	3	4.7200	2.0768	4.0000	1
1243	8412	842	11	4.7200	1.4632	4.0000	1
1243	8473	0	13	2.3600	0.8496	2.0000	1
1243	8551	0	17	3.5400	1.2036	3.0000	1
1243	8653	195	3	3.5400	1.4868	3.0000	1
1243	8709	526	6	3.5400	1.3452	3.0000	1
1243	8731	0	3	3.5400	1.3098	3.0000	1
1243	8771	0	22	1.1800	0.5900	1.0000	1
1243	8824	0	15	2.3600	0.9204	2.0000	1
1243	8945	0	23	4.7200	1.4632	4.0000	1
1243	9125	0	13	4.7200	1.5576	4.0000	1
1243	9162	0	13	5.9000	2.1240	5.0000	1
1243	9281	1853	24	3.5400	1.3452	3.0000	1
1243	9337	0	15	3.5400	1.7700	3.0000	1
1243	9495	0	13	4.7200	2.2656	4.0000	1
1243	9512	1776	23	3.5400	1.1328	3.0000	1
1243	9534	1293	17	3.5400	1.2744	3.0000	1
1243	9580	1141	15	3.5400	1.7700	3.0000	1
1243	9690	1154	15	3.5400	1.0974	3.0000	1
1243	9715	0	17	4.7200	1.4160	4.0000	1
1243	9786	1853	24	3.5400	1.7700	3.0000	1
1244	502	0	15	3.6300	1.5246	3.0000	1
1244	647	0	3	2.4200	0.7502	2.0000	1
1244	930	0	17	3.6300	1.2342	3.0000	1
1244	1626	0	13	4.8400	2.1296	4.0000	1
1244	2201	0	16	2.4200	0.7744	2.0000	1
1244	2670	0	24	3.6300	1.4883	3.0000	1
1244	2677	0	13	2.4200	0.7502	2.0000	1
1244	2736	0	6	4.8400	1.5004	4.0000	1
1244	2968	0	13	4.8400	2.2748	4.0000	1
1244	3469	1869	24	3.6300	1.4157	3.0000	1
1244	3552	1304	17	3.6300	1.5609	3.0000	1
1244	3567	0	16	4.8400	2.3716	4.0000	1
1244	4467	0	11	2.4200	0.9922	2.0000	1
1244	4606	0	3	3.6300	1.6335	3.0000	1
1244	4676	0	16	4.8400	1.9360	4.0000	1
1244	4691	0	17	7.2600	3.4122	6.0000	2
1244	4951	0	15	3.6300	1.1979	3.0000	1
1244	5125	0	17	3.6300	1.1616	3.0000	1
1244	5625	0	24	3.6300	1.1616	3.0000	1
1244	5677	0	22	1.2100	0.5324	1.0000	1
1244	5843	0	14	2.4200	0.7502	2.0000	1
1244	5899	0	13	3.6300	1.3068	3.0000	1
1244	6256	0	7	3.6300	1.5609	3.0000	1
1244	6712	0	16	3.6300	1.4883	3.0000	1
1244	6957	1220	16	2.4200	1.1374	2.0000	1
1244	7059	1312	17	3.6300	1.3794	3.0000	1
1244	7181	521	7	3.6300	1.2342	3.0000	1
1244	7182	0	13	3.6300	1.1253	3.0000	1
1244	7205	0	24	3.6300	1.4157	3.0000	1
1244	7445	0	15	4.8400	2.3232	4.0000	1
1244	7478	0	6	2.4200	0.9196	2.0000	1
1244	7578	0	24	3.6300	1.5246	3.0000	1
1244	7643	0	24	3.6300	1.6698	3.0000	1
1244	8071	0	15	6.0500	2.1780	5.0000	1
1244	8463	1768	23	3.6300	1.7424	3.0000	1
1244	8768	837	11	3.6300	1.1616	3.0000	1
1244	9176	0	23	4.8400	1.8876	4.0000	1
1244	9368	1140	15	4.8400	1.9360	4.0000	1
1244	9405	518	6	2.4200	1.2100	2.0000	1
1244	9603	526	7	4.8400	2.0328	4.0000	1
1244	9615	1143	15	3.6300	1.2705	3.0000	1
1244	9787	0	13	3.6300	1.4157	3.0000	1
1245	405	0	7	9.2800	4.0832	4.0000	1
1245	750	0	13	9.2800	3.8976	4.0000	1
1245	780	0	13	4.6400	1.4384	2.0000	1
1245	897	523	6	9.2800	3.9904	4.0000	1
1245	903	0	24	9.2800	4.5472	4.0000	1
1245	1310	0	16	6.9600	2.8536	3.0000	1
1245	1332	824	11	11.6000	4.6400	5.0000	1
1245	1341	205	3	9.2800	4.0832	4.0000	1
1245	1698	523	7	4.6400	1.4384	2.0000	1
1245	1721	976	13	4.6400	1.7168	2.0000	1
1245	1807	0	15	6.9600	3.2016	3.0000	1
1245	1922	0	15	6.9600	2.8536	3.0000	1
1245	1923	0	11	6.9600	2.7144	3.0000	1
1245	2034	0	24	6.9600	3.1320	3.0000	1
1245	2484	1066	14	4.6400	1.4848	2.0000	1
1245	2525	980	13	9.2800	3.1552	4.0000	1
1245	2921	0	16	6.9600	3.4800	3.0000	1
1245	3149	0	11	4.6400	1.5776	2.0000	1
1245	3312	0	15	6.9600	2.2272	3.0000	1
1245	3418	0	3	6.9600	2.5056	3.0000	1
1245	3538	0	11	6.9600	2.2272	3.0000	1
1245	3548	0	13	9.2800	3.7120	4.0000	1
1245	3567	0	16	6.9600	3.4104	3.0000	1
1245	3758	1853	24	4.6400	1.8560	2.0000	1
1245	3767	524	6	9.2800	2.9696	4.0000	1
1245	3952	521	6	9.2800	3.6192	4.0000	1
1245	4021	1235	16	6.9600	2.9928	3.0000	1
1245	4391	0	16	4.6400	1.9952	2.0000	1
1245	5005	0	14	2.3200	0.8584	1.0000	1
1245	5188	0	2	4.6400	1.6704	2.0000	1
1245	5230	984	13	4.6400	2.3200	2.0000	1
1245	5379	0	17	6.9600	3.4104	3.0000	1
1245	5730	0	7	6.9600	3.4800	3.0000	1
1245	5748	0	7	4.6400	1.3920	2.0000	1
1245	5786	0	13	6.9600	2.1576	3.0000	1
1245	5811	0	6	9.2800	3.0624	4.0000	1
1245	5857	0	11	6.9600	2.8536	3.0000	1
1245	6047	1314	17	9.2800	4.6400	4.0000	1
1245	6109	0	14	2.3200	1.1136	1.0000	1
1245	6421	0	7	6.9600	3.1320	3.0000	1
1245	6529	0	17	4.6400	2.1344	2.0000	1
1245	6970	502	6	6.9600	2.7144	3.0000	1
1245	7149	0	13	9.2800	3.4336	4.0000	1
1245	7359	0	13	6.9600	2.7144	3.0000	1
1245	7416	0	13	6.9600	3.4800	3.0000	1
1245	7521	0	13	9.2800	3.5264	4.0000	1
1245	7522	0	13	9.2800	3.5264	4.0000	1
1245	7702	0	16	6.9600	3.3408	3.0000	1
1245	7851	0	7	9.2800	3.3408	4.0000	1
1245	8288	0	7	6.9600	2.9928	3.0000	1
1245	8840	0	17	6.9600	3.3408	3.0000	1
1245	9404	0	7	6.9600	3.2712	3.0000	1
1245	9510	1214	16	6.9600	2.3664	3.0000	1
1245	9564	0	17	6.9600	2.5056	3.0000	1
1245	9752	0	17	6.9600	2.4360	3.0000	1
1245	9840	0	6	6.9600	2.5056	3.0000	1
1245	10116	0	17	6.9600	2.5752	3.0000	1
1246	177	0	13	3.0800	1.0164	2.0000	1
1246	188	0	13	4.6200	1.7094	3.0000	1
1246	288	521	6	6.1600	2.4024	4.0000	1
1246	409	0	24	4.6200	2.1714	3.0000	1
1246	461	0	11	4.6200	1.7094	3.0000	1
1246	673	0	11	4.6200	1.6632	3.0000	1
1246	803	0	7	6.1600	2.6488	4.0000	1
1246	893	980	13	4.6200	1.4322	3.0000	1
1246	924	0	3	7.7000	3.7730	5.0000	1
1246	1415	1233	16	6.1600	2.9568	4.0000	1
1246	1622	0	3	3.0800	1.3860	2.0000	1
1246	1963	0	11	3.0800	1.3860	2.0000	1
1246	1969	1140	15	6.1600	2.0328	4.0000	1
1246	2011	1765	23	4.6200	2.2638	3.0000	1
1246	2052	1000	13	4.6200	2.2176	3.0000	1
1246	2171	1773	23	4.6200	2.1252	3.0000	1
1246	2234	0	13	4.6200	1.7094	3.0000	1
1246	2280	0	13	3.0800	1.0164	2.0000	1
1246	2553	1236	16	3.0800	1.0780	2.0000	1
1246	2942	1312	17	6.1600	2.7104	4.0000	1
1246	2947	0	17	6.1600	2.8952	4.0000	1
1246	3140	513	6	4.6200	1.5246	3.0000	1
1246	3283	0	15	3.0800	1.0164	2.0000	1
1246	3521	0	14	3.0800	1.3244	2.0000	1
1246	3660	0	24	6.1600	2.5256	4.0000	1
1246	4016	501	7	4.6200	1.9866	3.0000	1
1246	4395	829	11	4.6200	1.5708	3.0000	1
1246	4397	0	16	4.6200	1.9404	3.0000	1
1246	4413	988	13	4.6200	2.0328	3.0000	1
1246	4476	1866	24	6.1600	2.6488	4.0000	1
1246	4541	207	3	3.0800	1.5092	2.0000	1
1246	4670	0	17	4.6200	1.7094	3.0000	1
1246	4824	0	3	6.1600	2.2792	4.0000	1
1246	5528	0	24	4.6200	1.5246	3.0000	1
1246	5542	0	16	4.6200	1.4784	3.0000	1
1246	5566	0	7	3.0800	1.1088	2.0000	1
1246	5918	0	6	4.6200	2.2638	3.0000	1
1246	6248	0	24	3.0800	1.0472	2.0000	1
1246	6564	986	13	6.1600	2.0944	4.0000	1
1246	7556	0	17	6.1600	2.6488	4.0000	1
1246	7573	0	3	6.1600	2.5256	4.0000	1
1246	7657	821	11	4.6200	2.0328	3.0000	1
1246	8013	0	14	1.5400	0.5698	1.0000	1
1246	8164	0	13	4.6200	1.5708	3.0000	1
1246	8214	0	6	6.1600	2.8952	4.0000	1
1246	8418	0	22	3.0800	1.4784	2.0000	1
1246	8840	0	17	4.6200	1.7094	3.0000	1
1246	8840	1307	17	4.6200	1.8942	3.0000	1
1246	9129	0	15	6.1600	2.6488	4.0000	1
1246	9224	1304	17	4.6200	1.6170	3.0000	1
1246	9471	508	6	4.6200	1.9866	3.0000	1
1246	9504	0	13	4.6200	1.9866	3.0000	1
1246	9505	0	15	6.1600	1.9712	4.0000	1
1246	9631	0	16	3.0800	1.3860	2.0000	1
1246	9686	510	6	3.0800	1.2936	2.0000	1
1246	9758	0	15	6.1600	1.9712	4.0000	1
1246	9892	0	13	6.1600	2.6488	4.0000	1
1247	278	0	15	6.7200	2.3520	4.0000	1
1247	612	1706	22	1.6800	0.6720	1.0000	1
1247	924	0	3	5.0400	1.7640	3.0000	1
1247	997	0	3	5.0400	2.2680	3.0000	1
1247	999	0	24	8.4000	2.6040	5.0000	1
1247	1057	114	2	3.3600	1.4112	2.0000	1
1247	1215	0	7	6.7200	2.8224	4.0000	1
1247	1512	0	7	6.7200	2.1504	4.0000	1
1247	1773	982	13	3.3600	1.4448	2.0000	1
1247	1900	0	6	5.0400	1.5120	3.0000	1
1247	1913	0	15	5.0400	1.6632	3.0000	1
1247	2208	0	6	3.3600	1.0416	2.0000	1
1247	2444	0	13	5.0400	1.8648	3.0000	1
1247	2507	0	3	5.0400	1.5624	3.0000	1
1247	2513	837	11	3.3600	1.1760	2.0000	1
1247	2684	0	15	5.0400	2.0160	3.0000	1
1247	2878	201	3	5.0400	1.8648	3.0000	1
1247	2929	1856	24	5.0400	1.9152	3.0000	1
1247	3031	519	7	5.0400	1.5624	3.0000	1
1247	3124	0	3	5.0400	1.7640	3.0000	1
1247	3161	980	13	3.3600	1.1760	2.0000	1
1247	3305	0	13	5.0400	2.5200	3.0000	1
1247	3311	821	11	6.7200	2.1504	4.0000	1
1247	3388	0	13	5.0400	1.9152	3.0000	1
1247	3627	0	3	5.0400	1.6128	3.0000	1
1247	3691	0	17	5.0400	2.1672	3.0000	1
1247	4021	0	16	5.0400	1.6632	3.0000	1
1247	4175	0	16	3.3600	1.5792	2.0000	1
1247	4228	0	15	5.0400	1.9152	3.0000	1
1247	4315	0	17	5.0400	2.2680	3.0000	1
1247	4341	0	11	3.3600	1.0416	2.0000	1
1247	4537	526	7	3.3600	1.1424	2.0000	1
1247	4674	0	7	3.3600	1.4784	2.0000	1
1247	5040	0	15	6.7200	3.0240	4.0000	1
1247	5097	1079	14	1.6800	0.7728	1.0000	1
1247	5143	0	17	5.0400	1.6128	3.0000	1
1247	5154	1077	14	1.6800	0.6048	1.0000	1
1247	5958	0	13	6.7200	2.6880	4.0000	1
1247	6047	0	17	5.0400	2.0664	3.0000	1
1247	6114	0	16	6.7200	3.1584	4.0000	1
1247	6564	0	13	6.7200	2.4864	4.0000	1
1247	6584	0	7	5.0400	1.6128	3.0000	1
1247	6854	0	17	6.7200	2.3520	4.0000	1
1247	8033	0	24	3.3600	1.0416	2.0000	1
1247	8370	837	11	5.0400	1.6128	3.0000	1
1247	8901	0	13	5.0400	1.7640	3.0000	1
1247	8906	0	11	5.0400	1.5624	3.0000	1
1247	9204	504	7	5.0400	1.7136	3.0000	1
1247	9567	0	15	5.0400	1.7136	3.0000	1
1247	9691	0	15	3.3600	1.1760	2.0000	1
1247	9710	513	6	6.7200	2.0832	4.0000	1
1247	9795	0	11	6.7200	2.1504	4.0000	1
1247	10106	0	13	5.0400	1.9656	3.0000	1
1248	387	0	22	3.3300	1.3986	1.0000	1
1248	432	0	15	9.9900	3.5964	3.0000	1
1248	1005	204	3	9.9900	3.3966	3.0000	1
1248	1442	0	3	9.9900	4.2957	3.0000	1
1248	2183	0	15	9.9900	3.1968	3.0000	1
1248	2211	0	17	16.6500	5.8275	5.0000	1
1248	2266	0	7	13.3200	5.1948	4.0000	1
1248	3490	0	13	9.9900	3.6963	3.0000	1
1248	3528	0	17	13.3200	6.2604	4.0000	1
1248	3768	0	7	9.9900	4.0959	3.0000	1
1248	4457	0	22	6.6600	2.7306	2.0000	1
1248	4518	0	13	9.9900	4.0959	3.0000	1
1248	4567	0	23	9.9900	3.4965	3.0000	1
1248	4727	0	16	9.9900	3.4965	3.0000	1
1248	5032	0	15	9.9900	4.9950	3.0000	1
1248	5158	0	3	6.6600	2.0646	2.0000	1
1248	5174	1216	16	9.9900	4.2957	3.0000	1
1248	5295	0	16	13.3200	6.1272	4.0000	1
1248	5458	1149	15	13.3200	5.7276	4.0000	1
1248	5612	0	15	9.9900	4.3956	3.0000	1
1248	5847	1710	22	9.9900	4.8951	3.0000	1
1248	5973	187	3	9.9900	4.9950	3.0000	1
1248	6017	0	11	9.9900	3.4965	3.0000	1
1248	6530	1304	17	9.9900	3.9960	3.0000	1
1248	6581	1701	22	6.6600	2.9970	2.0000	1
1248	6611	0	7	9.9900	4.6953	3.0000	1
1248	6764	0	7	13.3200	4.3956	4.0000	1
1248	6893	0	7	16.6500	7.3260	5.0000	1
1248	6924	0	24	9.9900	4.1958	3.0000	1
1248	7056	0	3	9.9900	3.2967	3.0000	1
1248	7203	0	13	9.9900	3.0969	3.0000	1
1248	7514	0	17	13.3200	4.1292	4.0000	1
1248	7529	0	17	9.9900	3.6963	3.0000	1
1248	7694	0	13	13.3200	5.8608	4.0000	1
1248	7780	0	13	9.9900	3.4965	3.0000	1
1248	7856	0	7	9.9900	3.3966	3.0000	1
1248	8137	0	15	9.9900	4.4955	3.0000	1
1248	8200	526	6	13.3200	4.9284	4.0000	1
1248	8254	0	17	13.3200	5.4612	4.0000	1
1248	8511	0	16	13.3200	5.4612	4.0000	1
1248	8970	0	22	3.3300	1.2654	1.0000	1
1248	9072	0	24	9.9900	4.3956	3.0000	1
1248	9208	1150	15	13.3200	6.2604	4.0000	1
1248	9224	1292	17	9.9900	3.6963	3.0000	1
1248	9396	0	13	13.3200	4.9284	4.0000	1
1248	9643	0	13	6.6600	2.7306	2.0000	1
1248	9679	0	6	6.6600	2.4642	2.0000	1
1248	9703	0	24	9.9900	3.8961	3.0000	1
1248	9745	1312	17	6.6600	2.7306	2.0000	1
1248	9797	1220	16	6.6600	2.7306	2.0000	1
1248	9825	986	13	9.9900	3.1968	3.0000	1
1249	378	0	16	5.9200	2.4272	4.0000	1
1249	511	0	16	4.4400	1.5096	3.0000	1
1249	625	0	13	2.9600	1.3320	2.0000	1
1249	783	0	11	2.9600	1.4208	2.0000	1
1249	1193	0	13	2.9600	0.9176	2.0000	1
1249	1330	0	13	5.9200	2.9600	4.0000	1
1249	1648	0	11	4.4400	1.5540	3.0000	1
1249	1977	1772	23	4.4400	1.5540	3.0000	1
1249	2095	1689	22	1.4800	0.6364	1.0000	1
1249	2201	0	16	4.4400	1.7760	3.0000	1
1249	2244	0	17	7.4000	2.3680	5.0000	1
1249	2270	0	11	4.4400	1.4208	3.0000	1
1249	2553	1231	16	5.9200	2.5456	4.0000	1
1249	2591	0	7	2.9600	1.3320	2.0000	1
1249	2698	0	15	4.4400	2.0868	3.0000	1
1249	2875	0	7	4.4400	1.9092	3.0000	1
1249	2890	512	7	5.9200	2.9008	4.0000	1
1249	2918	0	17	4.4400	2.1312	3.0000	1
1249	2952	0	23	2.9600	1.0360	2.0000	1
1249	3100	526	6	4.4400	1.3320	3.0000	1
1249	3231	0	17	4.4400	1.5540	3.0000	1
1249	3302	0	13	5.9200	2.9008	4.0000	1
1249	3532	0	7	2.9600	1.3912	2.0000	1
1249	3627	197	3	2.9600	1.3616	2.0000	1
1249	4498	0	17	4.4400	1.6872	3.0000	1
1249	5293	504	6	5.9200	1.8944	4.0000	1
1249	5847	0	22	2.9600	1.4800	2.0000	1
1249	5858	0	11	4.4400	1.8204	3.0000	1
1249	5869	0	13	5.9200	2.0128	4.0000	1
1249	5877	0	17	5.9200	2.3088	4.0000	1
1249	5910	0	15	2.9600	1.3024	2.0000	1
1249	5990	0	6	5.9200	1.8944	4.0000	1
1249	6218	0	11	5.9200	1.9536	4.0000	1
1249	6237	0	13	4.4400	1.7316	3.0000	1
1249	6313	0	17	5.9200	2.6048	4.0000	1
1249	6340	0	14	2.9600	0.9472	2.0000	1
1249	6499	1294	17	4.4400	2.0868	3.0000	1
1249	7051	0	16	5.9200	1.8944	4.0000	1
1249	7078	0	14	2.9600	1.2136	2.0000	1
1249	7182	0	13	4.4400	1.9980	3.0000	1
1249	7281	0	17	5.9200	2.6640	4.0000	1
1249	7502	1235	16	5.9200	2.8416	4.0000	1
1249	8013	1078	14	2.9600	1.3912	2.0000	1
1249	8323	517	7	4.4400	1.6428	3.0000	1
1249	8563	0	7	4.4400	1.5096	3.0000	1
1249	8601	0	7	2.9600	1.2728	2.0000	1
1249	8966	0	3	4.4400	1.9092	3.0000	1
1249	9016	0	23	5.9200	2.0128	4.0000	1
1249	9200	0	16	5.9200	1.8352	4.0000	1
1249	9318	0	16	4.4400	1.9980	3.0000	1
1249	9469	1307	17	4.4400	1.5540	3.0000	1
1249	9851	210	3	5.9200	2.6048	4.0000	1
1249	9933	0	2	1.4800	0.6956	1.0000	1
1249	10026	0	13	5.9200	2.5456	4.0000	1
1249	10065	0	7	4.4400	1.9980	3.0000	1
1249	10104	0	6	7.4000	3.5520	5.0000	1
1249	10179	0	2	1.4800	0.6364	1.0000	1
1249	10231	0	6	4.4400	1.5540	3.0000	1
1250	44	0	7	6.4800	2.5272	3.0000	1
1250	216	1303	17	8.6400	3.8016	4.0000	1
1250	378	0	16	4.3200	1.6416	2.0000	1
1250	924	188	3	10.8000	4.9680	5.0000	1
1250	976	0	16	8.6400	4.2336	4.0000	1
1250	1375	0	15	8.6400	3.6288	4.0000	1
1250	1392	523	6	8.6400	3.8880	4.0000	1
1250	1558	0	14	4.3200	2.1168	2.0000	1
1250	1897	0	13	8.6400	2.6784	4.0000	1
1250	2011	0	23	6.4800	2.8512	3.0000	1
1250	2193	0	7	8.6400	3.5424	4.0000	1
1250	2688	0	6	6.4800	2.8512	3.0000	1
1250	2947	0	17	6.4800	2.7864	3.0000	1
1250	3048	0	15	4.3200	1.3824	2.0000	1
1250	3068	821	11	6.4800	2.9160	3.0000	1
1250	3070	0	7	6.4800	2.7864	3.0000	1
1250	3243	0	13	4.3200	1.7280	2.0000	1
1250	3350	841	11	10.8000	3.5640	5.0000	1
1250	3759	0	13	8.6400	2.6784	4.0000	1
1250	3810	0	6	6.4800	2.3976	3.0000	1
1250	3922	521	7	8.6400	3.0240	4.0000	1
1250	3946	515	6	6.4800	2.9160	3.0000	1
1250	4078	205	3	6.4800	2.8512	3.0000	1
1250	4081	0	24	6.4800	2.9808	3.0000	1
1250	4291	1134	15	6.4800	2.7216	3.0000	1
1250	4397	0	16	6.4800	2.9808	3.0000	1
1250	4498	0	17	8.6400	4.2336	4.0000	1
1250	4507	0	13	6.4800	3.2400	3.0000	1
1250	4606	0	3	6.4800	2.2032	3.0000	1
1250	4824	0	3	8.6400	4.2336	4.0000	1
1250	5353	0	23	10.8000	3.9096	5.0000	2
1250	5462	0	24	4.3200	1.5120	2.0000	1
1250	6009	820	11	6.4800	3.0456	3.0000	1
1250	6169	0	13	6.4800	3.2400	3.0000	1
1250	6526	0	13	6.4800	2.4624	3.0000	1
1250	6596	0	24	6.4800	2.9160	3.0000	1
1250	6751	0	22	4.3200	2.0304	2.0000	1
1250	7453	0	24	6.4800	3.1752	3.0000	1
1250	7558	0	13	6.4800	2.5272	3.0000	1
1250	7762	518	7	6.4800	2.9808	3.0000	1
1250	7775	0	7	6.4800	2.6568	3.0000	1
1250	8214	0	6	6.4800	2.7864	3.0000	1
1250	8254	0	17	8.6400	2.9376	4.0000	1
1250	8324	0	24	6.4800	2.0736	3.0000	1
1250	9017	0	15	10.8000	4.2120	5.0000	1
1250	9115	0	11	6.4800	2.4624	3.0000	1
1250	9200	1236	16	6.4800	2.8512	3.0000	1
1250	9469	0	17	6.4800	2.2680	3.0000	1
1250	9491	988	13	6.4800	2.3976	3.0000	1
1250	9601	842	11	6.4800	2.3328	3.0000	1
1250	10026	0	13	6.4800	2.5920	3.0000	1
1250	10243	0	17	8.6400	2.9376	4.0000	1
1251	1528	0	16	21.4800	9.8808	6.0000	2
1251	1633	207	3	17.9000	6.0860	5.0000	1
1251	2019	0	16	7.1600	3.0072	2.0000	1
1251	2298	0	3	14.3200	6.4440	4.0000	1
1251	2335	0	17	10.7400	5.0478	3.0000	1
1251	2682	1765	23	10.7400	5.0478	3.0000	1
1251	2742	0	17	10.7400	4.8330	3.0000	1
1251	3065	0	3	14.3200	4.8688	4.0000	1
1251	3124	202	3	14.3200	7.1600	4.0000	1
1251	3240	0	7	10.7400	5.0478	3.0000	1
1251	3267	0	23	7.1600	3.0788	2.0000	1
1251	3540	1847	24	10.7400	4.8330	3.0000	1
1251	3660	0	24	10.7400	3.9738	3.0000	1
1251	3693	0	3	10.7400	3.7590	3.0000	1
1251	4149	836	11	10.7400	4.8330	3.0000	1
1251	4151	0	6	10.7400	4.0812	3.0000	1
1251	4193	0	24	7.1600	2.3628	2.0000	1
1251	4221	0	17	10.7400	4.2960	3.0000	1
1251	4340	0	17	10.7400	3.8664	3.0000	1
1251	4426	523	6	7.1600	3.5800	2.0000	1
1251	4451	0	7	7.1600	3.3652	2.0000	1
1251	4589	0	13	14.3200	5.2984	4.0000	1
1251	4784	842	11	14.3200	5.0120	4.0000	1
1251	4858	0	17	14.3200	5.4416	4.0000	1
1251	4858	1303	17	7.1600	3.2220	2.0000	1
1251	4943	1853	24	10.7400	4.4034	3.0000	1
1251	4982	0	24	14.3200	6.1576	4.0000	1
1251	5286	0	15	10.7400	4.7256	3.0000	1
1251	5419	0	17	14.3200	6.3008	4.0000	1
1251	5592	1235	16	7.1600	2.9356	2.0000	1
1251	5694	829	11	10.7400	4.0812	3.0000	1
1251	5790	0	17	10.7400	4.0812	3.0000	1
1251	6130	0	7	10.7400	3.5442	3.0000	1
1251	6904	0	13	10.7400	4.8330	3.0000	1
1251	6937	820	11	10.7400	3.7590	3.0000	1
1251	7522	0	13	14.3200	5.0120	4.0000	1
1251	7556	0	17	14.3200	4.7256	4.0000	1
1251	7596	0	24	7.1600	2.5060	2.0000	1
1251	7611	0	7	7.1600	2.5060	2.0000	1
1251	7831	0	17	17.9000	7.6970	5.0000	1
1251	7989	0	17	14.3200	5.8712	4.0000	1
1251	8324	0	24	10.7400	3.4368	3.0000	1
1251	8511	1220	16	10.7400	3.4368	3.0000	1
1251	8546	506	6	10.7400	3.5442	3.0000	1
1251	8594	523	7	10.7400	3.6516	3.0000	1
1251	8718	0	7	10.7400	3.6516	3.0000	1
1251	8737	833	11	7.1600	3.0788	2.0000	1
1251	8772	0	11	10.7400	4.7256	3.0000	1
1251	8887	0	17	10.7400	4.8330	3.0000	1
1251	9170	0	7	10.7400	4.6182	3.0000	1
1251	9200	0	16	10.7400	5.1552	3.0000	1
1251	9321	1689	22	3.5800	1.3246	1.0000	1
1251	9779	519	7	10.7400	5.0478	3.0000	1
1251	9863	0	13	10.7400	4.1886	3.0000	1
1251	10142	0	11	14.3200	4.8688	4.0000	1
1251	10186	0	13	10.7400	3.7590	3.0000	1
1251	10268	0	6	10.7400	4.8330	3.0000	1
1252	3	1141	15	6.8400	2.0520	3.0000	1
1252	106	504	6	6.8400	2.5992	3.0000	1
1252	187	0	13	6.8400	3.3516	3.0000	1
1252	226	0	11	9.1200	3.3744	4.0000	1
1252	275	0	6	6.8400	2.1204	3.0000	1
1252	325	0	15	6.8400	2.7360	3.0000	1
1252	924	190	3	9.1200	3.8304	4.0000	1
1252	950	0	13	11.4000	4.3320	5.0000	1
1252	1205	0	15	4.5600	1.8240	2.0000	1
1252	1214	0	11	6.8400	2.7360	3.0000	1
1252	1643	1866	24	9.1200	3.9216	4.0000	1
1252	1647	523	7	9.1200	4.2864	4.0000	1
1252	1720	0	16	9.1200	3.4656	4.0000	1
1252	1917	0	23	4.5600	1.9608	2.0000	1
1252	1962	0	24	4.5600	1.6872	2.0000	1
1252	2381	0	6	6.8400	2.4624	3.0000	1
1252	2599	0	7	4.5600	1.9608	2.0000	1
1252	2625	0	13	9.1200	2.8272	4.0000	1
1252	2674	0	11	6.8400	3.2148	3.0000	1
1252	2677	0	13	6.8400	3.1464	3.0000	1
1252	3054	0	24	6.8400	2.8728	3.0000	1
1252	3099	0	7	9.1200	4.4688	4.0000	1
1252	3222	0	7	6.8400	2.3256	3.0000	1
1252	3471	0	11	6.8400	2.3256	3.0000	1
1252	4096	0	3	4.5600	2.2800	2.0000	1
1252	4443	0	11	6.8400	2.1204	3.0000	1
1252	4547	0	13	4.5600	2.2344	2.0000	1
1252	4925	1216	16	4.5600	1.9608	2.0000	1
1252	5182	1146	15	4.5600	1.9152	2.0000	1
1252	5295	1225	16	11.4000	3.6480	5.0000	1
1252	5592	0	16	6.8400	2.9412	3.0000	1
1252	5744	0	3	6.8400	2.9412	3.0000	1
1252	5958	0	13	6.8400	3.3516	3.0000	1
1252	5972	0	15	6.8400	2.2572	3.0000	1
1252	6047	0	17	15.9600	5.5632	7.0000	2
1252	6924	0	24	6.8400	2.7360	3.0000	1
1252	7203	0	13	9.1200	3.1920	4.0000	1
1252	7207	0	13	9.1200	3.6480	4.0000	1
1252	7292	0	13	4.5600	1.5960	2.0000	1
1252	7413	188	3	6.8400	3.3516	3.0000	1
1252	7704	0	3	4.5600	1.5048	2.0000	1
1252	8504	0	13	18.2400	7.2048	8.0000	2
1252	8694	0	7	6.8400	3.0780	3.0000	1
1252	9200	0	16	9.1200	3.0096	4.0000	1
1252	9297	0	13	6.8400	3.4200	3.0000	1
1252	9623	0	15	9.1200	4.2864	4.0000	1
1252	9668	0	13	6.8400	2.9412	3.0000	1
1252	9787	0	13	9.1200	4.3776	4.0000	1
1252	9788	0	13	6.8400	2.9412	3.0000	1
1252	9851	201	3	4.5600	1.8240	2.0000	1
1252	9933	0	2	2.2800	1.0716	1.0000	1
1252	10237	1851	24	6.8400	2.1204	3.0000	1
1253	336	0	6	5.1300	2.3598	3.0000	1
1253	734	0	7	3.4200	1.4022	2.0000	1
1253	734	522	6	3.4200	1.4022	2.0000	1
1253	856	829	11	5.1300	2.0520	3.0000	1
1253	880	820	11	5.1300	2.2572	3.0000	1
1253	1172	0	15	6.8400	2.7360	4.0000	1
1253	1328	0	17	5.1300	1.5903	3.0000	1
1253	1622	0	3	5.1300	1.6929	3.0000	1
1253	1973	1138	15	5.1300	2.2572	3.0000	1
1253	2211	0	17	8.5500	3.6765	5.0000	1
1253	2664	0	17	5.1300	1.6929	3.0000	1
1253	2674	0	11	5.1300	2.2059	3.0000	1
1253	2856	0	13	6.8400	2.3256	4.0000	1
1253	2871	1149	15	6.8400	2.6676	4.0000	1
1253	2890	0	6	6.8400	3.1464	4.0000	1
1253	2907	1140	15	5.1300	2.1033	3.0000	1
1253	3305	0	13	5.1300	2.5137	3.0000	1
1253	3388	982	13	6.8400	2.2572	4.0000	1
1253	3490	0	13	5.1300	1.5390	3.0000	1
1253	3869	0	7	5.1300	2.4111	3.0000	1
1253	4191	0	6	6.8400	2.3256	4.0000	1
1253	4194	1866	24	5.1300	1.9494	3.0000	1
1253	4221	0	17	5.1300	1.9494	3.0000	1
1253	4292	505	7	5.1300	2.4111	3.0000	1
1253	4370	0	24	5.1300	2.5137	3.0000	1
1253	4556	980	13	6.8400	3.0096	4.0000	1
1253	5341	0	17	5.1300	1.9494	3.0000	1
1253	5742	0	16	5.1300	2.0007	3.0000	1
1253	5799	0	15	8.5500	3.7620	5.0000	1
1253	6909	0	6	5.1300	2.5137	3.0000	1
1253	7109	0	11	5.1300	2.0520	3.0000	1
1253	7182	0	13	5.1300	2.4111	3.0000	1
1253	7262	0	13	6.8400	2.8728	4.0000	1
1253	7282	0	17	6.8400	2.0520	4.0000	1
1253	7455	976	13	5.1300	2.3598	3.0000	1
1253	7701	0	15	6.8400	2.1888	4.0000	1
1253	7948	1293	17	6.8400	2.5308	4.0000	1
1253	8138	0	24	3.4200	1.6074	2.0000	1
1253	8275	1214	16	3.4200	1.3338	2.0000	1
1253	8441	0	14	1.7100	0.5301	1.0000	1
1253	8601	0	7	3.4200	1.2312	2.0000	1
1253	8694	0	6	6.8400	2.7360	4.0000	1
1253	9169	0	23	6.8400	3.0096	4.0000	1
1253	9236	0	13	5.1300	2.1033	3.0000	1
1254	192	1223	16	11.0100	4.2939	3.0000	1
1254	311	526	6	11.0100	3.6333	3.0000	1
1254	941	0	13	11.0100	4.9545	3.0000	1
1254	950	0	13	14.6800	5.4316	4.0000	1
1254	955	0	6	7.3400	2.4956	2.0000	1
1254	1049	833	11	14.6800	4.5508	4.0000	1
1254	1146	1858	24	11.0100	3.9636	3.0000	1
1254	1297	0	16	14.6800	6.0188	4.0000	1
1254	1328	1307	17	11.0100	3.5232	3.0000	1
1254	1430	190	3	7.3400	2.5690	2.0000	1
1254	1731	0	7	14.6800	5.8720	4.0000	1
1254	2183	0	15	14.6800	5.4316	4.0000	1
1254	2285	0	24	7.3400	2.6424	2.0000	1
1254	2378	0	16	18.3500	7.8905	5.0000	1
1254	3000	1307	17	11.0100	4.1838	3.0000	1
1254	3139	0	24	14.6800	6.0188	4.0000	1
1254	3160	0	17	7.3400	3.1562	2.0000	1
1254	4105	0	3	11.0100	5.0646	3.0000	1
1254	4180	0	7	11.0100	4.9545	3.0000	1
1254	4372	0	13	11.0100	4.7343	3.0000	1
1254	4391	1225	16	11.0100	4.7343	3.0000	1
1254	4463	0	24	14.6800	4.8444	4.0000	1
1254	4487	124	2	7.3400	3.4498	2.0000	1
1254	4575	0	15	11.0100	4.7343	3.0000	1
1254	4628	0	24	14.6800	7.1932	4.0000	1
1254	4691	0	17	18.3500	6.7895	5.0000	1
1254	4822	0	22	3.6700	1.2478	1.0000	1
1254	4829	0	11	11.0100	4.5141	3.0000	1
1254	4868	1216	16	7.3400	3.1562	2.0000	1
1254	4950	504	7	11.0100	4.5141	3.0000	1
1254	5192	0	6	14.6800	4.9912	4.0000	1
1254	5257	0	13	7.3400	3.3030	2.0000	1
1254	5341	0	17	14.6800	6.0188	4.0000	1
1254	5353	0	23	11.0100	5.1747	3.0000	1
1254	5479	0	14	3.6700	1.1744	1.0000	1
1254	5501	1312	17	11.0100	4.0737	3.0000	1
1254	5537	195	3	11.0100	4.8444	3.0000	1
1254	5616	0	17	7.3400	3.3030	2.0000	1
1254	6313	0	17	14.6800	6.0188	4.0000	1
1254	6367	0	3	11.0100	3.8535	3.0000	1
1254	6395	0	15	11.0100	3.4131	3.0000	1
1254	6647	1293	17	7.3400	2.3488	2.0000	1
1254	7806	0	13	7.3400	3.3030	2.0000	1
1254	8289	0	17	11.0100	3.6333	3.0000	1
1254	8382	0	15	14.6800	6.0188	4.0000	1
1254	8452	0	16	14.6800	6.7528	4.0000	1
1254	8577	0	23	11.0100	4.5141	3.0000	1
1254	9571	0	11	11.0100	4.2939	3.0000	1
1254	9734	1311	17	11.0100	4.8444	3.0000	1
1254	9815	1225	16	14.6800	5.8720	4.0000	1
1254	9927	0	24	18.3500	8.0740	5.0000	1
1254	10035	0	15	11.0100	3.5232	3.0000	1
1254	10238	0	16	14.6800	5.4316	4.0000	1
1255	44	0	6	3.7200	1.5252	3.0000	1
1255	240	504	7	4.9600	1.9840	4.0000	1
1255	490	0	11	3.7200	1.3392	3.0000	1
1255	571	0	3	4.9600	1.9840	4.0000	1
1255	928	0	15	3.7200	1.1904	3.0000	1
1255	997	0	3	3.7200	1.7112	3.0000	1
1255	1264	0	2	2.4800	1.0416	2.0000	1
1255	1270	526	7	4.9600	1.4880	4.0000	1
1255	1848	837	11	4.9600	1.5376	4.0000	1
1255	2610	0	7	3.7200	1.1904	3.0000	1
1255	2638	0	13	3.7200	1.4136	3.0000	1
1255	2876	523	7	3.7200	1.6368	3.0000	1
1255	2908	0	11	4.9600	2.0832	4.0000	1
1255	3476	0	3	3.7200	1.3764	3.0000	1
1255	3628	108	2	1.2400	0.4960	1.0000	1
1255	3667	0	15	3.7200	1.4136	3.0000	1
1255	3718	0	11	9.9200	3.0752	8.0000	2
1255	3758	0	24	2.4800	0.8680	2.0000	1
1255	4179	0	24	3.7200	1.6368	3.0000	1
1255	4372	980	13	3.7200	1.6368	3.0000	1
1255	4461	0	11	4.9600	1.7360	4.0000	1
1255	4892	0	17	3.7200	1.6740	3.0000	1
1255	5063	0	3	3.7200	1.1532	3.0000	1
1255	5338	0	24	4.9600	2.1328	4.0000	1
1255	5374	0	16	3.7200	1.1160	3.0000	1
1255	5612	1140	15	3.7200	1.2276	3.0000	1
1255	5923	0	23	2.4800	0.8432	2.0000	1
1255	6061	0	17	3.7200	1.4508	3.0000	1
1255	6307	0	16	4.9600	2.1328	4.0000	1
1255	6320	0	24	3.7200	1.2276	3.0000	1
1255	6499	0	17	6.2000	1.9220	5.0000	1
1255	7052	0	23	2.4800	0.8928	2.0000	1
1255	7262	0	13	3.7200	1.6740	3.0000	1
1255	7292	0	13	2.4800	0.8680	2.0000	1
1255	7293	1710	22	2.4800	1.1408	2.0000	1
1255	8059	1294	17	3.7200	1.4880	3.0000	1
1255	8134	0	11	3.7200	1.3764	3.0000	1
1255	8140	0	13	2.4800	0.8680	2.0000	1
1255	8254	0	17	3.7200	1.2276	3.0000	1
1255	8394	0	7	3.7200	1.8600	3.0000	1
1255	8439	0	13	3.7200	1.1904	3.0000	1
1255	8452	1216	16	6.2000	1.9220	5.0000	1
1255	8629	1853	24	3.7200	1.4136	3.0000	1
1255	8682	0	7	4.9600	2.0336	4.0000	1
1255	9016	0	23	4.9600	1.5872	4.0000	1
1255	9188	0	7	3.7200	1.1904	3.0000	1
1255	9391	818	11	3.7200	1.5252	3.0000	1
1255	9491	0	13	3.7200	1.1160	3.0000	1
1255	9510	0	16	4.9600	1.4880	4.0000	1
1255	10084	0	14	2.4800	1.0912	2.0000	1
1256	44	508	6	4.8800	1.5128	4.0000	1
1256	378	0	16	4.8800	2.2936	4.0000	1
1256	570	0	15	3.6600	1.7934	3.0000	1
1256	1070	187	3	3.6600	1.0980	3.0000	1
1256	1412	826	11	3.6600	1.6104	3.0000	1
1256	1445	0	15	6.1000	2.4400	5.0000	1
1256	1572	0	11	4.8800	2.0008	4.0000	1
1256	1633	207	3	4.8800	2.2448	4.0000	1
1256	1718	0	13	2.4400	0.9760	2.0000	1
1256	1759	510	6	4.8800	1.7080	4.0000	1
1256	2680	820	11	3.6600	1.2810	3.0000	1
1256	2699	1850	24	2.4400	0.9028	2.0000	1
1256	2723	0	3	2.4400	1.0980	2.0000	1
1256	2734	504	7	4.8800	1.9520	4.0000	1
1256	2776	0	22	2.4400	0.9272	2.0000	1
1256	3112	0	22	2.4400	0.8296	2.0000	1
1256	3423	0	13	4.8800	2.2936	4.0000	1
1256	3527	0	24	4.8800	1.6592	4.0000	1
1256	3688	0	24	3.6600	1.3176	3.0000	1
1256	3892	0	11	3.6600	1.5738	3.0000	1
1256	4792	0	24	6.1000	1.8910	5.0000	1
1256	4804	0	13	6.1000	1.9520	5.0000	1
1256	5067	0	17	2.4400	0.7320	2.0000	1
1256	5183	510	6	4.8800	2.3912	4.0000	1
1256	5374	0	16	4.8800	1.9032	4.0000	1
1256	5461	0	22	3.6600	1.6104	3.0000	1
1256	5584	0	15	3.6600	1.3542	3.0000	1
1256	5992	0	15	3.6600	1.2078	3.0000	1
1256	6008	1311	17	3.6600	1.0980	3.0000	1
1256	6360	1859	24	3.6600	1.1346	3.0000	1
1256	6465	508	6	3.6600	1.2810	3.0000	1
1256	6499	0	17	3.6600	1.7202	3.0000	1
1256	6499	1303	17	3.6600	1.7202	3.0000	1
1256	6996	0	24	4.8800	2.1472	4.0000	1
1256	7355	0	13	3.6600	1.3908	3.0000	1
1256	7413	0	3	4.8800	1.5616	4.0000	1
1256	7441	0	24	3.6600	1.6470	3.0000	1
1256	7469	0	7	2.4400	0.9272	2.0000	1
1256	7489	0	24	4.8800	1.6592	4.0000	1
1256	7576	0	13	3.6600	1.4640	3.0000	1
1256	7576	984	13	3.6600	1.4640	3.0000	1
1256	7862	0	16	4.8800	1.9032	4.0000	1
1256	7963	0	11	4.8800	2.1960	4.0000	1
1256	8134	821	11	3.6600	1.2810	3.0000	1
1256	8140	980	13	4.8800	2.1472	4.0000	1
1256	8181	0	17	3.6600	1.0980	3.0000	1
1256	8199	0	17	3.6600	1.1346	3.0000	1
1256	8304	0	13	9.7600	3.1964	8.0000	2
1256	8318	1847	24	2.4400	1.0004	2.0000	1
1256	8452	0	16	3.6600	1.7568	3.0000	1
1256	8667	0	13	4.8800	2.0008	4.0000	1
1256	9393	0	24	4.8800	2.0984	4.0000	1
1256	9797	0	16	3.6600	1.3176	3.0000	1
1256	9812	0	13	4.8800	2.3424	4.0000	1
1256	10238	0	16	3.6600	1.3908	3.0000	1
1257	505	0	7	5.8200	2.3862	3.0000	1
1257	538	0	11	5.8200	1.8624	3.0000	1
1257	750	0	13	5.8200	2.6772	3.0000	1
1257	816	518	6	9.7000	3.0070	5.0000	1
1257	830	0	15	3.8800	1.8236	2.0000	1
1257	905	0	3	5.8200	1.9206	3.0000	1
1257	1010	0	24	5.8200	2.6190	3.0000	1
1257	1346	0	15	9.7000	3.3950	5.0000	1
1257	1965	1311	17	7.7600	3.8024	4.0000	1
1257	2011	0	23	5.8200	2.0370	3.0000	1
1257	2210	0	13	5.8200	1.7460	3.0000	1
1257	2254	505	7	7.7600	3.4920	4.0000	1
1257	2298	0	3	7.7600	2.4056	4.0000	1
1257	2368	210	3	5.8200	2.1534	3.0000	1
1257	2547	1776	23	7.7600	2.4832	4.0000	1
1257	2656	0	13	5.8200	2.3862	3.0000	1
1257	2662	0	11	7.7600	3.3368	4.0000	1
1257	2863	0	17	5.8200	2.7354	3.0000	1
1257	3627	0	3	5.8200	2.4444	3.0000	1
1257	3632	0	6	7.7600	3.1816	4.0000	1
1257	3923	0	15	3.8800	1.6296	2.0000	1
1257	4564	0	17	7.7600	2.5608	4.0000	1
1257	4567	0	23	5.8200	2.5608	3.0000	1
1257	4910	1846	24	5.8200	1.7460	3.0000	1
1257	4925	0	16	5.8200	1.8624	3.0000	1
1257	5353	1783	23	9.7000	3.8800	5.0000	1
1257	5451	0	11	5.8200	1.9788	3.0000	1
1257	5790	0	17	3.8800	1.8236	2.0000	1
1257	5847	1701	22	1.9400	0.6014	1.0000	1
1257	6062	0	6	7.7600	2.6384	4.0000	1
1257	6400	514	7	5.8200	1.7460	3.0000	1
1257	6423	0	17	7.7600	3.3368	4.0000	1
1257	6551	0	11	7.7600	2.7160	4.0000	1
1257	7112	0	24	5.8200	2.2116	3.0000	1
1257	7241	0	17	9.7000	3.3950	5.0000	1
1257	7622	0	3	5.8200	2.6190	3.0000	1
1257	7769	0	11	5.8200	2.2116	3.0000	1
1257	7906	992	13	7.7600	2.4056	4.0000	1
1257	8140	0	13	3.8800	1.3580	2.0000	1
1257	8310	0	13	7.7600	3.3368	4.0000	1
1257	8511	0	16	3.8800	1.1640	2.0000	1
1257	8511	1228	16	5.8200	1.7460	3.0000	1
1257	8749	0	13	5.8200	1.8042	3.0000	1
1257	8919	0	13	5.8200	2.7936	3.0000	1
1257	9026	0	13	7.7600	3.4920	4.0000	1
1257	9533	0	24	7.7600	3.3368	4.0000	1
1257	9631	0	16	3.8800	1.3968	2.0000	1
1257	9745	0	17	9.7000	4.7530	5.0000	1
1257	9753	0	11	9.7000	3.6860	5.0000	1
1257	9866	0	3	3.8800	1.5908	2.0000	1
1257	10145	0	13	3.8800	1.5132	2.0000	1
1258	19	0	14	0.6100	0.2074	1.0000	1
1258	265	0	11	1.8300	0.8418	3.0000	1
1258	1070	210	3	1.8300	0.8967	3.0000	1
1258	1700	0	15	2.4400	0.9028	4.0000	1
1258	2171	0	23	1.2200	0.3904	2.0000	1
1258	2198	0	13	1.8300	0.8418	3.0000	1
1258	2614	0	13	1.2200	0.5246	2.0000	1
1258	2896	0	3	1.8300	0.5490	3.0000	1
1258	3097	0	6	1.2200	0.3782	2.0000	1
1258	3271	0	13	1.8300	0.7869	3.0000	1
1258	3539	1304	17	2.4400	0.8296	4.0000	1
1258	3550	0	11	1.8300	0.6405	3.0000	1
1258	3591	0	24	1.2200	0.4636	2.0000	1
1258	3680	0	6	2.4400	0.8052	4.0000	1
1258	3776	0	13	1.8300	0.8052	3.0000	1
1258	4075	0	3	2.4400	0.7808	4.0000	1
1258	4606	0	3	1.8300	0.8052	3.0000	1
1258	4938	0	13	2.4400	0.7808	4.0000	1
1258	5153	0	11	2.4400	0.8784	4.0000	1
1258	5214	519	7	2.4400	1.0492	4.0000	1
1258	5339	0	11	1.8300	0.7869	3.0000	1
1258	5542	1214	16	2.4400	1.0736	4.0000	1
1258	5723	0	15	1.8300	0.8052	3.0000	1
1258	6039	0	13	3.0500	1.0370	5.0000	1
1258	6348	0	16	2.4400	1.1468	4.0000	1
1258	6560	0	17	1.8300	0.7320	3.0000	1
1258	7792	0	15	2.4400	1.0248	4.0000	1
1258	8123	0	24	1.8300	0.5856	3.0000	1
1258	8181	0	17	1.8300	0.6405	3.0000	1
1258	8310	986	13	2.4400	1.0492	4.0000	1
1258	8409	0	24	1.2200	0.3660	2.0000	1
1258	8423	0	24	2.4400	1.0980	4.0000	1
1258	8617	0	17	1.8300	0.9150	3.0000	1
1258	8963	0	17	1.8300	0.7686	3.0000	1
1258	9074	0	11	1.8300	0.8601	3.0000	1
1258	9125	0	13	1.8300	0.6954	3.0000	1
1258	9448	0	13	1.8300	0.5856	3.0000	1
1258	9584	0	13	2.4400	0.8296	4.0000	1
1258	9794	0	2	1.8300	0.5856	3.0000	1
1258	9860	0	11	1.8300	0.8235	3.0000	1
1258	9881	199	3	1.8300	0.8235	3.0000	1
1258	9951	0	3	2.4400	1.1712	4.0000	1
1258	10031	0	24	1.2200	0.3782	2.0000	1
1259	99	0	3	6.4200	2.1186	3.0000	1
1259	553	0	6	4.2800	1.3268	2.0000	1
1259	806	1297	17	4.2800	1.8404	2.0000	1
1259	1166	0	13	6.4200	2.8890	3.0000	1
1259	1268	836	11	6.4200	1.9902	3.0000	1
1259	1451	0	3	8.5600	4.1944	4.0000	1
1259	1607	0	17	6.4200	2.4396	3.0000	1
1259	1611	0	13	6.4200	2.1186	3.0000	1
1259	1835	0	11	10.7000	3.5310	5.0000	1
1259	1841	0	15	4.2800	2.0972	2.0000	1
1259	2150	519	6	8.5600	2.6536	4.0000	1
1259	2251	0	13	6.4200	2.6322	3.0000	1
1259	2468	0	13	6.4200	2.3754	3.0000	1
1259	2482	0	13	8.5600	3.7664	4.0000	1
1259	2690	0	3	6.4200	3.1458	3.0000	1
1259	2815	0	22	2.1400	0.9630	1.0000	1
1259	2830	0	7	6.4200	3.0816	3.0000	1
1259	2948	0	14	2.1400	0.6634	1.0000	1
1259	3092	1150	15	6.4200	3.0174	3.0000	1
1259	3113	0	13	4.2800	1.5408	2.0000	1
1259	3351	1709	22	2.1400	0.8774	1.0000	1
1259	3452	1850	24	4.2800	1.5408	2.0000	1
1259	4541	0	3	6.4200	2.4396	3.0000	1
1259	4606	0	3	8.5600	3.6808	4.0000	1
1259	5118	820	11	8.5600	3.8520	4.0000	1
1259	5353	0	23	8.5600	3.1672	4.0000	1
1259	5947	0	6	4.2800	1.7120	2.0000	1
1259	6084	818	11	4.2800	1.4980	2.0000	1
1259	6105	0	23	17.1200	5.8208	8.0000	2
1259	6602	0	2	4.2800	2.0972	2.0000	1
1259	6866	0	17	6.4200	1.9260	3.0000	1
1259	6956	0	13	6.4200	2.5038	3.0000	1
1259	7209	0	11	6.4200	2.5680	3.0000	1
1259	7479	0	15	8.5600	3.6808	4.0000	1
1259	8142	504	6	6.4200	2.7606	3.0000	1
1259	8242	0	17	8.5600	3.8520	4.0000	1
1259	8254	0	17	6.4200	2.1186	3.0000	1
1259	8511	0	16	6.4200	2.3754	3.0000	1
1259	8930	0	6	6.4200	2.2470	3.0000	1
1259	9016	0	23	6.4200	1.9902	3.0000	1
1259	9499	0	6	8.5600	2.5680	4.0000	1
1259	9734	0	17	6.4200	2.2470	3.0000	1
1259	10101	0	7	6.4200	2.1828	3.0000	1
1259	10167	0	17	4.2800	1.4980	2.0000	1
1260	143	0	6	1.3400	0.4958	2.0000	1
1260	192	0	16	2.0100	0.7638	3.0000	1
1260	378	1214	16	2.0100	0.7839	3.0000	1
1260	557	0	7	2.0100	0.7236	3.0000	1
1260	770	1307	17	2.0100	0.6030	3.0000	1
1260	1192	1294	17	2.0100	0.6432	3.0000	1
1260	1375	0	15	1.3400	0.5494	2.0000	1
1260	1491	0	16	2.0100	0.7638	3.0000	1
1260	1532	0	7	2.0100	0.6432	3.0000	1
1260	1850	0	16	2.0100	0.7437	3.0000	1
1260	2043	0	24	1.3400	0.4824	2.0000	1
1260	2224	0	16	2.0100	0.6432	3.0000	1
1260	2437	0	3	1.3400	0.4288	2.0000	1
1260	2445	0	6	2.0100	0.6432	3.0000	1
1260	2493	1304	17	2.6800	1.2864	4.0000	1
1260	2775	1846	24	2.6800	1.0988	4.0000	1
1260	2921	0	16	2.0100	0.8442	3.0000	1
1260	3905	1136	15	2.6800	1.3132	4.0000	1
1260	4131	0	15	1.3400	0.4288	2.0000	1
1260	4491	1850	24	2.0100	0.8844	3.0000	1
1260	4804	0	13	2.6800	1.2060	4.0000	1
1260	4824	0	3	2.0100	0.7437	3.0000	1
1260	5072	0	6	2.0100	0.6633	3.0000	1
1260	5279	0	7	2.0100	0.7638	3.0000	1
1260	5568	0	23	2.0100	0.8040	3.0000	1
1260	5639	0	11	1.3400	0.4422	2.0000	1
1260	5810	980	13	1.3400	0.4020	2.0000	1
1260	5903	0	13	1.3400	0.6566	2.0000	1
1260	6295	0	24	2.0100	0.7035	3.0000	1
1260	6830	0	22	0.6700	0.3082	1.0000	1
1260	6946	0	7	2.6800	1.2328	4.0000	1
1260	6964	0	6	2.0100	0.8844	3.0000	1
1260	7236	0	24	3.3500	1.0720	5.0000	1
1260	7822	187	3	2.0100	0.8844	3.0000	1
1260	7822	207	3	2.0100	0.9648	3.0000	1
1260	8046	0	7	2.0100	0.6030	3.0000	1
1260	8304	0	13	3.3500	1.1390	5.0000	1
1260	8370	837	11	2.6800	0.9648	4.0000	1
1260	8777	0	17	2.6800	0.9916	4.0000	1
1260	8780	1136	15	2.6800	1.1524	4.0000	1
1260	8798	0	6	2.6800	1.1792	4.0000	1
1260	9013	0	11	3.3500	1.0385	5.0000	1
1260	9103	502	6	2.0100	0.6834	3.0000	1
1260	9331	0	11	2.0100	0.8844	3.0000	1
1260	9488	0	24	2.6800	0.9112	4.0000	1
1260	9488	1866	24	1.3400	0.4288	2.0000	1
1260	9814	0	6	2.0100	0.9045	3.0000	1
1260	9815	1220	16	2.6800	0.9380	4.0000	1
1260	9825	980	13	2.0100	0.8844	3.0000	1
1260	9873	0	15	2.0100	0.9648	3.0000	1
1260	10238	0	16	2.6800	0.9648	4.0000	1
1261	473	0	11	1.2000	0.4320	2.0000	1
1261	644	0	13	1.2000	0.5880	2.0000	1
1261	647	0	3	2.4000	0.7920	4.0000	1
1261	921	0	23	2.4000	1.1760	4.0000	1
1261	1274	0	6	3.0000	0.9300	5.0000	1
1261	1607	0	17	1.8000	0.8640	3.0000	1
1261	1850	0	16	1.2000	0.5640	2.0000	1
1261	2035	0	15	2.4000	0.7680	4.0000	1
1261	2448	0	16	1.8000	0.7380	3.0000	1
1261	2468	0	13	1.8000	0.7740	3.0000	1
1261	2502	1866	24	1.8000	0.5400	3.0000	1
1261	3528	0	17	3.0000	0.9300	5.0000	1
1261	3847	0	11	1.2000	0.5520	2.0000	1
1261	4012	0	24	1.8000	0.5760	3.0000	1
1261	4498	1304	17	1.2000	0.4200	2.0000	1
1261	4505	0	15	1.8000	0.8100	3.0000	1
1261	4527	0	3	1.2000	0.5160	2.0000	1
1261	4584	0	11	2.4000	0.8160	4.0000	1
1261	4664	0	7	1.8000	0.7380	3.0000	1
1261	4670	0	17	1.8000	0.6300	3.0000	1
1261	5368	1845	24	1.8000	0.8280	3.0000	1
1261	6079	980	13	2.4000	0.8160	4.0000	1
1261	6132	0	3	2.4000	0.9360	4.0000	1
1261	6565	0	15	1.2000	0.3720	2.0000	1
1261	7072	1225	16	2.4000	0.7920	4.0000	1
1261	7243	0	13	1.2000	0.3600	2.0000	1
1261	7283	0	13	1.8000	0.8460	3.0000	1
1261	7299	519	7	2.4000	0.7920	4.0000	1
1261	7354	0	3	1.8000	0.7380	3.0000	1
1261	7359	0	13	1.8000	0.8460	3.0000	1
1261	7556	0	17	2.4000	0.7440	4.0000	1
1261	7618	0	11	1.8000	0.9000	3.0000	1
1261	7639	0	13	1.2000	0.5520	2.0000	1
1261	7662	0	24	2.4000	1.0560	4.0000	1
1261	7743	0	3	1.8000	0.5940	3.0000	1
1261	8108	1303	17	2.4000	0.7440	4.0000	1
1261	8185	0	2	0.6000	0.2460	1.0000	1
1261	8578	0	23	2.4000	1.1520	4.0000	1
1261	8768	826	11	1.2000	0.3720	2.0000	1
1261	8841	0	13	2.4000	0.7680	4.0000	1
1261	8914	0	15	1.8000	0.6660	3.0000	1
1261	8966	0	3	1.8000	0.6660	3.0000	1
1261	9145	0	7	1.8000	0.6120	3.0000	1
1261	9203	0	24	2.4000	0.7440	4.0000	1
1261	9318	0	16	1.8000	0.7200	3.0000	1
1261	9638	826	11	2.4000	1.1520	4.0000	1
1261	9769	1850	24	1.2000	0.3840	2.0000	1
1261	10075	0	15	3.0000	1.3200	5.0000	1
1261	10167	1314	17	1.2000	0.4680	2.0000	1
1262	161	1856	24	1.5200	0.4712	2.0000	1
1262	191	524	6	2.2800	0.7752	3.0000	1
1262	221	0	15	2.2800	0.6840	3.0000	1
1262	435	1311	17	2.2800	0.6840	3.0000	1
1262	766	0	15	2.2800	0.9120	3.0000	1
1262	893	0	13	2.2800	1.0260	3.0000	1
1262	1039	1856	24	1.5200	0.6080	2.0000	1
1262	1159	0	11	2.2800	0.7980	3.0000	1
1262	1176	1847	24	2.2800	0.8208	3.0000	1
1262	1249	0	15	2.2800	0.9804	3.0000	1
1262	1266	980	13	3.8000	1.5200	5.0000	1
1262	1388	0	13	2.2800	0.6840	3.0000	1
1262	1807	0	15	2.2800	1.0944	3.0000	1
1262	1820	0	7	3.0400	1.0640	4.0000	1
1262	1850	1220	16	2.2800	0.7980	3.0000	1
1262	2110	820	11	1.5200	0.6688	2.0000	1
1262	2171	0	23	2.2800	1.0488	3.0000	1
1262	2555	0	15	3.0400	1.3680	4.0000	1
1262	2740	0	11	1.5200	0.4864	2.0000	1
1262	2908	0	11	3.0400	1.3072	4.0000	1
1262	2925	0	11	2.2800	0.9804	3.0000	1
1262	3386	1845	24	5.3200	2.2876	7.0000	2
1262	3476	190	3	3.0400	0.9120	4.0000	1
1262	3503	0	6	2.2800	0.7068	3.0000	1
1262	3533	0	3	2.2800	0.9804	3.0000	1
1262	3539	1304	17	3.0400	1.3984	4.0000	1
1262	3549	0	22	1.5200	0.6232	2.0000	1
1262	3787	0	3	1.5200	0.4864	2.0000	1
1262	4694	0	6	3.0400	1.2160	4.0000	1
1262	4938	0	13	3.0400	1.3680	4.0000	1
1262	5037	0	24	1.5200	0.5016	2.0000	1
1262	5303	1314	17	2.2800	0.7524	3.0000	1
1262	5802	0	7	4.5600	1.8696	6.0000	2
1262	5844	0	17	2.2800	0.7296	3.0000	1
1262	5971	0	17	3.0400	1.1248	4.0000	1
1262	6350	0	13	2.2800	0.7524	3.0000	1
1262	6589	1311	17	3.0400	1.4592	4.0000	1
1262	6831	0	14	0.7600	0.2812	1.0000	1
1262	6835	1220	16	2.2800	1.0260	3.0000	1
1262	6965	0	24	1.5200	0.5624	2.0000	1
1262	6970	0	7	3.0400	1.0032	4.0000	1
1262	7220	0	3	2.2800	0.8208	3.0000	1
1262	7250	980	13	3.8000	1.6720	5.0000	1
1262	7609	842	11	1.5200	0.7144	2.0000	1
1262	7666	0	6	2.2800	1.1172	3.0000	1
1262	8123	0	24	3.0400	1.0944	4.0000	1
1262	8140	0	13	3.0400	1.3376	4.0000	1
1262	8179	0	11	2.2800	0.7980	3.0000	1
1262	8181	1293	17	2.2800	0.9120	3.0000	1
1262	8373	0	13	2.2800	0.7524	3.0000	1
1262	9172	0	24	2.2800	0.9120	3.0000	1
1262	9512	0	23	1.5200	0.6536	2.0000	1
1262	9920	0	15	2.2800	0.8208	3.0000	1
1262	10238	0	16	2.2800	0.8436	3.0000	1
1263	158	0	17	2.4900	1.0707	3.0000	1
1263	1142	0	13	3.3200	1.1620	4.0000	1
1263	1706	0	13	2.4900	1.1952	3.0000	1
1263	1725	0	6	3.3200	1.5936	4.0000	1
1263	1928	523	7	2.4900	0.8466	3.0000	1
1263	1994	0	15	3.3200	1.4276	4.0000	1
1263	2327	0	13	2.4900	1.1454	3.0000	1
1263	2769	1236	16	2.4900	1.0458	3.0000	1
1263	2863	0	17	2.4900	0.9711	3.0000	1
1263	2878	0	3	3.3200	1.1288	4.0000	1
1263	2981	0	23	1.6600	0.5976	2.0000	1
1263	3092	0	15	3.3200	1.0956	4.0000	1
1263	3443	0	15	3.3200	1.5604	4.0000	1
1263	3455	0	7	2.4900	0.9213	3.0000	1
1263	3538	0	11	2.4900	0.8964	3.0000	1
1263	3589	0	13	3.3200	1.5936	4.0000	1
1263	4099	0	17	2.4900	0.8964	3.0000	1
1263	4241	0	14	0.8300	0.3320	1.0000	1
1263	4439	0	15	3.3200	1.6268	4.0000	1
1263	4573	0	7	2.4900	1.1703	3.0000	1
1263	4836	0	11	2.4900	1.1454	3.0000	1
1263	5026	0	17	2.4900	0.7719	3.0000	1
1263	5070	0	13	2.4900	0.8466	3.0000	1
1263	5303	0	17	2.4900	0.8217	3.0000	1
1263	5339	0	11	4.1500	1.7845	5.0000	1
1263	5892	0	15	2.4900	0.8466	3.0000	1
1263	6061	0	17	3.3200	1.4608	4.0000	1
1263	6181	829	11	2.4900	1.0707	3.0000	1
1263	6186	0	15	3.3200	1.4276	4.0000	1
1263	6469	504	6	1.6600	0.6142	2.0000	1
1263	7072	0	16	3.3200	1.0624	4.0000	1
1263	7095	0	24	1.6600	0.5312	2.0000	1
1263	7130	0	24	1.6600	0.8134	2.0000	1
1263	7556	0	17	3.3200	0.9960	4.0000	1
1263	7601	0	24	2.4900	1.0707	3.0000	1
1263	8091	0	13	1.6600	0.7138	2.0000	1
1263	8304	992	13	4.1500	1.7845	5.0000	1
1263	8367	982	13	3.3200	1.1952	4.0000	1
1263	8384	0	15	2.4900	0.7719	3.0000	1
1263	8587	0	22	0.8300	0.2739	1.0000	1
1263	8678	0	24	3.3200	1.4940	4.0000	1
1263	8810	0	7	3.3200	1.1620	4.0000	1
1263	9476	0	6	3.3200	1.3612	4.0000	1
1263	9611	1140	15	1.6600	0.5810	2.0000	1
1263	9753	0	11	4.1500	1.4940	5.0000	1
1263	9867	0	13	2.4900	0.8466	3.0000	1
1263	9951	0	3	3.3200	1.6600	4.0000	1
1263	9957	0	14	0.8300	0.2656	1.0000	1
1264	819	0	13	7.0500	3.1725	3.0000	1
1264	854	0	2	2.3500	1.0340	1.0000	1
1264	955	524	6	7.0500	2.3970	3.0000	1
1264	1070	0	3	9.4000	3.4780	4.0000	1
1264	1193	0	13	9.4000	2.9140	4.0000	1
1264	1245	0	17	7.0500	2.3970	3.0000	1
1264	1412	0	11	4.7000	1.7860	2.0000	1
1264	1603	0	14	4.7000	1.5040	2.0000	1
1264	1798	0	3	7.0500	2.2560	3.0000	1
1264	1839	829	11	7.0500	3.0315	3.0000	1
1264	2020	0	6	4.7000	1.5040	2.0000	1
1264	2246	0	13	4.7000	1.6920	2.0000	1
1264	2295	1312	17	9.4000	4.1360	4.0000	1
1264	2398	0	13	7.0500	3.3135	3.0000	1
1264	2647	523	6	11.7500	3.5250	5.0000	1
1264	2767	0	11	7.0500	2.1150	3.0000	1
1264	3067	0	15	9.4000	3.2900	4.0000	1
1264	3388	980	13	7.0500	2.1150	3.0000	1
1264	3389	0	6	7.0500	3.1725	3.0000	1
1264	3401	0	11	9.4000	4.0420	4.0000	1
1264	3491	0	16	4.7000	2.0210	2.0000	1
1264	3491	1216	16	9.4000	3.6660	4.0000	1
1264	4344	0	7	7.0500	2.9610	3.0000	1
1264	4515	0	15	7.0500	2.5380	3.0000	1
1264	4626	502	6	4.7000	2.0210	2.0000	1
1264	4676	1225	16	7.0500	3.0315	3.0000	1
1264	4874	1866	24	4.7000	2.0210	2.0000	1
1264	5208	0	6	7.0500	2.1150	3.0000	1
1264	5953	505	7	9.4000	3.1960	4.0000	1
1264	6017	836	11	9.4000	4.2300	4.0000	1
1264	6559	190	3	7.0500	2.4675	3.0000	1
1264	7234	0	16	4.7000	1.6920	2.0000	1
1264	7234	1214	16	9.4000	4.2300	4.0000	1
1264	7358	0	22	4.7000	1.7390	2.0000	1
1264	7743	0	3	9.4000	3.7600	4.0000	1
1264	7906	0	13	7.0500	2.8200	3.0000	1
1264	8208	0	24	7.0500	3.1020	3.0000	1
1264	8452	1214	16	11.7500	3.6425	5.0000	1
1264	8648	1054	14	2.3500	1.1045	1.0000	1
1264	9231	841	11	4.7000	1.7390	2.0000	1
1264	9315	0	7	9.4000	4.7000	4.0000	1
1264	9401	988	13	7.0500	3.4545	3.0000	1
1264	9510	1235	16	9.4000	2.8200	4.0000	1
1264	9697	1789	23	9.4000	3.7600	4.0000	1
1265	158	0	17	2.1600	0.9288	3.0000	1
1265	208	980	13	2.1600	0.7560	3.0000	1
1265	1048	0	15	2.8800	1.3536	4.0000	1
1265	1147	0	13	2.1600	0.9936	3.0000	1
1265	1297	0	16	1.4400	0.5760	2.0000	1
1265	1341	0	3	2.1600	0.8640	3.0000	1
1265	1373	516	7	2.1600	0.8640	3.0000	1
1265	1484	0	6	2.1600	0.8856	3.0000	1
1265	1499	0	13	1.4400	0.6336	2.0000	1
1265	1917	1773	23	2.1600	1.0584	3.0000	1
1265	1965	1314	17	2.1600	0.7344	3.0000	1
1265	1974	1694	22	0.7200	0.3456	1.0000	1
1265	1983	0	17	3.6000	1.7280	5.0000	1
1265	2158	0	11	2.1600	0.6480	3.0000	1
1265	2373	0	13	2.8800	1.0944	4.0000	1
1265	2673	0	11	2.1600	0.8424	3.0000	1
1265	2991	0	6	2.1600	0.6912	3.0000	1
1265	3020	980	13	2.1600	0.6480	3.0000	1
1265	3153	0	13	1.4400	0.5616	2.0000	1
1265	3182	108	2	1.4400	0.5904	2.0000	1
1265	3207	1140	15	2.1600	0.8640	3.0000	1
1265	3480	522	6	2.1600	0.7560	3.0000	1
1265	3946	0	7	2.1600	0.9936	3.0000	1
1265	4021	1214	16	2.8800	1.0368	4.0000	1
1265	4368	0	6	2.1600	0.8208	3.0000	1
1265	4385	523	7	2.8800	0.8928	4.0000	1
1265	4451	0	7	2.8800	0.9504	4.0000	1
1265	4516	0	22	0.7200	0.3096	1.0000	1
1265	4808	0	11	1.4400	0.4608	2.0000	1
1265	4974	512	7	2.1600	0.6912	3.0000	1
1265	5019	0	23	2.8800	1.2672	4.0000	1
1265	5208	0	7	2.1600	0.6480	3.0000	1
1265	5222	0	7	1.4400	0.5904	2.0000	1
1265	5293	0	7	4.3200	1.5552	6.0000	2
1265	5431	0	6	2.8800	0.9216	4.0000	1
1265	6061	0	17	1.4400	0.4320	2.0000	1
1265	6134	0	15	2.1600	0.8208	3.0000	1
1265	6201	0	15	2.8800	1.2384	4.0000	1
1265	6741	1869	24	3.6000	1.7640	5.0000	1
1265	6889	0	15	2.1600	0.6912	3.0000	1
1265	6893	0	7	2.1600	0.7560	3.0000	1
1265	6957	0	16	1.4400	0.6336	2.0000	1
1265	7072	0	16	2.8800	1.0368	4.0000	1
1265	7130	0	24	2.8800	1.2384	4.0000	1
1265	7250	0	13	2.1600	0.9072	3.0000	1
1265	7250	976	13	2.8800	0.8640	4.0000	1
1265	7327	0	15	2.1600	0.8208	3.0000	1
1265	7526	0	17	2.1600	0.7344	3.0000	1
1265	7580	0	17	2.1600	0.9936	3.0000	1
1265	7702	1225	16	1.4400	0.5904	2.0000	1
1265	7810	0	3	2.8800	1.1520	4.0000	1
1265	8041	1859	24	3.6000	1.1160	5.0000	1
1265	8068	0	3	2.1600	0.7128	3.0000	1
1265	8574	1134	15	2.1600	1.0152	3.0000	1
1265	8766	519	6	2.1600	0.9288	3.0000	1
1265	8892	0	13	2.1600	0.7344	3.0000	1
1265	8966	202	3	1.4400	0.5040	2.0000	1
1265	9176	0	23	2.8800	1.2672	4.0000	1
1265	9643	0	13	3.6000	1.1160	5.0000	1
1265	9687	1154	15	1.4400	0.6336	2.0000	1
1266	208	0	13	3.5400	1.2390	3.0000	1
1266	664	0	13	2.3600	0.7552	2.0000	1
1266	1085	0	7	2.3600	0.7552	2.0000	1
1266	1205	1152	15	2.3600	0.7788	2.0000	1
1266	1253	984	13	3.5400	1.5576	3.0000	1
1266	1267	0	13	5.9000	1.9470	5.0000	1
1266	1322	0	7	3.5400	1.2744	3.0000	1
1266	1839	0	11	4.7200	1.5104	4.0000	1
1266	1850	1236	16	3.5400	1.3452	3.0000	1
1266	1906	523	6	3.5400	1.5930	3.0000	1
1266	2035	1143	15	3.5400	1.6992	3.0000	1
1266	2201	0	16	3.5400	1.2036	3.0000	1
1266	2453	0	24	2.3600	0.7552	2.0000	1
1266	2525	980	13	3.5400	1.2390	3.0000	1
1266	2553	0	16	4.7200	1.9352	4.0000	1
1266	2556	0	3	3.5400	1.3452	3.0000	1
1266	2905	0	3	3.5400	1.6638	3.0000	1
1266	3149	0	11	4.7200	1.5576	4.0000	1
1266	3380	0	24	3.5400	1.0620	3.0000	1
1266	3448	0	3	2.3600	0.9912	2.0000	1
1266	3469	0	24	4.7200	1.8880	4.0000	1
1266	3490	0	13	3.5400	1.3452	3.0000	1
1266	3547	0	11	3.5400	1.0620	3.0000	1
1266	3567	0	16	3.5400	1.0620	3.0000	1
1266	3731	0	15	4.7200	1.9352	4.0000	1
1266	3749	0	15	3.5400	1.4160	3.0000	1
1266	4094	0	16	2.3600	0.7788	2.0000	1
1266	4121	0	7	2.3600	1.1564	2.0000	1
1266	4151	0	7	3.5400	1.1682	3.0000	1
1266	4258	504	7	2.3600	0.7316	2.0000	1
1266	4258	512	7	2.3600	0.7316	2.0000	1
1266	4296	0	24	4.7200	2.1712	4.0000	1
1266	4392	0	6	3.5400	1.0620	3.0000	1
1266	4466	0	13	4.7200	1.5576	4.0000	1
1266	4568	508	6	5.9000	2.3010	5.0000	1
1266	4954	0	11	2.3600	0.7316	2.0000	1
1266	4974	523	7	3.5400	1.1328	3.0000	1
1266	5116	0	15	3.5400	1.4160	3.0000	1
1266	5216	0	3	3.5400	1.3452	3.0000	1
1266	5547	0	6	3.5400	1.1328	3.0000	1
1266	5547	0	7	3.5400	1.2390	3.0000	1
1266	5580	514	7	4.7200	1.5104	4.0000	1
1266	5734	0	13	4.7200	1.8408	4.0000	1
1266	6087	0	13	3.5400	1.4514	3.0000	1
1266	6516	0	15	4.7200	1.4632	4.0000	1
1266	6530	0	17	3.5400	1.7346	3.0000	1
1266	6795	0	14	1.1800	0.4130	1.0000	1
1266	6916	526	6	3.5400	1.6284	3.0000	1
1266	7129	0	15	3.5400	1.2390	3.0000	1
1266	7416	0	13	5.9000	2.3600	5.0000	1
1266	7502	0	16	3.5400	1.7700	3.0000	1
1266	7674	0	6	3.5400	1.2390	3.0000	1
1266	8259	0	15	4.7200	1.9352	4.0000	1
1266	8334	0	11	3.5400	1.2390	3.0000	1
1266	8619	1000	13	2.3600	1.1800	2.0000	1
1266	8653	195	3	3.5400	1.7346	3.0000	1
1266	8993	1869	24	2.3600	1.1092	2.0000	1
1266	9176	0	23	4.7200	2.0768	4.0000	1
1266	9535	826	11	5.9000	2.3010	5.0000	1
1266	9715	0	17	2.3600	0.8968	2.0000	1
1266	9728	1223	16	4.7200	2.1240	4.0000	1
1266	9892	0	13	2.3600	0.9676	2.0000	1
1266	10240	0	3	3.5400	1.0974	3.0000	1
1267	192	0	16	4.8000	1.7760	3.0000	1
1267	208	0	13	3.2000	1.2160	2.0000	1
1267	216	1303	17	4.8000	1.6800	3.0000	1
1267	354	0	23	6.4000	2.1760	4.0000	1
1267	647	0	3	3.2000	1.0240	2.0000	1
1267	1005	185	3	4.8000	1.5840	3.0000	1
1267	1650	0	7	3.2000	0.9600	2.0000	1
1267	2011	1789	23	4.8000	1.8720	3.0000	1
1267	2592	0	6	4.8000	1.9680	3.0000	1
1267	2756	0	3	6.4000	3.0720	4.0000	1
1267	2856	0	13	4.8000	1.5360	3.0000	1
1267	3288	0	3	3.2000	1.1840	2.0000	1
1267	3360	0	13	6.4000	2.1760	4.0000	1
1267	3448	0	3	4.8000	2.3040	3.0000	1
1267	3599	0	13	4.8000	1.8240	3.0000	1
1267	3928	1788	23	3.2000	1.2160	2.0000	1
1267	4193	0	24	4.8000	2.1120	3.0000	1
1267	4426	504	7	6.4000	3.0080	4.0000	1
1267	4508	0	13	3.2000	1.1200	2.0000	1
1267	5432	0	16	4.8000	1.9200	3.0000	1
1267	5549	0	2	4.8000	1.8240	3.0000	1
1267	5734	0	13	3.2000	1.4080	2.0000	1
1267	6047	0	17	8.0000	3.2000	5.0000	1
1267	6049	0	15	6.4000	2.0480	4.0000	1
1267	6169	0	13	6.4000	1.9840	4.0000	1
1267	6306	988	13	4.8000	1.8240	3.0000	1
1267	6589	0	17	6.4000	2.8800	4.0000	1
1267	6761	0	11	4.8000	1.7280	3.0000	1
1267	6841	0	3	4.8000	1.5360	3.0000	1
1267	6978	1859	24	8.0000	2.5600	5.0000	1
1267	7072	0	16	4.8000	2.1120	3.0000	1
1267	7100	1303	17	4.8000	1.8240	3.0000	1
1267	7478	0	6	4.8000	1.8240	3.0000	1
1267	7704	0	3	4.8000	2.0160	3.0000	1
1267	7720	0	17	3.2000	1.3760	2.0000	1
1267	8003	0	3	4.8000	1.7280	3.0000	1
1267	8242	0	17	6.4000	2.9440	4.0000	1
1267	8259	0	15	4.8000	1.4400	3.0000	1
1267	8472	0	17	4.8000	1.4400	3.0000	1
1267	8853	0	15	4.8000	1.5360	3.0000	1
1267	9006	0	17	4.8000	1.5360	3.0000	1
1267	9184	0	3	6.4000	2.1760	4.0000	1
1267	9353	0	15	4.8000	1.7760	3.0000	1
1267	9390	505	7	6.4000	3.1360	4.0000	1
1267	9397	0	11	8.0000	4.0000	5.0000	1
1267	9522	0	7	4.8000	1.6320	3.0000	1
1267	9601	842	11	4.8000	1.8720	3.0000	1
1267	9782	0	15	4.8000	1.9680	3.0000	1
1267	9815	1235	16	4.8000	2.1600	3.0000	1
1267	9879	0	24	6.4000	2.0480	4.0000	1
1267	9976	1304	17	4.8000	1.6320	3.0000	1
1267	10131	0	17	4.8000	1.6800	3.0000	1
1267	10150	0	15	4.8000	1.5360	3.0000	1
1268	190	0	13	3.9000	1.8330	3.0000	1
1268	378	1228	16	2.6000	0.9360	2.0000	1
1268	391	523	6	5.2000	1.7680	4.0000	1
1268	464	0	15	5.2000	1.7680	4.0000	1
1268	657	526	6	3.9000	1.7160	3.0000	1
1268	753	0	3	5.2000	2.0800	4.0000	1
1268	1031	0	6	5.2000	1.6640	4.0000	1
1268	1041	829	11	3.9000	1.4040	3.0000	1
1268	1304	0	13	6.5000	2.1450	5.0000	1
1268	1567	0	16	5.2000	1.7160	4.0000	1
1268	1915	0	11	2.6000	1.1180	2.0000	1
1268	1973	0	15	5.2000	1.7680	4.0000	1
1268	2019	0	16	3.9000	1.8720	3.0000	1
1268	2064	0	6	5.2000	1.6640	4.0000	1
1268	2143	1314	17	3.9000	1.2480	3.0000	1
1268	2211	0	17	3.9000	1.7940	3.0000	1
1268	2368	207	3	5.2000	1.6120	4.0000	1
1268	2378	1223	16	6.5000	2.8600	5.0000	1
1268	2894	0	22	2.6000	1.1960	2.0000	1
1268	3748	0	13	5.2000	1.7160	4.0000	1
1268	3985	829	11	5.2000	2.4440	4.0000	1
1268	4021	0	16	5.2000	2.1840	4.0000	1
1268	4204	0	17	6.5000	2.2100	5.0000	1
1268	4518	0	13	3.9000	1.2870	3.0000	1
1268	4678	0	13	7.8000	3.6660	6.0000	2
1268	4678	976	13	3.9000	1.8330	3.0000	1
1268	4810	0	23	3.9000	1.4040	3.0000	1
1268	5201	0	6	3.9000	1.5600	3.0000	1
1268	5201	521	7	3.9000	1.3260	3.0000	1
1268	5671	0	7	5.2000	1.7680	4.0000	1
1268	5674	0	6	3.9000	1.5990	3.0000	1
1268	5724	0	11	5.2000	1.9760	4.0000	1
1268	5739	0	11	2.6000	0.8580	2.0000	1
1268	5771	517	7	3.9000	1.7550	3.0000	1
1268	5857	0	11	3.9000	1.9110	3.0000	1
1268	5923	1765	23	3.9000	1.2090	3.0000	1
1268	6105	0	23	3.9000	1.6770	3.0000	1
1268	6307	0	16	5.2000	1.5600	4.0000	1
1268	6307	1214	16	3.9000	1.4040	3.0000	1
1268	6388	0	11	3.9000	1.4820	3.0000	1
1268	6851	0	6	2.6000	0.8320	2.0000	1
1268	7348	0	11	5.2000	1.8720	4.0000	1
1268	7354	199	3	3.9000	1.1700	3.0000	1
1268	7355	0	13	3.9000	1.2870	3.0000	1
1268	7363	0	6	5.2000	1.6640	4.0000	1
1268	7416	980	13	3.9000	1.7940	3.0000	1
1268	7775	0	7	2.6000	0.9620	2.0000	1
1268	7835	0	13	3.9000	1.5600	3.0000	1
1268	7865	0	22	2.6000	1.2480	2.0000	1
1268	8149	0	24	3.9000	1.2870	3.0000	1
1268	8360	516	7	2.6000	1.2220	2.0000	1
1268	8404	0	3	5.2000	1.7680	4.0000	1
1268	8451	0	24	3.9000	1.1700	3.0000	1
1268	8551	0	17	5.2000	1.7680	4.0000	1
1268	8717	0	17	5.2000	1.7680	4.0000	1
1268	9208	0	15	3.9000	1.4820	3.0000	1
1268	10058	0	15	6.5000	2.4050	5.0000	1
1269	296	508	6	15.8800	7.7812	4.0000	1
1269	323	1847	24	11.9100	5.1213	3.0000	1
1269	612	0	22	3.9700	1.4292	1.0000	1
1269	614	0	17	7.9400	2.8584	2.0000	1
1269	663	1223	16	11.9100	4.0494	3.0000	1
1269	863	0	17	15.8800	5.2404	4.0000	1
1269	1529	0	13	15.8800	5.3992	4.0000	1
1269	1655	1138	15	15.8800	5.0816	4.0000	1
1269	1720	0	16	11.9100	5.3595	3.0000	1
1269	1973	1138	15	15.8800	6.9872	4.0000	1
1269	2431	0	3	15.8800	7.3048	4.0000	1
1269	2677	0	13	11.9100	5.8359	3.0000	1
1269	2948	0	14	7.9400	2.5408	2.0000	1
1269	3476	204	3	15.8800	4.7640	4.0000	1
1269	3497	0	17	11.9100	5.4786	3.0000	1
1269	3664	0	22	3.9700	1.3101	1.0000	1
1269	3886	1150	15	11.9100	5.0022	3.0000	1
1269	3941	197	3	7.9400	3.1760	2.0000	1
1269	4194	0	24	11.9100	4.4067	3.0000	1
1269	4584	833	11	15.8800	5.2404	4.0000	1
1269	4657	0	17	11.9100	5.3595	3.0000	1
1269	4900	0	13	15.8800	6.5108	4.0000	1
1269	5026	1294	17	11.9100	5.1213	3.0000	1
1269	5374	0	16	19.8500	6.3520	5.0000	1
1269	5405	0	11	15.8800	6.8284	4.0000	1
1269	5531	0	7	15.8800	7.7812	4.0000	1
1269	5592	0	16	11.9100	3.6921	3.0000	1
1269	5681	842	11	15.8800	7.3048	4.0000	1
1269	5956	0	22	7.9400	3.7318	2.0000	1
1269	6020	1869	24	7.9400	2.6996	2.0000	1
1269	6129	0	7	31.7600	15.8800	8.0000	2
1269	6352	0	13	19.8500	6.7490	5.0000	1
1269	6530	1304	17	11.9100	3.6921	3.0000	1
1269	6599	0	22	3.9700	1.7865	1.0000	1
1269	6793	0	7	15.8800	6.5108	4.0000	1
1269	6894	0	24	11.9100	4.8831	3.0000	1
1269	7014	0	24	11.9100	5.3595	3.0000	1
1269	7319	0	13	11.9100	4.2876	3.0000	1
1269	7965	0	15	11.9100	4.7640	3.0000	1
1269	8291	0	13	15.8800	6.8284	4.0000	1
1269	8577	1789	23	15.8800	6.8284	4.0000	1
1269	8840	1307	17	11.9100	5.7168	3.0000	1
1269	8907	0	3	15.8800	5.2404	4.0000	1
1269	9134	0	23	7.9400	2.4614	2.0000	1
1269	9401	0	13	15.8800	6.6696	4.0000	1
1269	9404	0	7	7.9400	3.4142	2.0000	1
1269	9471	521	6	11.9100	5.2404	3.0000	1
1269	9558	524	6	19.8500	9.7265	5.0000	1
1269	9631	1233	16	15.8800	4.7640	4.0000	1
1269	9928	0	16	15.8800	6.1932	4.0000	1
1270	226	0	11	8.0700	2.5824	3.0000	1
1270	420	0	22	2.6900	0.9415	1.0000	1
1270	439	0	13	10.7600	4.6268	4.0000	1
1270	630	1869	24	10.7600	4.8420	4.0000	1
1270	636	0	17	10.7600	4.7344	4.0000	1
1270	638	0	11	8.0700	2.9859	3.0000	1
1270	1037	0	7	8.0700	3.0666	3.0000	1
1270	1196	0	13	5.3800	2.2058	2.0000	1
1270	1224	0	24	8.0700	2.5824	3.0000	1
1270	1281	197	3	8.0700	2.7438	3.0000	1
1270	1310	0	16	5.3800	2.1520	2.0000	1
1270	1352	0	17	8.0700	2.7438	3.0000	1
1270	1366	0	13	8.0700	2.9859	3.0000	1
1270	1565	0	24	8.0700	2.7438	3.0000	1
1270	1720	0	16	8.0700	2.7438	3.0000	1
1270	2201	0	16	8.0700	3.3894	3.0000	1
1270	2556	0	3	10.7600	5.3800	4.0000	1
1270	2636	0	17	16.1400	5.7297	6.0000	2
1270	3020	0	13	8.0700	3.0666	3.0000	1
1270	3157	521	7	8.0700	3.1473	3.0000	1
1270	3334	0	17	5.3800	2.3672	2.0000	1
1270	3423	0	13	8.0700	2.9859	3.0000	1
1270	3611	0	24	10.7600	3.6584	4.0000	1
1270	3734	0	24	8.0700	3.4701	3.0000	1
1270	4056	0	11	8.0700	2.6631	3.0000	1
1270	4096	0	3	10.7600	3.5508	4.0000	1
1270	4257	204	3	5.3800	2.6900	2.0000	1
1270	4345	0	14	5.3800	2.5824	2.0000	1
1270	4518	0	13	8.0700	2.6631	3.0000	1
1270	4597	0	17	8.0700	2.5824	3.0000	1
1270	4630	0	15	5.3800	2.2058	2.0000	1
1270	4657	0	17	8.0700	3.6315	3.0000	1
1270	4868	1214	16	10.7600	4.0888	4.0000	1
1270	4963	1853	24	8.0700	3.4701	3.0000	1
1270	5883	0	24	8.0700	3.5508	3.0000	1
1270	5983	0	6	10.7600	3.4432	4.0000	1
1270	6053	518	6	8.0700	3.1473	3.0000	1
1270	6953	0	2	2.6900	1.1567	1.0000	1
1270	7436	0	24	8.0700	3.4701	3.0000	1
1270	7464	0	11	8.0700	3.6315	3.0000	1
1270	7891	1152	15	5.3800	2.3672	2.0000	1
1270	8518	1850	24	8.0700	2.5017	3.0000	1
1270	8578	1786	23	10.7600	5.1648	4.0000	1
1270	8609	0	7	10.7600	5.2724	4.0000	1
1270	9029	0	3	8.0700	2.5824	3.0000	1
1270	9256	0	13	8.0700	3.6315	3.0000	1
1270	9305	0	2	2.6900	1.0491	1.0000	1
1270	9728	0	16	10.7600	3.6584	4.0000	1
1270	9739	0	14	5.3800	2.2596	2.0000	1
1270	9956	0	17	5.3800	1.9368	2.0000	1
1270	10026	0	13	5.3800	2.2058	2.0000	1
1270	10051	0	14	2.6900	1.2643	1.0000	1
1270	10054	0	7	8.0700	4.0350	3.0000	1
1270	10188	114	2	5.3800	2.0982	2.0000	1
1271	198	1845	24	14.0000	4.7600	4.0000	1
1271	577	1869	24	14.0000	6.8600	4.0000	1
1271	886	1146	15	14.0000	4.7600	4.0000	1
1271	1053	0	13	10.5000	4.7250	3.0000	1
1271	1330	0	13	10.5000	4.4100	3.0000	1
1271	1341	0	3	14.0000	5.4600	4.0000	1
1271	1923	0	11	10.5000	4.5150	3.0000	1
1271	1965	0	17	10.5000	4.7250	3.0000	1
1271	2032	0	23	10.5000	4.4100	3.0000	1
1271	2194	518	7	10.5000	3.2550	3.0000	1
1271	2218	505	7	7.0000	2.4500	2.0000	1
1271	2553	0	16	14.0000	5.3200	4.0000	1
1271	2556	188	3	14.0000	4.6200	4.0000	1
1271	2742	0	17	7.0000	3.1500	2.0000	1
1271	2947	0	17	7.0000	2.8000	2.0000	1
1271	3130	0	13	10.5000	4.6200	3.0000	1
1271	3239	1311	17	10.5000	4.2000	3.0000	1
1271	3360	0	13	7.0000	2.1700	2.0000	1
1271	3809	505	7	14.0000	4.4800	4.0000	1
1271	3816	0	3	14.0000	5.0400	4.0000	1
1271	3838	0	17	10.5000	4.3050	3.0000	1
1271	3873	0	11	7.0000	2.3100	2.0000	1
1271	4261	0	13	14.0000	6.8600	4.0000	1
1271	4404	1856	24	10.5000	3.2550	3.0000	1
1271	4677	0	11	7.0000	2.8700	2.0000	1
1271	4699	0	15	10.5000	3.7800	3.0000	1
1271	5019	1773	23	14.0000	4.4800	4.0000	1
1271	5026	0	17	10.5000	4.9350	3.0000	1
1271	5063	0	3	10.5000	4.2000	3.0000	1
1271	5171	504	7	14.0000	5.0400	4.0000	1
1271	5791	0	11	14.0000	5.3200	4.0000	1
1271	5962	0	17	17.5000	8.0500	5.0000	1
1271	5973	187	3	7.0000	2.1700	2.0000	1
1271	6061	0	17	21.0000	8.9250	6.0000	2
1271	6690	0	17	10.5000	3.6750	3.0000	1
1271	7056	0	3	10.5000	3.1500	3.0000	1
1271	7243	0	13	10.5000	3.6750	3.0000	1
1271	7262	0	13	7.0000	2.5900	2.0000	1
1271	7578	0	24	10.5000	4.7250	3.0000	1
1271	7996	0	15	10.5000	4.7250	3.0000	1
1271	8135	0	15	14.0000	6.1600	4.0000	1
1271	8172	1303	17	7.0000	2.8000	2.0000	1
1271	8324	0	24	10.5000	4.2000	3.0000	1
1271	8427	0	16	10.5000	4.7250	3.0000	1
1271	8442	0	17	10.5000	3.4650	3.0000	1
1271	8859	0	15	10.5000	3.3600	3.0000	1
1271	9064	0	17	10.5000	3.7800	3.0000	1
1271	9176	0	23	14.0000	6.0200	4.0000	1
1271	9263	1225	16	14.0000	4.6200	4.0000	1
1271	9719	0	11	17.5000	6.8250	5.0000	1
1271	9719	829	11	14.0000	6.1600	4.0000	1
1271	9801	0	11	7.0000	3.0800	2.0000	1
1271	10026	0	13	10.5000	3.2550	3.0000	1
1272	41	0	11	7.4400	2.9760	3.0000	1
1272	207	1845	24	9.9200	3.0752	4.0000	1
1272	407	0	15	7.4400	3.6456	3.0000	1
1272	430	0	16	9.9200	3.9680	4.0000	1
1272	988	0	15	7.4400	2.6784	3.0000	1
1272	1821	0	13	9.9200	3.2736	4.0000	1
1272	1983	0	17	12.4000	5.3320	5.0000	1
1272	2016	0	15	7.4400	2.8272	3.0000	1
1272	2376	0	11	7.4400	2.2320	3.0000	1
1272	2448	1225	16	9.9200	4.2656	4.0000	1
1272	3142	0	14	2.4800	0.7440	1.0000	1
1272	3312	0	15	9.9200	4.3648	4.0000	1
1272	3360	0	13	7.4400	2.6784	3.0000	1
1272	3599	0	13	4.9600	1.7856	2.0000	1
1272	3639	1866	24	7.4400	3.1992	3.0000	1
1272	3770	0	14	4.9600	1.7856	2.0000	1
1272	4204	0	17	9.9200	4.6624	4.0000	1
1272	4341	0	11	9.9200	4.6624	4.0000	1
1272	4552	1304	17	7.4400	2.9760	3.0000	1
1272	4562	0	11	4.9600	2.2320	2.0000	1
1272	4597	0	17	4.9600	1.7360	2.0000	1
1272	4630	0	15	4.9600	1.7856	2.0000	1
1272	4649	0	17	4.9600	2.4304	2.0000	1
1272	4700	0	17	7.4400	3.1992	3.0000	1
1272	4810	0	23	7.4400	3.2736	3.0000	1
1272	4873	1312	17	7.4400	3.3480	3.0000	1
1272	4982	0	24	4.9600	2.0336	2.0000	1
1272	5047	0	11	4.9600	1.5872	2.0000	1
1272	5063	207	3	7.4400	3.3480	3.0000	1
1272	5532	0	6	7.4400	3.1248	3.0000	1
1272	5644	0	17	7.4400	3.6456	3.0000	1
1272	5858	0	11	7.4400	3.5712	3.0000	1
1272	6142	0	24	4.9600	2.4800	2.0000	1
1272	6522	986	13	7.4400	2.6040	3.0000	1
1272	6621	523	7	9.9200	4.2656	4.0000	1
1272	7017	0	24	7.4400	2.6040	3.0000	1
1272	7072	1216	16	7.4400	2.6040	3.0000	1
1272	7241	0	17	7.4400	2.6784	3.0000	1
1272	7416	0	13	7.4400	3.3480	3.0000	1
1272	7729	0	24	4.9600	1.5376	2.0000	1
1272	7920	0	17	7.4400	3.4224	3.0000	1
1272	8094	0	6	7.4400	2.6784	3.0000	1
1272	8281	0	17	9.9200	4.4640	4.0000	1
1272	8410	982	13	4.9600	2.1328	2.0000	1
1272	8960	0	3	7.4400	3.5712	3.0000	1
1272	9030	1157	15	7.4400	2.3808	3.0000	1
1272	9112	519	7	7.4400	3.1248	3.0000	1
1272	9159	1150	15	7.4400	2.8272	3.0000	1
1272	9248	0	15	9.9200	4.6624	4.0000	1
1272	9386	524	6	4.9600	2.1824	2.0000	1
1272	10082	0	15	7.4400	3.0504	3.0000	1
1273	475	523	7	13.2400	6.3552	4.0000	1
1273	504	0	13	13.2400	4.1044	4.0000	1
1273	544	119	2	6.6200	2.7804	2.0000	1
1273	571	0	3	6.6200	2.4494	2.0000	1
1273	849	517	7	6.6200	2.1846	2.0000	1
1273	898	526	7	9.9300	3.1776	3.0000	1
1273	1049	836	11	9.9300	3.6741	3.0000	1
1273	1124	0	3	9.9300	3.7734	3.0000	1
1273	1403	0	24	9.9300	3.2769	3.0000	1
1273	2032	0	23	6.6200	3.1114	2.0000	1
1273	2143	0	17	9.9300	3.7734	3.0000	1
1273	2258	0	11	6.6200	2.9128	2.0000	1
1273	3726	0	6	13.2400	5.2960	4.0000	1
1273	3838	0	17	16.5500	7.9440	5.0000	1
1273	3866	129	2	6.6200	3.1776	2.0000	1
1273	3941	0	3	6.6200	2.9128	2.0000	1
1273	3966	0	15	6.6200	1.9860	2.0000	1
1273	4175	0	16	9.9300	4.9650	3.0000	1
1273	4410	0	13	13.2400	6.4876	4.0000	1
1273	4621	0	24	9.9300	3.0783	3.0000	1
1273	4693	0	3	9.9300	3.1776	3.0000	1
1273	5200	0	24	9.9300	3.7734	3.0000	1
1273	5329	0	13	13.2400	4.3692	4.0000	1
1273	5542	0	16	13.2400	5.8256	4.0000	1
1273	5689	0	2	6.6200	3.0452	2.0000	1
1273	5875	842	11	13.2400	5.0312	4.0000	1
1273	5984	0	17	9.9300	4.4685	3.0000	1
1273	6313	0	17	9.9300	3.9720	3.0000	1
1273	6408	0	24	9.9300	3.9720	3.0000	1
1273	6422	820	11	9.9300	3.1776	3.0000	1
1273	6696	523	6	13.2400	6.4876	4.0000	1
1273	6947	0	11	9.9300	4.6671	3.0000	1
1273	7003	0	15	16.5500	7.4475	5.0000	1
1273	7132	992	13	9.9300	3.2769	3.0000	1
1273	7330	0	6	13.2400	5.0312	4.0000	1
1273	7370	1783	23	9.9300	4.7664	3.0000	1
1273	7522	0	13	9.9300	4.0713	3.0000	1
1273	7556	0	17	16.5500	5.6270	5.0000	1
1273	7813	1314	17	9.9300	4.4685	3.0000	1
1273	8833	504	7	9.9300	4.6671	3.0000	1
1273	8921	0	13	13.2400	5.9580	4.0000	1
1273	8960	0	3	9.9300	4.0713	3.0000	1
1273	9115	0	11	13.2400	4.7664	4.0000	1
1273	9176	0	23	6.6200	2.3170	2.0000	1
1273	9187	0	17	9.9300	4.4685	3.0000	1
1273	9233	0	24	6.6200	2.3170	2.0000	1
1273	9686	510	6	13.2400	5.8256	4.0000	1
1273	9897	1225	16	9.9300	3.1776	3.0000	1
1273	9900	0	15	9.9300	4.5678	3.0000	1
1273	10103	0	2	3.3100	1.3571	1.0000	1
1273	10186	0	13	6.6200	2.7142	2.0000	1
1274	193	0	6	3.9300	1.9650	3.0000	1
1274	426	0	15	3.9300	1.4148	3.0000	1
1274	1010	0	24	3.9300	1.8471	3.0000	1
1274	1561	1846	24	3.9300	1.2969	3.0000	1
1274	1913	0	15	5.2400	1.6768	4.0000	1
1274	2244	0	17	3.9300	1.6506	3.0000	1
1274	2337	0	6	6.5500	2.2270	5.0000	1
1274	2343	0	15	5.2400	2.3580	4.0000	1
1274	2378	0	16	3.9300	1.4541	3.0000	1
1274	2818	0	6	2.6200	1.1528	2.0000	1
1274	2927	0	7	3.9300	1.8078	3.0000	1
1274	3395	0	11	5.2400	1.6244	4.0000	1
1274	3611	0	24	5.2400	2.4628	4.0000	1
1274	3813	0	6	5.2400	2.3056	4.0000	1
1274	4094	0	16	2.6200	0.8646	2.0000	1
1274	4105	0	3	3.9300	1.3362	3.0000	1
1274	4227	0	24	3.9300	1.6899	3.0000	1
1274	4259	0	15	3.9300	1.6506	3.0000	1
1274	4342	0	13	5.2400	2.5676	4.0000	1
1274	4614	826	11	3.9300	1.8078	3.0000	1
1274	4727	0	16	5.2400	2.3056	4.0000	1
1274	5067	0	17	5.2400	1.9912	4.0000	1
1274	5158	0	3	3.9300	1.6113	3.0000	1
1274	5215	0	14	2.6200	0.8646	2.0000	1
1274	5267	0	15	3.9300	1.8864	3.0000	1
1274	5342	1140	15	3.9300	1.6506	3.0000	1
1274	5451	0	11	2.6200	0.9432	2.0000	1
1274	5766	1225	16	5.2400	1.6768	4.0000	1
1274	5839	0	7	3.9300	1.1790	3.0000	1
1274	5842	0	24	5.2400	2.5676	4.0000	1
1274	5944	0	3	6.5500	2.0960	5.0000	1
1274	6153	0	16	5.2400	2.2532	4.0000	1
1274	6168	0	17	5.2400	2.3056	4.0000	1
1274	6182	0	13	5.2400	2.1484	4.0000	1
1274	6995	829	11	2.6200	0.7860	2.0000	1
1274	7037	820	11	5.2400	1.6768	4.0000	1
1274	7203	0	13	6.5500	2.0960	5.0000	1
1274	7381	0	7	2.6200	1.1266	2.0000	1
1274	7444	0	13	3.9300	1.1790	3.0000	1
1274	7569	992	13	3.9300	1.7292	3.0000	1
1274	7997	984	13	5.2400	1.6768	4.0000	1
1274	8477	195	3	5.2400	2.3580	4.0000	1
1274	8593	0	6	3.9300	1.3755	3.0000	1
1274	8847	0	24	3.9300	1.2183	3.0000	1
1274	9102	0	3	3.9300	1.8471	3.0000	1
1274	9747	0	13	3.9300	1.6113	3.0000	1
1274	10093	0	2	1.3100	0.4323	1.0000	1
1275	91	0	6	4.6800	1.5444	4.0000	1
1275	192	0	16	2.3400	0.8190	2.0000	1
1275	363	0	6	3.5100	1.3338	3.0000	1
1275	463	0	23	4.6800	2.1996	4.0000	1
1275	467	0	13	3.5100	1.5093	3.0000	1
1275	748	0	24	2.3400	1.0530	2.0000	1
1275	769	0	16	5.8500	2.8665	5.0000	1
1275	769	1214	16	4.6800	2.1060	4.0000	1
1275	863	0	17	2.3400	0.7488	2.0000	1
1275	1140	0	22	1.1700	0.4446	1.0000	1
1275	1696	0	22	2.3400	1.1232	2.0000	1
1275	1808	1846	24	3.5100	1.5795	3.0000	1
1275	2568	0	11	3.5100	1.0530	3.0000	1
1275	2690	0	3	4.6800	1.4508	4.0000	1
1275	2738	0	15	5.8500	2.3400	5.0000	1
1275	2893	1860	24	3.5100	1.4391	3.0000	1
1275	2921	0	16	2.3400	0.8658	2.0000	1
1275	3160	1297	17	4.6800	1.8720	4.0000	1
1275	3422	0	23	2.3400	1.1700	2.0000	1
1275	3471	0	11	2.3400	0.8658	2.0000	1
1275	3491	1216	16	4.6800	1.8720	4.0000	1
1275	3521	0	14	2.3400	1.1466	2.0000	1
1275	3539	0	17	3.5100	1.7199	3.0000	1
1275	3728	0	13	3.5100	1.3338	3.0000	1
1275	3854	0	13	4.6800	1.5912	4.0000	1
1275	4295	837	11	2.3400	0.7722	2.0000	1
1275	4518	0	13	3.5100	1.5093	3.0000	1
1275	4552	0	17	3.5100	1.3338	3.0000	1
1275	4562	0	11	3.5100	1.7199	3.0000	1
1275	4676	0	16	2.3400	0.8424	2.0000	1
1275	4695	0	13	2.3400	0.9360	2.0000	1
1275	5086	514	7	4.6800	1.4508	4.0000	1
1275	5194	0	15	2.3400	1.1466	2.0000	1
1275	5374	0	16	4.6800	2.1060	4.0000	1
1275	5587	0	7	4.6800	1.8720	4.0000	1
1275	6001	0	17	3.5100	1.6146	3.0000	1
1275	6003	0	13	4.6800	2.1060	4.0000	1
1275	6114	0	16	4.6800	1.4508	4.0000	1
1275	6120	0	24	4.6800	1.6380	4.0000	1
1275	6511	502	6	3.5100	1.3338	3.0000	1
1275	6566	0	7	2.3400	0.7020	2.0000	1
1275	6832	0	3	2.3400	0.7488	2.0000	1
1275	6932	0	13	4.6800	1.5912	4.0000	1
1275	7001	0	3	3.5100	1.2636	3.0000	1
1275	7203	0	13	5.8500	1.7550	5.0000	1
1275	7457	0	13	3.5100	1.1583	3.0000	1
1275	7474	519	6	3.5100	1.3338	3.0000	1
1275	7573	0	3	4.6800	1.4976	4.0000	1
1275	7641	0	13	4.6800	1.4976	4.0000	1
1275	7910	0	15	2.3400	1.0998	2.0000	1
1275	8066	0	15	2.3400	0.8424	2.0000	1
1275	8255	0	11	4.6800	1.4976	4.0000	1
1275	8666	1858	24	4.6800	1.5912	4.0000	1
1275	9194	0	17	3.5100	1.6848	3.0000	1
1275	9419	0	11	2.3400	0.7254	2.0000	1
1275	9580	0	15	4.6800	1.7316	4.0000	1
1275	9631	0	16	3.5100	1.2636	3.0000	1
1275	9745	1312	17	4.6800	2.0592	4.0000	1
1275	9760	0	13	3.5100	1.7550	3.0000	1
1275	9797	1220	16	4.6800	2.0592	4.0000	1
1275	9860	0	11	3.5100	1.6497	3.0000	1
1275	9974	511	6	2.3400	0.8424	2.0000	1
1275	10019	0	11	4.6800	1.4508	4.0000	1
1275	10176	0	13	3.5100	1.5093	3.0000	1
1275	10190	0	15	4.6800	2.0592	4.0000	1
1276	181	202	3	5.7200	1.9448	4.0000	1
1276	760	0	3	5.7200	1.9448	4.0000	1
1276	769	0	16	5.7200	2.5168	4.0000	1
1276	823	0	24	5.7200	2.8028	4.0000	1
1276	891	511	6	2.8600	1.3728	2.0000	1
1276	927	0	6	4.2900	1.5873	3.0000	1
1276	947	0	24	5.7200	1.9448	4.0000	1
1276	1319	0	11	5.7200	2.3452	4.0000	1
1276	1409	0	24	4.2900	1.2870	3.0000	1
1276	1548	980	13	5.7200	2.5740	4.0000	1
1276	1567	1228	16	5.7200	1.9448	4.0000	1
1276	1669	833	11	2.8600	1.2012	2.0000	1
1276	1773	0	13	4.2900	1.9305	3.0000	1
1276	1785	0	3	5.7200	2.6884	4.0000	1
1276	1841	0	15	4.2900	1.8018	3.0000	1
1276	2059	1307	17	2.8600	1.2870	2.0000	1
1276	2281	0	7	4.2900	1.7160	3.0000	1
1276	2460	0	24	2.8600	0.8580	2.0000	1
1276	2479	0	13	5.7200	2.6884	4.0000	1
1276	2632	0	13	5.7200	2.4596	4.0000	1
1276	2684	0	15	4.2900	1.9305	3.0000	1
1276	2915	0	6	4.2900	1.7160	3.0000	1
1276	2996	988	13	4.2900	1.5444	3.0000	1
1276	3052	0	6	4.2900	1.7160	3.0000	1
1276	3490	0	13	4.2900	1.9734	3.0000	1
1276	4465	0	13	4.2900	2.1450	3.0000	1
1276	4625	0	15	4.2900	2.0163	3.0000	1
1276	4728	504	7	4.2900	1.7160	3.0000	1
1276	4803	0	23	4.2900	1.8447	3.0000	1
1276	4856	1140	15	4.2900	2.1450	3.0000	1
1276	5153	0	11	2.8600	1.3156	2.0000	1
1276	5338	0	24	2.8600	1.2012	2.0000	1
1276	5397	0	2	2.8600	0.9438	2.0000	1
1276	5530	980	13	5.7200	1.9448	4.0000	1
1276	5790	1312	17	5.7200	2.3452	4.0000	1
1276	5895	0	17	4.2900	1.6731	3.0000	1
1276	6266	0	15	4.2900	1.5444	3.0000	1
1276	6279	504	7	4.2900	1.7160	3.0000	1
1276	6572	1869	24	2.8600	1.2870	2.0000	1
1276	7325	0	15	4.2900	1.8876	3.0000	1
1276	7384	0	3	2.8600	1.4300	2.0000	1
1276	7433	0	11	2.8600	0.9438	2.0000	1
1276	7479	0	15	4.2900	1.6302	3.0000	1
1276	7570	0	13	4.2900	1.9305	3.0000	1
1276	7701	0	15	8.5800	3.7752	6.0000	2
1276	7806	982	13	4.2900	1.3299	3.0000	1
1276	7822	0	3	2.8600	1.0010	2.0000	1
1276	8289	1304	17	5.7200	2.4596	4.0000	1
1276	8435	0	17	2.8600	0.9724	2.0000	1
1276	8623	0	24	4.2900	1.6302	3.0000	1
1276	8648	1054	14	2.8600	0.9724	2.0000	1
1276	9040	0	16	5.7200	2.4024	4.0000	1
1276	9102	0	3	4.2900	1.5873	3.0000	1
1276	9271	0	17	7.1500	3.1460	5.0000	1
1276	9417	0	15	4.2900	1.6302	3.0000	1
1276	9512	1776	23	5.7200	2.2880	4.0000	1
1276	9534	1293	17	4.2900	1.8876	3.0000	1
1276	9815	1225	16	4.2900	1.7589	3.0000	1
1276	10260	821	11	4.2900	1.6302	3.0000	1
1276	10261	0	2	1.4300	0.4433	1.0000	1
1277	79	0	17	5.0800	1.5748	2.0000	1
1277	311	526	6	7.6200	2.2860	3.0000	1
1277	747	0	24	10.1600	5.0800	4.0000	1
1277	953	0	15	7.6200	2.7432	3.0000	1
1277	1005	190	3	7.6200	2.8194	3.0000	1
1277	1042	0	11	5.0800	2.1336	2.0000	1
1277	1249	0	15	10.1600	4.8768	4.0000	1
1277	1251	0	7	10.1600	4.5720	4.0000	1
1277	1312	0	3	5.0800	1.8796	2.0000	1
1277	1615	1304	17	7.6200	2.5908	3.0000	1
1277	1813	1303	17	10.1600	4.8768	4.0000	1
1277	1842	0	15	10.1600	3.0480	4.0000	1
1277	2193	0	7	5.0800	2.2352	2.0000	1
1277	2684	0	15	10.1600	4.5720	4.0000	1
1277	2921	1225	16	7.6200	2.6670	3.0000	1
1277	3163	0	7	7.6200	3.0480	3.0000	1
1277	3286	0	22	5.0800	2.3368	2.0000	1
1277	3310	1297	17	7.6200	3.4290	3.0000	1
1277	3389	519	6	7.6200	2.5146	3.0000	1
1277	3414	516	7	7.6200	2.4384	3.0000	1
1277	3599	0	13	7.6200	3.5052	3.0000	1
1277	3819	1789	23	7.6200	3.8100	3.0000	1
1277	4301	0	11	7.6200	3.6576	3.0000	1
1277	4440	519	7	7.6200	2.4384	3.0000	1
1277	4606	0	3	5.0800	2.1844	2.0000	1
1277	4778	185	3	10.1600	4.3688	4.0000	1
1277	5180	0	24	10.1600	4.3688	4.0000	1
1277	5238	1293	17	7.6200	3.2766	3.0000	1
1277	5329	0	13	10.1600	4.5720	4.0000	1
1277	6091	1845	24	10.1600	4.2672	4.0000	1
1277	6291	0	3	7.6200	2.2860	3.0000	1
1277	6306	0	13	7.6200	2.5908	3.0000	1
1277	6432	1866	24	10.1600	5.0800	4.0000	1
1277	6560	0	17	10.1600	4.9784	4.0000	1
1277	6975	0	7	7.6200	3.4290	3.0000	1
1277	7287	0	24	17.7800	7.0358	7.0000	2
1277	7368	0	11	5.0800	2.1336	2.0000	1
1277	7713	0	17	7.6200	3.8100	3.0000	1
1277	7733	988	13	7.6200	2.8956	3.0000	1
1277	8153	0	24	7.6200	2.4384	3.0000	1
1277	8558	829	11	10.1600	3.4544	4.0000	1
1277	8609	0	6	7.6200	2.9718	3.0000	1
1277	8814	0	13	7.6200	2.8956	3.0000	1
1277	8918	505	7	10.1600	4.3688	4.0000	1
1277	9029	199	3	7.6200	3.4290	3.0000	1
1277	9188	504	7	10.1600	4.4704	4.0000	1
1277	9297	0	13	7.6200	2.8194	3.0000	1
1277	9318	1225	16	10.1600	3.2512	4.0000	1
1277	9788	0	13	5.0800	1.5748	2.0000	1
1277	9788	986	13	5.0800	1.6256	2.0000	1
1277	10035	0	15	5.0800	1.8288	2.0000	1
1278	10	841	11	8.4600	3.2148	3.0000	1
1278	377	0	6	8.4600	2.7918	3.0000	1
1278	484	0	13	11.2800	4.6248	4.0000	1
1278	660	0	7	8.4600	4.2300	3.0000	1
1278	813	0	11	8.4600	4.1454	3.0000	1
1278	1086	0	11	5.6400	1.9740	2.0000	1
1278	1138	0	6	11.2800	5.4144	4.0000	1
1278	1176	1847	24	8.4600	3.2994	3.0000	1
1278	1210	0	6	8.4600	3.2148	3.0000	1
1278	1282	185	3	8.4600	2.8764	3.0000	1
1278	1545	0	15	8.4600	3.2994	3.0000	1
1278	1850	0	16	8.4600	3.1302	3.0000	1
1278	2186	0	15	11.2800	3.7224	4.0000	1
1278	2673	0	11	8.4600	2.6226	3.0000	1
1278	3037	0	24	8.4600	4.2300	3.0000	1
1278	3422	0	23	5.6400	2.4816	2.0000	1
1278	3538	0	11	11.2800	4.6248	4.0000	1
1278	3552	0	17	11.2800	4.0608	4.0000	1
1278	3726	0	7	8.4600	3.2148	3.0000	1
1278	4021	0	16	11.2800	3.8352	4.0000	1
1278	4065	207	3	5.6400	2.5380	2.0000	1
1278	4124	0	14	2.8200	1.0152	1.0000	1
1278	4240	0	24	8.4600	3.1302	3.0000	1
1278	4514	0	11	8.4600	3.6378	3.0000	1
1278	4527	0	3	8.4600	3.5532	3.0000	1
1278	5358	0	3	5.6400	2.0868	2.0000	1
1278	5374	1225	16	8.4600	3.8070	3.0000	1
1278	5410	0	17	8.4600	2.7918	3.0000	1
1278	5432	1235	16	14.1000	4.5120	5.0000	1
1278	5592	1235	16	11.2800	4.9632	4.0000	1
1278	5826	0	15	11.2800	3.6096	4.0000	1
1278	6163	0	13	5.6400	1.6920	2.0000	1
1278	6297	1154	15	5.6400	2.7072	2.0000	1
1278	6488	0	13	8.4600	3.2148	3.0000	1
1278	6560	0	17	11.2800	3.4968	4.0000	1
1278	6596	0	24	8.4600	2.6226	3.0000	1
1278	6717	0	6	5.6400	1.7484	2.0000	1
1278	7076	0	7	8.4600	3.8070	3.0000	1
1278	7214	0	24	8.4600	2.7918	3.0000	1
1278	7281	1307	17	11.2800	4.8504	4.0000	1
1278	7384	0	3	8.4600	3.6378	3.0000	1
1278	7478	0	6	8.4600	3.8916	3.0000	1
1278	7642	0	6	5.6400	2.8200	2.0000	1
1278	7678	0	23	8.4600	3.9762	3.0000	1
1278	7813	0	17	8.4600	3.0456	3.0000	1
1278	7989	0	17	5.6400	2.4252	2.0000	1
1278	8275	0	16	11.2800	4.8504	4.0000	1
1278	8551	1297	17	11.2800	4.6248	4.0000	1
1278	8559	0	6	8.4600	3.2148	3.0000	1
1278	8647	0	3	11.2800	5.0760	4.0000	1
1278	8777	0	17	11.2800	3.8352	4.0000	1
1278	8912	511	6	11.2800	3.8352	4.0000	1
1278	9159	0	15	8.4600	3.8916	3.0000	1
1278	9510	1214	16	11.2800	4.6248	4.0000	1
1278	9512	1765	23	8.4600	3.8070	3.0000	1
1278	9512	1778	23	14.1000	6.6270	5.0000	1
1278	9524	0	3	11.2800	5.4144	4.0000	1
1278	9550	524	6	5.6400	2.1996	2.0000	1
1278	9823	0	13	8.4600	4.1454	3.0000	1
1278	10131	1304	17	8.4600	2.7918	3.0000	1
1279	3	0	15	8.8800	3.3744	3.0000	1
1279	91	0	6	11.8400	5.5648	4.0000	1
1279	487	0	7	8.8800	2.9304	3.0000	1
1279	625	0	13	8.8800	3.7296	3.0000	1
1279	1154	976	13	11.8400	3.9072	4.0000	1
1279	1389	0	6	11.8400	5.8016	4.0000	1
1279	1399	1869	24	14.8000	5.1800	5.0000	1
1279	1531	0	6	11.8400	4.3808	4.0000	1
1279	1607	0	17	8.8800	2.7528	3.0000	1
1279	1720	0	16	11.8400	4.8544	4.0000	1
1279	2132	1136	15	11.8400	3.6704	4.0000	1
1279	2171	0	23	11.8400	4.7360	4.0000	1
1279	2673	0	11	8.8800	3.5520	3.0000	1
1279	3097	0	7	8.8800	2.9304	3.0000	1
1279	3239	0	17	11.8400	4.7360	4.0000	1
1279	3262	0	6	8.8800	4.0848	3.0000	1
1279	3273	0	11	5.9200	1.9536	2.0000	1
1279	3731	0	15	8.8800	3.9960	3.0000	1
1279	3983	0	24	8.8800	3.7296	3.0000	1
1279	4340	0	17	8.8800	2.9304	3.0000	1
1279	4397	0	16	8.8800	4.1736	3.0000	1
1279	4609	0	23	8.8800	3.9072	3.0000	1
1279	4727	1235	16	11.8400	5.6832	4.0000	1
1279	4858	0	17	11.8400	4.7360	4.0000	1
1279	4962	824	11	5.9200	2.7824	2.0000	1
1279	5158	0	3	8.8800	2.8416	3.0000	1
1279	5256	0	17	11.8400	3.6704	4.0000	1
1279	5685	0	13	11.8400	5.5648	4.0000	1
1279	6651	0	11	8.8800	3.9072	3.0000	1
1279	6978	0	24	14.8000	6.6600	5.0000	1
1279	7117	0	15	8.8800	4.0848	3.0000	1
1279	7244	0	15	11.8400	3.6704	4.0000	1
1279	7250	980	13	8.8800	2.6640	3.0000	1
1279	7534	0	13	5.9200	2.0720	2.0000	1
1279	7721	984	13	8.8800	4.1736	3.0000	1
1279	7942	1858	24	8.8800	3.1080	3.0000	1
1279	8098	0	13	8.8800	3.5520	3.0000	1
1279	8175	1138	15	8.8800	3.0192	3.0000	1
1279	8283	1297	17	11.8400	3.6704	4.0000	1
1279	8304	0	13	5.9200	2.1312	2.0000	1
1279	8412	0	11	8.8800	2.8416	3.0000	1
1279	8687	0	23	8.8800	3.5520	3.0000	1
1279	9510	0	16	11.8400	3.6704	4.0000	1
1279	9748	0	24	5.9200	1.8944	2.0000	1
1279	9795	841	11	5.9200	2.7824	2.0000	1
1280	378	0	16	2.7400	1.2330	2.0000	1
1280	495	0	15	5.4800	2.3564	4.0000	1
1280	685	0	15	4.1100	1.9317	3.0000	1
1280	734	522	6	5.4800	2.4112	4.0000	1
1280	790	0	13	5.4800	2.3564	4.0000	1
1280	1015	0	7	4.1100	1.3974	3.0000	1
1280	1110	0	15	5.4800	1.9180	4.0000	1
1280	2201	0	16	5.4800	2.1372	4.0000	1
1280	2327	0	13	2.7400	1.3700	2.0000	1
1280	2378	0	16	4.1100	1.5207	3.0000	1
1280	2793	0	24	6.8500	2.1235	5.0000	1
1280	3079	504	6	5.4800	1.8632	4.0000	1
1280	3153	992	13	4.1100	1.2330	3.0000	1
1280	3609	0	24	4.1100	1.7673	3.0000	1
1280	3976	0	17	5.4800	2.6304	4.0000	1
1280	3981	508	6	4.1100	1.6851	3.0000	1
1280	4096	0	3	2.7400	0.8768	2.0000	1
1280	4288	0	24	4.1100	1.2330	3.0000	1
1280	4391	1235	16	6.8500	3.0825	5.0000	1
1280	4973	0	17	4.1100	1.7673	3.0000	1
1280	5542	1236	16	4.1100	1.2330	3.0000	1
1280	5707	1789	23	5.4800	2.4112	4.0000	1
1280	5850	0	2	2.7400	1.0412	2.0000	1
1280	5856	0	14	1.3700	0.4658	1.0000	1
1280	5973	0	3	5.4800	2.5756	4.0000	1
1280	6247	0	24	4.1100	1.8084	3.0000	1
1280	6347	1294	17	4.1100	1.2330	3.0000	1
1280	6792	0	13	6.8500	2.1920	5.0000	1
1280	7355	0	13	2.7400	1.1508	2.0000	1
1280	7607	1307	17	6.8500	2.1235	5.0000	1
1280	7849	201	3	2.7400	0.9042	2.0000	1
1280	8126	0	24	2.7400	0.9864	2.0000	1
1280	8242	0	17	4.1100	1.3974	3.0000	1
1280	8511	0	16	2.7400	0.8494	2.0000	1
1280	8511	1228	16	2.7400	0.8494	2.0000	1
1280	8551	0	17	6.8500	2.6030	5.0000	1
1280	8730	524	6	2.7400	1.2056	2.0000	1
1280	9263	1214	16	4.1100	1.3152	3.0000	1
1280	9437	1134	15	4.1100	1.2330	3.0000	1
1280	9563	1149	15	4.1100	1.6440	3.0000	1
1280	9960	0	7	4.1100	2.0139	3.0000	1
1281	651	0	24	11.0800	3.7672	4.0000	1
1281	1235	0	11	11.0800	3.7672	4.0000	1
1281	1310	0	16	5.5400	1.7728	2.0000	1
1281	1341	0	3	8.3100	3.4071	3.0000	1
1281	1718	0	13	8.3100	3.0747	3.0000	1
1281	1744	0	17	13.8500	6.7865	5.0000	1
1281	1832	0	23	11.0800	3.6564	4.0000	1
1281	2246	0	13	8.3100	3.9057	3.0000	1
1281	2472	521	6	5.5400	2.4376	2.0000	1
1281	2493	0	17	11.0800	5.5400	4.0000	1
1281	2724	0	24	8.3100	3.1578	3.0000	1
1281	3015	1143	15	8.3100	4.0719	3.0000	1
1281	3139	0	24	8.3100	2.8254	3.0000	1
1281	3426	829	11	5.5400	1.7728	2.0000	1
1281	3490	0	13	8.3100	3.7395	3.0000	1
1281	3611	1866	24	8.3100	2.8254	3.0000	1
1281	3755	0	24	8.3100	3.7395	3.0000	1
1281	3776	0	13	5.5400	1.6620	2.0000	1
1281	3799	0	13	13.8500	4.7921	5.0000	2
1281	3813	0	6	5.5400	1.9390	2.0000	1
1281	4219	0	11	11.0800	4.7644	4.0000	1
1281	4330	980	13	11.0800	3.6564	4.0000	1
1281	4527	0	3	8.3100	4.0719	3.0000	1
1281	4649	0	17	8.3100	3.6564	3.0000	1
1281	4670	0	17	11.0800	4.6536	4.0000	1
1281	4832	0	15	8.3100	3.5733	3.0000	1
1281	5054	0	7	5.5400	1.9944	2.0000	1
1281	5238	1293	17	8.3100	3.4902	3.0000	1
1281	5295	0	16	8.3100	2.6592	3.0000	1
1281	5530	980	13	11.0800	5.2076	4.0000	1
1281	5620	523	7	5.5400	2.2160	2.0000	1
1281	6138	0	17	8.3100	3.5733	3.0000	1
1281	6307	0	16	11.0800	5.2076	4.0000	1
1281	6352	0	13	13.8500	4.2935	5.0000	1
1281	6740	0	7	8.3100	3.9888	3.0000	1
1281	6771	0	15	8.3100	2.4930	3.0000	1
1281	6851	0	7	8.3100	2.6592	3.0000	1
1281	6888	0	23	8.3100	2.5761	3.0000	1
1281	7529	0	17	8.3100	3.7395	3.0000	1
1281	7536	0	7	11.0800	4.9860	4.0000	1
1281	7774	0	15	8.3100	3.7395	3.0000	1
1281	7847	0	24	11.0800	4.7644	4.0000	1
1281	7906	0	13	8.3100	2.5761	3.0000	1
1281	8068	0	3	8.3100	2.8254	3.0000	1
1281	8123	0	24	5.5400	1.9944	2.0000	1
1281	8300	0	15	8.3100	3.2409	3.0000	1
1281	8427	0	16	5.5400	2.3268	2.0000	1
1281	8466	0	17	5.5400	1.8836	2.0000	1
1281	8499	0	24	8.3100	2.9916	3.0000	1
1281	8500	0	17	8.3100	2.6592	3.0000	1
1281	8929	0	7	11.0800	3.4348	4.0000	1
1281	8960	0	3	8.3100	3.6564	3.0000	1
1281	8963	0	17	8.3100	4.0719	3.0000	1
1281	9170	0	6	8.3100	3.1578	3.0000	1
1281	9261	505	7	11.0800	3.7672	4.0000	1
1281	9271	0	17	8.3100	2.9916	3.0000	1
1281	9631	1235	16	8.3100	3.4902	3.0000	1
1281	10050	504	7	5.5400	1.9944	2.0000	1
1282	152	1136	15	6.8800	3.0960	2.0000	1
1282	430	0	16	10.3200	4.6440	3.0000	1
1282	448	0	17	10.3200	3.5088	3.0000	1
1282	471	0	24	6.8800	3.3024	2.0000	1
1282	750	0	13	10.3200	3.4056	3.0000	1
1282	944	0	13	13.7600	5.9168	4.0000	1
1282	1064	0	24	6.8800	2.9584	2.0000	1
1282	1286	0	24	6.8800	2.7520	2.0000	1
1282	1539	518	6	10.3200	3.9216	3.0000	1
1282	1634	0	3	13.7600	5.3664	4.0000	1
1282	1647	523	7	6.8800	2.4768	2.0000	1
1282	1780	0	24	13.7600	4.9536	4.0000	1
1282	1821	0	13	13.7600	6.1920	4.0000	1
1282	1839	0	11	10.3200	3.0960	3.0000	1
1282	1994	1136	15	10.3200	4.1280	3.0000	1
1282	2201	0	16	10.3200	3.6120	3.0000	1
1282	2695	0	13	17.2000	5.5040	5.0000	1
1282	2748	0	24	10.3200	3.9216	3.0000	1
1282	2903	0	24	10.3200	3.1992	3.0000	1
1282	3075	1775	23	10.3200	4.5408	3.0000	1
1282	3188	0	6	13.7600	4.6784	4.0000	1
1282	3691	0	17	13.7600	4.9536	4.0000	1
1282	3702	512	7	6.8800	2.4768	2.0000	1
1282	3706	0	13	13.7600	5.2288	4.0000	1
1282	3706	982	13	10.3200	3.9216	3.0000	1
1282	3728	0	13	17.2000	6.1920	5.0000	1
1282	3801	0	11	10.3200	4.4376	3.0000	1
1282	3831	0	7	10.3200	4.4376	3.0000	1
1282	4330	0	13	13.7600	4.5408	4.0000	1
1282	4497	1311	17	10.3200	3.9216	3.0000	1
1282	4564	0	17	10.3200	4.5408	3.0000	1
1282	4608	0	11	6.8800	3.2336	2.0000	1
1282	5293	504	6	10.3200	3.6120	3.0000	1
1282	5405	829	11	6.8800	2.0640	2.0000	1
1282	5604	0	15	10.3200	4.8504	3.0000	1
1282	5639	0	11	13.7600	6.1920	4.0000	1
1282	5664	833	11	10.3200	4.0248	3.0000	1
1282	5690	0	7	10.3200	3.0960	3.0000	1
1282	5877	0	17	13.7600	4.8160	4.0000	1
1282	5923	0	23	10.3200	3.0960	3.0000	1
1282	6113	0	16	10.3200	4.6440	3.0000	1
1282	6163	0	13	13.7600	6.3296	4.0000	1
1282	6421	0	7	13.7600	5.5040	4.0000	1
1282	6598	0	11	10.3200	4.1280	3.0000	1
1282	6665	0	6	17.2000	5.1600	5.0000	1
1282	6866	0	17	6.8800	2.1328	2.0000	1
1282	7198	1869	24	13.7600	4.9536	4.0000	1
1282	7384	0	3	13.7600	6.1920	4.0000	1
1282	7486	0	3	10.3200	4.5408	3.0000	1
1282	7654	1154	15	10.3200	3.1992	3.0000	1
1282	7662	1869	24	13.7600	6.7424	4.0000	1
1282	8059	1294	17	6.8800	2.9584	2.0000	1
1282	8068	199	3	13.7600	6.0544	4.0000	1
1282	8171	0	24	13.7600	4.4032	4.0000	1
1282	8235	0	22	6.8800	2.1328	2.0000	1
1282	8551	0	17	13.7600	5.6416	4.0000	1
1282	8608	1860	24	10.3200	4.9536	3.0000	1
1282	8663	0	13	17.2000	7.0520	5.0000	1
1282	8768	0	11	13.7600	4.4032	4.0000	1
1282	8841	0	13	13.7600	5.9168	4.0000	1
1282	8982	518	7	10.3200	4.6440	3.0000	1
1282	9263	1220	16	10.3200	4.9536	3.0000	1
1282	9276	523	7	10.3200	4.4376	3.0000	1
1282	9472	0	14	6.8800	2.2704	2.0000	1
1282	10104	0	7	10.3200	4.5408	3.0000	1
1282	10195	523	7	10.3200	3.4056	3.0000	1
1283	378	1231	16	2.3700	0.7347	3.0000	1
1283	599	126	2	0.7900	0.3476	1.0000	1
1283	1310	1228	16	3.1600	1.0112	4.0000	1
1283	1602	523	7	3.1600	1.3904	4.0000	1
1283	1800	0	11	2.3700	0.9717	3.0000	1
1283	1825	0	23	3.9500	1.3430	5.0000	1
1283	2201	0	16	1.5800	0.6794	2.0000	1
1283	2371	0	16	2.3700	1.0428	3.0000	1
1283	2734	504	7	2.3700	1.0191	3.0000	1
1283	3233	0	6	2.3700	1.0191	3.0000	1
1283	3693	0	3	2.3700	0.8769	3.0000	1
1283	3946	0	6	1.5800	0.6320	2.0000	1
1283	4137	0	15	3.1600	1.2956	4.0000	1
1283	4395	824	11	3.1600	1.1692	4.0000	1
1283	4417	190	3	2.3700	0.8058	3.0000	1
1283	4645	121	2	1.5800	0.4898	2.0000	1
1283	4657	0	17	2.3700	1.0665	3.0000	1
1283	4739	0	15	2.3700	1.1613	3.0000	1
1283	5216	0	3	2.3700	0.7584	3.0000	1
1283	5233	510	6	1.5800	0.5688	2.0000	1
1283	5278	824	11	2.3700	1.0665	3.0000	1
1283	5356	0	2	0.7900	0.2607	1.0000	1
1283	5630	0	6	3.1600	1.4536	4.0000	1
1283	5894	829	11	2.3700	1.1376	3.0000	1
1283	6059	0	7	3.1600	1.5800	4.0000	1
1283	6169	982	13	3.1600	1.3904	4.0000	1
1283	6291	197	3	3.1600	1.4220	4.0000	1
1283	6360	1859	24	3.9500	1.3430	5.0000	1
1283	6516	1138	15	3.1600	1.0744	4.0000	1
1283	6904	0	13	2.3700	0.8058	3.0000	1
1283	6912	0	16	3.9500	1.8565	5.0000	1
1283	7149	0	13	2.3700	1.0428	3.0000	1
1283	7207	0	13	2.3700	0.7584	3.0000	1
1283	7223	502	6	2.3700	1.1850	3.0000	1
1283	7331	0	11	2.3700	0.8769	3.0000	1
1283	7447	0	7	2.3700	0.9006	3.0000	1
1283	7862	0	16	1.5800	0.7742	2.0000	1
1283	7940	0	13	1.5800	0.5688	2.0000	1
1283	8242	0	17	2.3700	1.1613	3.0000	1
1283	8318	1847	24	3.1600	1.3904	4.0000	1
1283	8578	0	23	1.5800	0.6952	2.0000	1
1283	8599	1154	15	2.3700	1.0902	3.0000	1
1283	8640	0	15	1.5800	0.5372	2.0000	1
1283	8647	0	3	2.3700	1.1613	3.0000	1
1283	8886	821	11	2.3700	0.9480	3.0000	1
1283	9176	1775	23	2.3700	0.8769	3.0000	1
1283	9179	0	6	2.3700	1.1139	3.0000	1
1283	9324	188	3	2.3700	0.7584	3.0000	1
1283	9331	842	11	3.1600	0.9796	4.0000	1
1283	9504	0	13	2.3700	0.7821	3.0000	1
1283	9505	0	15	2.3700	0.7347	3.0000	1
1283	9851	0	3	2.3700	1.0191	3.0000	1
1283	9973	0	6	2.3700	1.1613	3.0000	1
1283	10186	0	13	2.3700	0.8769	3.0000	1
1284	228	0	24	7.2900	2.4786	3.0000	1
1284	1337	0	17	4.8600	2.3814	2.0000	1
1284	1800	0	11	9.7200	4.2768	4.0000	1
1284	1800	842	11	7.2900	3.3534	3.0000	1
1284	2013	0	14	2.4300	0.7533	1.0000	1
1284	2396	0	7	4.8600	2.2356	2.0000	1
1284	2588	0	23	9.7200	4.3740	4.0000	1
1284	2677	0	13	7.2900	2.6244	3.0000	1
1284	2882	0	24	9.7200	3.6936	4.0000	1
1284	2908	0	11	12.1500	5.4675	5.0000	1
1284	2942	0	17	9.7200	4.6656	4.0000	1
1284	3153	0	13	4.8600	1.7496	2.0000	1
1284	3311	0	11	9.7200	3.4992	4.0000	1
1284	3322	0	6	9.7200	3.4020	4.0000	1
1284	3352	514	7	9.7200	3.4020	4.0000	1
1284	3397	1307	17	4.8600	1.4580	2.0000	1
1284	3401	0	11	4.8600	2.0412	2.0000	1
1284	3826	0	16	7.2900	2.6973	3.0000	1
1284	3939	0	7	4.8600	1.7496	2.0000	1
1284	4227	0	24	7.2900	2.3328	3.0000	1
1284	4234	185	3	9.7200	3.4992	4.0000	1
1284	4553	1138	15	4.8600	1.8468	2.0000	1
1284	5096	521	7	7.2900	2.4786	3.0000	1
1284	5735	506	6	9.7200	3.0132	4.0000	1
1284	5766	0	16	4.8600	1.5552	2.0000	1
1284	6019	0	6	7.2900	2.6973	3.0000	1
1284	6281	0	15	9.7200	3.8880	4.0000	1
1284	6500	505	7	9.7200	3.4992	4.0000	1
1284	6522	0	13	7.2900	2.4786	3.0000	1
1284	6567	1152	15	12.1500	4.2525	5.0000	1
1284	6645	0	24	7.2900	2.4786	3.0000	1
1284	6849	0	6	7.2900	3.4263	3.0000	1
1284	7072	0	16	9.7200	4.2768	4.0000	1
1284	7232	0	11	9.7200	3.3048	4.0000	1
1284	7348	0	11	7.2900	2.3328	3.0000	1
1284	7384	0	3	7.2900	2.7702	3.0000	1
1284	7720	0	17	7.2900	2.3328	3.0000	1
1284	7822	0	3	9.7200	3.4992	4.0000	1
1284	7915	0	13	7.2900	2.9160	3.0000	1
1284	8059	0	17	7.2900	3.2805	3.0000	1
1284	8141	0	22	2.4300	1.0449	1.0000	1
1284	8324	0	24	17.0100	6.9012	7.0000	2
1284	8452	0	16	9.7200	4.3740	4.0000	1
1284	8748	0	6	7.2900	2.2599	3.0000	1
1284	8765	0	15	4.8600	2.3328	2.0000	1
1284	8921	0	13	9.7200	2.9160	4.0000	1
1284	9017	0	15	7.2900	2.3328	3.0000	1
1284	9194	1292	17	7.2900	2.5515	3.0000	1
1284	9200	0	16	9.7200	3.4992	4.0000	1
1284	9286	0	13	4.8600	2.2356	2.0000	1
1284	9486	0	7	9.7200	3.4020	4.0000	1
1284	9501	988	13	9.7200	4.1796	4.0000	1
1284	9504	0	13	7.2900	3.4263	3.0000	1
1284	9753	820	11	7.2900	2.2599	3.0000	1
1284	9788	0	13	7.2900	2.9160	3.0000	1
1285	602	0	17	3.7400	1.2716	2.0000	1
1285	625	0	13	14.9600	5.0864	8.0000	2
1285	647	0	3	5.6100	1.9074	3.0000	1
1285	827	0	24	5.6100	2.0196	3.0000	1
1285	1176	0	24	3.7400	1.7578	2.0000	1
1285	1192	0	17	3.7400	1.5708	2.0000	1
1285	1245	1297	17	5.6100	1.7391	3.0000	1
1285	1368	523	7	5.6100	1.9074	3.0000	1
1285	1954	0	13	5.6100	2.1318	3.0000	1
1285	2052	980	13	3.7400	1.4212	2.0000	1
1285	2065	1307	17	3.7400	1.3838	2.0000	1
1285	2077	0	23	5.6100	2.0757	3.0000	1
1285	2136	504	7	5.6100	2.4123	3.0000	1
1285	2390	1314	17	3.7400	1.7204	2.0000	1
1285	3075	0	23	3.7400	1.1220	2.0000	1
1285	3097	0	6	7.4800	2.5432	4.0000	1
1285	3097	0	7	7.4800	3.2912	4.0000	1
1285	3207	1140	15	5.6100	1.7391	3.0000	1
1285	3728	0	13	5.6100	2.5806	3.0000	1
1285	4139	0	15	5.6100	2.3001	3.0000	1
1285	4649	0	17	7.4800	3.2164	4.0000	1
1285	4659	980	13	7.4800	2.3936	4.0000	1
1285	5048	0	15	7.4800	3.2164	4.0000	1
1285	5533	980	13	5.6100	1.9635	3.0000	1
1285	5612	0	15	5.6100	2.3001	3.0000	1
1285	6647	1311	17	5.6100	2.4123	3.0000	1
1285	7457	0	13	7.4800	2.3188	4.0000	1
1285	7465	0	7	3.7400	1.3838	2.0000	1
1285	7605	524	6	7.4800	2.8424	4.0000	1
1285	7881	1845	24	9.3500	3.3660	5.0000	1
1285	7948	1307	17	9.3500	4.2075	5.0000	1
1285	8059	0	17	7.4800	2.3936	4.0000	1
1285	8137	0	15	3.7400	1.1220	2.0000	1
1285	8242	0	17	9.3500	3.2725	5.0000	1
1285	8248	0	6	7.4800	2.5432	4.0000	1
1285	8335	0	7	5.6100	2.1879	3.0000	1
1285	8373	0	13	3.7400	1.3464	2.0000	1
1285	8760	1866	24	7.4800	2.9172	4.0000	1
1285	9176	0	23	5.6100	1.6830	3.0000	1
1285	9200	0	16	5.6100	2.1318	3.0000	1
1285	9269	0	6	3.7400	1.7578	2.0000	1
1285	9501	0	13	5.6100	2.0757	3.0000	1
1285	9569	1152	15	7.4800	3.2164	4.0000	1
1286	436	521	7	1.8000	0.8280	2.0000	1
1286	1529	0	13	2.7000	1.3230	3.0000	1
1286	1541	0	15	2.7000	0.9720	3.0000	1
1286	1582	0	11	4.5000	1.4850	5.0000	1
1286	1599	0	7	2.7000	0.9180	3.0000	1
1286	1650	0	7	2.7000	0.9450	3.0000	1
1286	1813	0	17	1.8000	0.7740	2.0000	1
1286	2151	0	13	3.6000	1.6200	4.0000	1
1286	2151	988	13	3.6000	1.6200	4.0000	1
1286	2204	0	3	4.5000	1.8000	5.0000	1
1286	2224	1214	16	2.7000	0.8910	3.0000	1
1286	2617	0	13	3.6000	1.3320	4.0000	1
1286	2690	0	3	1.8000	0.5760	2.0000	1
1286	2846	0	11	2.7000	1.1880	3.0000	1
1286	3370	526	7	1.8000	0.7920	2.0000	1
1286	3577	826	11	2.7000	0.8100	3.0000	1
1286	3725	0	23	3.6000	1.7280	4.0000	1
1286	3814	523	6	2.7000	1.2690	3.0000	1
1286	4118	1304	17	3.6000	1.1160	4.0000	1
1286	4420	0	11	2.7000	0.9180	3.0000	1
1286	4498	0	17	3.6000	1.3680	4.0000	1
1286	4700	0	17	2.7000	1.2690	3.0000	1
1286	5433	0	13	2.7000	1.2690	3.0000	1
1286	5592	0	16	3.6000	1.5480	4.0000	1
1286	5626	0	7	2.7000	1.1880	3.0000	1
1286	5948	505	7	2.7000	0.8100	3.0000	1
1286	6026	0	15	3.6000	1.7640	4.0000	1
1286	6123	0	7	1.8000	0.7920	2.0000	1
1286	6712	0	16	1.8000	0.7920	2.0000	1
1286	7182	0	13	2.7000	1.1340	3.0000	1
1286	7622	188	3	3.6000	1.1520	4.0000	1
1286	7842	0	15	1.8000	0.5400	2.0000	1
1286	8042	0	7	3.6000	1.1520	4.0000	1
1286	8393	0	11	3.6000	1.4400	4.0000	1
1286	8777	0	17	2.7000	0.8910	3.0000	1
1286	8902	0	3	3.6000	1.2960	4.0000	1
1286	9033	519	6	2.7000	1.2420	3.0000	1
1286	9062	833	11	3.6000	1.1160	4.0000	1
1286	9405	504	7	3.6000	1.1160	4.0000	1
1286	9486	0	7	2.7000	1.3230	3.0000	1
1286	9734	0	17	1.8000	0.6120	2.0000	1
1286	9792	521	6	2.7000	1.2960	3.0000	1
1286	9793	0	15	2.7000	1.0260	3.0000	1
1286	9972	0	13	2.7000	1.3500	3.0000	1
1286	9977	0	11	3.6000	1.1520	4.0000	1
1286	10186	0	13	3.6000	1.3680	4.0000	1
1287	197	0	24	4.2000	1.3020	3.0000	1
1287	745	0	15	4.2000	1.7220	3.0000	1
1287	769	1220	16	5.6000	2.4640	4.0000	1
1287	769	1223	16	4.2000	1.8060	3.0000	1
1287	1093	0	13	4.2000	1.4700	3.0000	1
1287	1114	1845	24	2.8000	1.3160	2.0000	1
1287	1321	0	15	4.2000	1.3020	3.0000	1
1287	1333	0	2	2.8000	1.2040	2.0000	1
1287	1466	0	15	2.8000	0.9800	2.0000	1
1287	1548	984	13	4.2000	2.0580	3.0000	1
1287	1741	818	11	4.2000	1.5960	3.0000	1
1287	1811	0	11	2.8000	1.2880	2.0000	1
1287	1940	0	13	2.8000	1.2320	2.0000	1
1287	2088	0	6	5.6000	2.6880	4.0000	1
1287	2095	0	22	1.4000	0.6860	1.0000	1
1287	2105	0	24	4.2000	1.8900	3.0000	1
1287	2244	1307	17	5.6000	2.5200	4.0000	1
1287	2471	0	15	4.2000	1.6800	3.0000	1
1287	2878	185	3	7.0000	2.5200	5.0000	1
1287	2900	0	7	4.2000	1.9740	3.0000	1
1287	3020	0	13	4.2000	1.7640	3.0000	1
1287	3373	0	15	2.8000	1.1760	2.0000	1
1287	3373	1150	15	2.8000	0.8960	2.0000	1
1287	3441	0	3	7.0000	2.7300	5.0000	1
1287	3540	0	24	5.6000	1.9600	4.0000	1
1287	3552	0	17	4.2000	1.3020	3.0000	1
1287	3749	0	15	4.2000	1.3020	3.0000	1
1287	3819	0	23	4.2000	1.2600	3.0000	1
1287	3977	0	13	4.2000	1.3860	3.0000	1
1287	3980	0	13	2.8000	1.0080	2.0000	1
1287	4257	0	3	4.2000	1.6380	3.0000	1
1287	4268	820	11	5.6000	1.7360	4.0000	1
1287	4420	0	11	4.2000	1.4280	3.0000	1
1287	4555	0	11	4.2000	1.4280	3.0000	1
1287	4618	0	3	5.6000	2.5760	4.0000	1
1287	4678	0	13	4.2000	1.8060	3.0000	1
1287	4824	202	3	5.6000	1.8480	4.0000	1
1287	4998	0	3	5.6000	2.4080	4.0000	1
1287	5245	0	11	4.2000	1.8480	3.0000	1
1287	5616	0	17	5.6000	2.8000	4.0000	1
1287	5760	0	13	4.2000	1.5960	3.0000	1
1287	6149	0	2	1.4000	0.5880	1.0000	1
1287	6313	0	17	2.8000	0.9800	2.0000	1
1287	6544	0	13	4.2000	1.5960	3.0000	1
1287	6670	504	7	2.8000	0.8960	2.0000	1
1287	6832	0	3	4.2000	1.4700	3.0000	1
1287	6930	1858	24	5.6000	2.1840	4.0000	1
1287	7072	0	16	2.8000	1.2880	2.0000	1
1287	7132	0	13	4.2000	1.8900	3.0000	1
1287	7153	201	3	4.2000	1.5960	3.0000	1
1287	7526	0	17	5.6000	2.4080	4.0000	1
1287	7948	1293	17	4.2000	1.8900	3.0000	1
1287	8356	0	15	5.6000	2.5200	4.0000	1
1287	8609	0	6	5.6000	2.5760	4.0000	1
1287	8647	0	3	4.2000	1.8060	3.0000	1
1287	8648	1054	14	1.4000	0.6580	1.0000	1
1287	8771	0	22	2.8000	1.0640	2.0000	1
1287	8924	0	24	5.6000	2.6880	4.0000	1
1287	8945	0	23	4.2000	1.8060	3.0000	1
1287	9016	0	23	4.2000	1.4700	3.0000	1
1287	9318	0	16	4.2000	1.9320	3.0000	1
1287	9557	0	3	2.8000	1.2600	2.0000	1
1287	9631	0	16	2.8000	1.3160	2.0000	1
1288	355	0	3	4.1400	2.0700	3.0000	1
1288	511	0	16	4.1400	1.9872	3.0000	1
1288	621	0	11	4.1400	1.2834	3.0000	1
1288	658	0	7	4.1400	1.5318	3.0000	1
1288	905	199	3	5.5200	2.6496	4.0000	1
1288	944	0	13	2.7600	0.9660	2.0000	1
1288	988	1157	15	5.5200	2.0424	4.0000	1
1288	1298	0	17	4.1400	1.9458	3.0000	1
1288	1415	1216	16	2.7600	0.9384	2.0000	1
1288	1484	0	6	4.1400	2.0286	3.0000	1
1288	1690	0	16	4.1400	1.5732	3.0000	1
1288	1864	0	15	5.5200	2.4840	4.0000	1
1288	2086	0	13	2.7600	1.1868	2.0000	1
1288	2112	0	17	5.5200	2.4840	4.0000	1
1288	2431	0	3	2.7600	0.9108	2.0000	1
1288	2632	0	13	2.7600	0.8280	2.0000	1
1288	2908	0	11	5.5200	2.7600	4.0000	1
1288	2960	1064	14	2.7600	1.2420	2.0000	1
1288	3242	0	3	2.7600	1.2696	2.0000	1
1288	3302	0	13	4.1400	1.9458	3.0000	1
1288	3435	0	11	6.9000	2.2080	5.0000	1
1288	3854	984	13	4.1400	1.7802	3.0000	1
1288	3928	0	23	5.5200	2.4288	4.0000	1
1288	4012	0	24	4.1400	1.8630	3.0000	1
1288	4231	0	17	6.9000	3.3120	5.0000	1
1288	4246	0	7	5.5200	2.3184	4.0000	1
1288	4342	0	13	6.9000	2.3460	5.0000	1
1288	4397	0	16	5.5200	1.7112	4.0000	1
1288	4417	0	3	5.5200	1.8216	4.0000	1
1288	4507	0	13	5.5200	2.6496	4.0000	1
1288	4522	0	17	5.5200	1.8216	4.0000	1
1288	4666	0	13	5.5200	2.4288	4.0000	1
1288	4666	980	13	5.5200	1.7664	4.0000	1
1288	5118	0	11	6.9000	3.1050	5.0000	1
1288	5511	521	7	4.1400	1.4904	3.0000	1
1288	5677	0	22	2.7600	1.2420	2.0000	1
1288	5707	1781	23	5.5200	2.0976	4.0000	1
1288	6248	0	24	4.1400	1.6560	3.0000	1
1288	6313	0	17	4.1400	1.6560	3.0000	1
1288	6494	0	6	5.5200	1.8216	4.0000	1
1288	6560	0	17	4.1400	1.5318	3.0000	1
1288	6766	0	24	2.7600	0.9108	2.0000	1
1288	6805	518	7	4.1400	1.6146	3.0000	1
1288	7001	0	3	4.1400	1.9044	3.0000	1
1288	7327	0	15	4.1400	1.5318	3.0000	1
1288	7373	984	13	4.1400	1.3248	3.0000	1
1288	7596	0	24	2.7600	0.9108	2.0000	1
1288	7880	522	6	2.7600	0.8832	2.0000	1
1288	7938	0	24	2.7600	1.1316	2.0000	1
1288	7975	0	6	4.1400	1.9044	3.0000	1
1288	8092	1140	15	5.5200	2.5392	4.0000	1
1288	8135	0	15	4.1400	1.2420	3.0000	1
1288	8159	0	6	5.5200	2.4288	4.0000	1
1288	8757	508	6	2.7600	1.1868	2.0000	1
1288	9029	199	3	4.1400	1.4490	3.0000	1
1288	9224	0	17	2.7600	1.2972	2.0000	1
1288	9318	0	16	2.7600	1.1868	2.0000	1
1288	9397	0	11	5.5200	1.7664	4.0000	1
1288	9745	0	17	5.5200	1.9320	4.0000	1
1288	9891	0	23	5.5200	2.0424	4.0000	1
1289	504	0	13	4.8400	1.6940	4.0000	1
1289	662	0	11	2.4200	0.7986	2.0000	1
1289	741	1859	24	4.8400	2.2748	4.0000	1
1289	1261	0	24	6.0500	1.9360	5.0000	1
1289	1360	0	13	3.6300	1.6335	3.0000	1
1289	1375	1136	15	3.6300	1.3794	3.0000	1
1289	1388	0	13	6.0500	2.1901	5.0000	2
1289	1528	0	16	3.6300	1.5246	3.0000	1
1289	1965	0	17	2.4200	1.1132	2.0000	1
1289	2068	508	6	3.6300	1.1979	3.0000	1
1289	2378	1235	16	4.8400	2.2264	4.0000	1
1289	3213	0	13	3.6300	1.3068	3.0000	1
1289	3552	0	17	3.6300	1.5609	3.0000	1
1289	3643	0	22	1.2100	0.4356	1.0000	1
1289	3664	0	22	2.4200	0.8712	2.0000	1
1289	3731	0	15	3.6300	1.1253	3.0000	1
1289	3911	0	7	3.6300	1.5609	3.0000	1
1289	4021	1214	16	6.0500	1.9360	5.0000	1
1289	4161	502	6	2.4200	0.8712	2.0000	1
1289	4211	0	11	6.0500	2.6015	5.0000	1
1289	5046	1065	14	1.2100	0.4477	1.0000	1
1289	5346	204	3	4.8400	1.8392	4.0000	1
1289	5353	1776	23	3.6300	1.3068	3.0000	1
1289	5499	0	11	4.8400	2.1780	4.0000	1
1289	5542	1225	16	3.6300	1.4520	3.0000	1
1289	5786	0	13	3.6300	1.3431	3.0000	1
1289	5805	0	11	4.8400	1.6940	4.0000	1
1289	6134	1154	15	3.6300	1.4883	3.0000	1
1289	6153	1216	16	4.8400	1.7424	4.0000	1
1289	6221	0	24	2.4200	0.9922	2.0000	1
1289	6606	0	24	4.8400	1.5972	4.0000	1
1289	6690	0	17	3.6300	1.7787	3.0000	1
1289	6799	0	17	4.8400	1.9844	4.0000	1
1289	7203	0	13	4.8400	1.5488	4.0000	1
1289	7396	842	11	4.8400	2.0812	4.0000	1
1289	7562	0	15	3.6300	1.0890	3.0000	1
1289	8074	0	17	4.8400	2.1780	4.0000	1
1289	8214	0	7	4.8400	2.3716	4.0000	1
1289	8247	0	6	3.6300	1.1253	3.0000	1
1289	8254	0	17	3.6300	1.4520	3.0000	1
1289	8695	1141	15	4.8400	2.0812	4.0000	1
1289	8772	0	11	3.6300	1.4883	3.0000	1
1289	9040	0	16	3.6300	1.6335	3.0000	1
1289	9063	0	23	3.6300	1.7061	3.0000	1
1289	9239	526	7	3.6300	1.4157	3.0000	1
1289	9449	0	6	4.8400	1.9844	4.0000	1
1289	9706	0	7	3.6300	1.2342	3.0000	1
1289	9772	0	7	2.4200	0.7744	2.0000	1
1289	9823	992	13	2.4200	0.7260	2.0000	1
1289	10106	0	13	3.6300	1.7061	3.0000	1
1290	280	0	13	12.8400	6.1632	4.0000	1
1290	619	0	13	12.8400	6.0348	4.0000	1
1290	781	1856	24	12.8400	5.1360	4.0000	1
1290	1044	0	24	9.6300	4.5261	3.0000	1
1290	1195	833	11	6.4200	2.1828	2.0000	1
1290	1282	0	3	6.4200	3.1458	2.0000	1
1290	1610	0	3	12.8400	5.0076	4.0000	1
1290	1724	0	7	6.4200	1.9902	2.0000	1
1290	1747	1869	24	12.8400	4.4940	4.0000	1
1290	1751	0	15	9.6300	3.6594	3.0000	1
1290	1862	0	17	9.6300	4.7187	3.0000	1
1290	1965	0	17	9.6300	3.0816	3.0000	1
1290	2311	526	7	12.8400	6.1632	4.0000	1
1290	2368	210	3	9.6300	4.3335	3.0000	1
1290	2438	0	6	9.6300	2.8890	3.0000	1
1290	2507	0	3	12.8400	5.3928	4.0000	1
1290	2513	821	11	12.8400	5.0076	4.0000	1
1290	2533	522	6	9.6300	2.9853	3.0000	1
1290	2592	0	6	9.6300	4.6224	3.0000	1
1290	2764	1134	15	16.0500	7.0620	5.0000	1
1290	2769	1236	16	9.6300	4.2372	3.0000	1
1290	3133	1846	24	9.6300	3.0816	3.0000	1
1290	3334	0	17	6.4200	2.2470	2.0000	1
1290	3728	0	13	12.8400	4.8792	4.0000	1
1290	4066	207	3	6.4200	2.9532	2.0000	1
1290	4191	0	7	22.4700	8.6349	7.0000	2
1290	5013	0	6	9.6300	4.1409	3.0000	1
1290	5339	0	11	9.6300	3.0816	3.0000	1
1290	5353	0	23	12.8400	4.3656	4.0000	1
1290	5643	0	15	9.6300	3.8520	3.0000	1
1290	5766	0	16	12.8400	4.4940	4.0000	1
1290	5818	0	24	9.6300	3.2742	3.0000	1
1290	5910	0	15	12.8400	5.6496	4.0000	1
1290	6478	0	15	12.8400	4.4940	4.0000	1
1290	6806	0	7	12.8400	4.6224	4.0000	1
1290	6894	1869	24	12.8400	5.5212	4.0000	1
1290	6951	0	15	9.6300	3.4668	3.0000	1
1290	6966	1856	24	9.6300	3.6594	3.0000	1
1290	7001	0	3	12.8400	4.8792	4.0000	1
1290	7305	1869	24	9.6300	3.8520	3.0000	1
1290	7366	0	3	6.4200	2.8890	2.0000	1
1290	7580	0	17	12.8400	5.6496	4.0000	1
1290	7828	0	11	9.6300	3.4668	3.0000	1
1290	8110	0	13	12.8400	5.6496	4.0000	1
1290	8511	1220	16	9.6300	4.5261	3.0000	1
1290	9801	0	11	12.8400	5.6496	4.0000	1
1290	10126	0	7	9.6300	3.4668	3.0000	1
1291	36	0	11	6.9000	3.2430	3.0000	1
1291	217	976	13	6.9000	2.1390	3.0000	1
1291	255	0	7	6.9000	2.1390	3.0000	1
1291	398	0	13	9.2000	4.4160	4.0000	1
1291	591	0	11	6.9000	2.6220	3.0000	1
1291	769	0	16	4.6000	2.2540	2.0000	1
1291	901	0	13	9.2000	3.2200	4.0000	1
1291	993	0	13	6.9000	2.6220	3.0000	1
1291	1761	0	24	6.9000	2.2080	3.0000	1
1291	1979	0	3	11.5000	3.7950	5.0000	1
1291	1991	0	13	6.9000	2.4150	3.0000	1
1291	2201	0	16	6.9000	2.5530	3.0000	1
1291	2224	1233	16	6.9000	3.3120	3.0000	1
1291	2246	982	13	9.2000	4.2320	4.0000	1
1291	2260	0	24	4.6000	1.9780	2.0000	1
1291	2296	0	6	9.2000	3.0360	4.0000	1
1291	2587	0	16	4.6000	1.6560	2.0000	1
1291	2757	518	7	9.2000	3.9560	4.0000	1
1291	2947	1303	17	9.2000	4.5080	4.0000	1
1291	3158	0	15	6.9000	3.2430	3.0000	1
1291	3202	0	11	6.9000	2.7600	3.0000	1
1291	3202	829	11	6.9000	2.7600	3.0000	1
1291	3361	1869	24	4.6000	1.7480	2.0000	1
1291	3567	0	16	6.9000	2.6910	3.0000	1
1291	4004	0	13	9.2000	3.4960	4.0000	1
1291	4133	1866	24	4.6000	1.3800	2.0000	1
1291	4221	1307	17	6.9000	2.8290	3.0000	1
1291	4257	0	3	6.9000	3.1740	3.0000	1
1291	4310	0	15	9.2000	3.0360	4.0000	1
1291	4518	0	13	6.9000	2.0700	3.0000	1
1291	4518	984	13	6.9000	2.2080	3.0000	1
1291	4564	0	17	9.2000	3.8640	4.0000	1
1291	4962	0	11	9.2000	4.1400	4.0000	1
1291	4998	207	3	9.2000	3.9560	4.0000	1
1291	5127	0	15	6.9000	2.2080	3.0000	1
1291	5183	0	6	9.2000	3.0360	4.0000	1
1291	5339	0	11	9.2000	4.2320	4.0000	1
1291	5410	0	17	9.2000	2.8520	4.0000	1
1291	5501	0	17	6.9000	3.3120	3.0000	1
1291	5555	0	22	2.3000	0.8280	1.0000	1
1291	5678	515	6	9.2000	4.5080	4.0000	1
1291	5707	0	23	9.2000	3.4960	4.0000	1
1291	5768	0	3	6.9000	2.3460	3.0000	1
1291	5781	0	11	4.6000	1.3800	2.0000	1
1291	6529	0	17	4.6000	2.1160	2.0000	1
1291	6560	0	17	9.2000	3.4960	4.0000	1
1291	6754	0	7	6.9000	2.7600	3.0000	1
1291	7370	0	23	11.5000	4.4850	5.0000	1
1291	7582	0	11	6.9000	2.8290	3.0000	1
1291	7622	0	3	9.2000	2.9440	4.0000	1
1291	7704	0	3	9.2000	4.1400	4.0000	1
1291	7952	988	13	9.2000	3.5880	4.0000	1
1291	8252	0	13	9.2000	2.8520	4.0000	1
1291	8298	980	13	6.9000	2.7600	3.0000	1
1291	8901	0	13	6.9000	3.1740	3.0000	1
1291	9006	1311	17	6.9000	3.1050	3.0000	1
1291	9030	0	15	6.9000	2.5530	3.0000	1
1291	9170	0	6	6.9000	3.1740	3.0000	1
1291	9495	0	13	9.2000	4.0480	4.0000	1
1291	9527	508	6	6.9000	2.8980	3.0000	1
1291	9642	0	3	11.5000	4.9450	5.0000	1
1291	9797	0	16	9.2000	2.8520	4.0000	1
1291	9807	523	7	9.2000	3.3120	4.0000	1
1291	9959	0	7	6.9000	2.6910	3.0000	1
1292	448	0	17	16.6500	6.8931	5.0000	2
1292	501	0	24	9.9900	4.7952	3.0000	1
1292	1197	1765	23	13.3200	6.5268	4.0000	1
1292	1389	524	6	9.9900	2.9970	3.0000	1
1292	1507	0	15	9.9900	3.0969	3.0000	1
1292	1716	0	24	13.3200	3.9960	4.0000	1
1292	1798	0	3	13.3200	5.7276	4.0000	1
1292	1916	0	13	6.6600	2.7306	2.0000	1
1292	1917	1773	23	6.6600	2.1312	2.0000	1
1292	1983	0	17	19.9800	6.1938	6.0000	1
1292	2143	0	17	13.3200	5.9940	4.0000	1
1292	2202	0	6	9.9900	3.2967	3.0000	1
1292	2224	1235	16	6.6600	2.7972	2.0000	1
1292	2513	841	11	13.3200	5.1948	4.0000	1
1292	2832	0	13	13.3200	4.2624	4.0000	1
1292	3863	0	7	6.6600	3.1968	2.0000	1
1292	4417	188	3	9.9900	4.6953	3.0000	1
1292	4439	0	15	13.3200	5.9940	4.0000	1
1292	4481	0	15	13.3200	6.3936	4.0000	1
1292	4522	0	17	13.3200	6.1272	4.0000	1
1292	4541	207	3	9.9900	4.8951	3.0000	1
1292	4695	0	13	13.3200	5.9940	4.0000	1
1292	4858	1304	17	9.9900	3.7962	3.0000	1
1292	4877	0	15	13.3200	6.3936	4.0000	1
1292	5068	0	22	3.3300	1.4652	1.0000	1
1292	5125	0	17	9.9900	4.3956	3.0000	1
1292	5542	0	16	9.9900	4.5954	3.0000	1
1292	5555	0	22	6.6600	2.7972	2.0000	1
1292	5686	0	3	9.9900	3.1968	3.0000	1
1292	5753	1150	15	6.6600	3.2634	2.0000	1
1292	5765	523	7	9.9900	3.3966	3.0000	1
1292	6024	0	6	9.9900	3.2967	3.0000	1
1292	6133	0	11	13.3200	4.5288	4.0000	1
1292	6324	0	23	6.6600	2.1312	2.0000	1
1292	6398	0	11	13.3200	4.3956	4.0000	1
1292	6866	0	17	9.9900	4.6953	3.0000	1
1292	7072	0	16	6.6600	3.0636	2.0000	1
1292	7319	0	13	9.9900	4.1958	3.0000	1
1292	7529	1307	17	9.9900	3.1968	3.0000	1
1292	7810	0	3	9.9900	4.2957	3.0000	1
1292	7847	0	24	9.9900	4.0959	3.0000	1
1292	7896	0	23	6.6600	2.2644	2.0000	1
1292	7952	0	13	13.3200	5.0616	4.0000	1
1292	8254	0	17	9.9900	3.9960	3.0000	1
1292	8275	0	16	9.9900	3.4965	3.0000	1
1292	8351	0	16	9.9900	4.4955	3.0000	1
1292	8706	0	6	13.3200	4.2624	4.0000	1
1292	8966	0	3	13.3200	5.0616	4.0000	1
1292	8992	0	15	9.9900	4.8951	3.0000	1
1292	9040	0	16	23.3100	8.9577	7.0000	2
1292	9797	0	16	13.3200	4.5288	4.0000	1
1292	9866	0	3	6.6600	2.1978	2.0000	1
1292	9967	0	23	9.9900	4.3956	3.0000	1
1292	10106	0	13	9.9900	4.6953	3.0000	1
1293	543	0	13	8.6400	2.9952	6.0000	2
1293	1168	1307	17	2.8800	1.0944	2.0000	1
1293	1209	0	24	5.7600	2.2464	4.0000	1
1293	1297	0	16	4.3200	2.0304	3.0000	1
1293	1741	818	11	4.3200	1.5552	3.0000	1
1293	2371	0	16	4.3200	1.5120	3.0000	1
1293	2636	0	17	2.8800	1.0368	2.0000	1
1293	2735	0	24	5.7600	2.4768	4.0000	1
1293	3173	0	11	5.7600	2.3616	4.0000	1
1293	3434	0	24	5.7600	1.8432	4.0000	1
1293	4056	0	11	2.8800	1.0368	2.0000	1
1293	4099	1312	17	4.3200	2.1168	3.0000	1
1293	4231	0	17	7.2000	3.4560	5.0000	1
1293	4295	0	11	4.3200	1.8144	3.0000	1
1293	4518	0	13	4.3200	1.3392	3.0000	1
1293	4798	0	6	2.8800	1.1808	2.0000	1
1293	5072	0	6	4.3200	1.7280	3.0000	1
1293	5432	1225	16	5.7600	2.5920	4.0000	1
1293	5543	0	24	4.3200	1.5984	3.0000	1
1293	5597	0	3	2.8800	1.4112	2.0000	1
1293	5614	0	15	2.8800	0.8928	2.0000	1
1293	5756	1860	24	4.3200	1.8144	3.0000	1
1293	5903	0	13	5.7600	1.7280	4.0000	1
1293	6195	0	6	5.7600	2.5920	4.0000	1
1293	6367	0	3	5.7600	1.8432	4.0000	1
1293	6560	0	17	4.3200	1.6848	3.0000	1
1293	6688	0	7	5.7600	2.0736	4.0000	1
1293	6690	0	17	4.3200	1.5120	3.0000	1
1293	7194	0	15	5.7600	2.8224	4.0000	1
1293	7366	207	3	5.7600	1.7856	4.0000	1
1293	7926	1070	14	2.8800	1.2960	2.0000	1
1293	8164	986	13	5.7600	1.7856	4.0000	1
1293	8269	976	13	4.3200	1.5120	3.0000	1
1293	8550	0	11	2.8800	0.9792	2.0000	1
1293	8577	0	23	4.3200	1.4256	3.0000	1
1293	9534	1293	17	5.7600	2.5344	4.0000	1
1293	9540	517	7	4.3200	1.8576	3.0000	1
1293	9591	0	7	4.3200	1.4256	3.0000	1
1293	9598	0	6	5.7600	2.4768	4.0000	1
1293	9699	0	15	2.8800	1.2960	2.0000	1
1293	9746	0	15	5.7600	1.7856	4.0000	1
1293	9752	1293	17	4.3200	1.5552	3.0000	1
1293	10040	0	24	4.3200	1.9872	3.0000	1
1293	10118	980	13	2.8800	1.3536	2.0000	1
1293	10188	114	2	4.3200	1.9872	3.0000	1
1293	10210	0	7	5.7600	2.4768	4.0000	1
1294	76	0	3	3.4400	1.4104	2.0000	1
1294	285	0	7	8.6000	2.9240	5.0000	1
1294	769	0	16	5.1600	1.7544	3.0000	1
1294	950	0	13	6.8800	2.2704	4.0000	1
1294	950	986	13	6.8800	2.6144	4.0000	1
1294	997	201	3	5.1600	2.2188	3.0000	1
1294	1146	0	24	8.6000	4.1280	5.0000	1
1294	1346	1152	15	8.6000	3.0960	5.0000	1
1294	1524	0	13	6.8800	2.7520	4.0000	1
1294	1673	0	15	12.0400	4.8160	7.0000	2
1294	1973	0	15	5.1600	1.5996	3.0000	1
1294	2678	0	3	6.8800	2.1328	4.0000	1
1294	3173	0	11	6.8800	2.2704	4.0000	1
1294	3243	0	13	5.1600	1.8576	3.0000	1
1294	3310	0	17	5.1600	1.7028	3.0000	1
1294	4175	0	16	6.8800	2.7520	4.0000	1
1294	4196	0	13	5.1600	2.1156	3.0000	1
1294	4204	0	17	5.1600	2.1156	3.0000	1
1294	4490	980	13	5.1600	1.7028	3.0000	1
1294	4606	0	3	5.1600	2.1672	3.0000	1
1294	4709	0	22	3.4400	1.5136	2.0000	1
1294	4767	0	16	5.1600	1.9608	3.0000	1
1294	4784	842	11	5.1600	1.8060	3.0000	1
1294	5062	0	6	6.8800	2.4080	4.0000	1
1294	5105	0	11	5.1600	1.5996	3.0000	1
1294	5405	0	11	5.1600	2.3736	3.0000	1
1294	5432	1233	16	8.6000	2.7520	5.0000	1
1294	5707	0	23	5.1600	2.0640	3.0000	1
1294	6399	1140	15	3.4400	1.1696	2.0000	1
1294	6423	1304	17	5.1600	2.0640	3.0000	1
1294	7138	0	11	5.1600	2.0124	3.0000	1
1294	7453	0	24	5.1600	1.8060	3.0000	1
1294	7669	837	11	5.1600	2.3220	3.0000	1
1294	7702	1225	16	5.1600	2.5800	3.0000	1
1294	7713	1297	17	6.8800	2.8896	4.0000	1
1294	8015	0	13	5.1600	2.2188	3.0000	1
1294	8089	1304	17	5.1600	1.8576	3.0000	1
1294	8113	1866	24	5.1600	2.5284	3.0000	1
1294	8259	0	15	3.4400	1.1008	2.0000	1
1294	8367	0	13	5.1600	2.3736	3.0000	1
1294	8452	1235	16	6.8800	3.0960	4.0000	1
1294	8860	0	17	6.8800	2.8208	4.0000	1
1294	8935	1157	15	5.1600	2.0640	3.0000	1
1294	9286	0	13	5.1600	2.5284	3.0000	1
1294	9498	0	23	5.1600	1.8060	3.0000	1
1294	9710	0	6	5.1600	2.3736	3.0000	1
1294	10174	0	6	5.1600	2.2704	3.0000	1
1295	187	0	13	5.5500	2.7195	3.0000	1
1295	280	0	13	3.7000	1.1470	2.0000	1
1295	532	0	13	5.5500	1.9425	3.0000	1
1295	571	204	3	7.4000	2.5160	4.0000	1
1295	992	519	7	3.7000	1.8130	2.0000	1
1295	1124	0	3	3.7000	1.8130	2.0000	1
1295	1159	837	11	5.5500	1.7760	3.0000	1
1295	1533	0	3	7.4000	2.8860	4.0000	1
1295	1556	0	17	9.2500	4.0700	5.0000	1
1295	1821	0	13	5.5500	2.6085	3.0000	1
1295	1977	0	23	3.7000	1.7760	2.0000	1
1295	1979	0	3	7.4000	3.4040	4.0000	1
1295	2065	1304	17	5.5500	2.3865	3.0000	1
1295	2076	0	13	5.5500	1.7760	3.0000	1
1295	2294	826	11	5.5500	2.4975	3.0000	1
1295	2525	980	13	3.7000	1.6650	2.0000	1
1295	2570	0	16	7.4000	2.8120	4.0000	1
1295	2674	0	11	5.5500	2.6640	3.0000	1
1295	2951	0	24	5.5500	2.3865	3.0000	1
1295	3046	0	13	5.5500	2.3865	3.0000	1
1295	3087	506	6	7.4000	3.2560	4.0000	1
1295	3288	0	3	3.7000	1.3320	2.0000	1
1295	3387	826	11	5.5500	1.9425	3.0000	1
1295	3504	0	22	1.8500	0.8880	1.0000	1
1295	4065	207	3	5.5500	2.1090	3.0000	1
1295	4273	824	11	7.4000	3.0340	4.0000	1
1295	4310	0	15	7.4000	3.4040	4.0000	1
1295	4372	0	13	7.4000	2.4420	4.0000	1
1295	4401	0	11	5.5500	2.6085	3.0000	1
1295	4422	0	7	5.5500	1.7760	3.0000	1
1295	4727	0	16	7.4000	3.4780	4.0000	1
1295	5442	504	7	9.2500	3.0525	5.0000	1
1295	5508	0	6	5.5500	2.1090	3.0000	1
1295	5566	526	6	5.5500	2.0535	3.0000	1
1295	5733	837	11	5.5500	2.5530	3.0000	1
1295	5957	0	11	3.7000	1.4060	2.0000	1
1295	6001	0	17	7.4000	3.4040	4.0000	1
1295	6082	0	13	9.2500	3.1450	5.0000	1
1295	6271	521	7	7.4000	2.8860	4.0000	1
1295	6560	0	17	7.4000	2.8120	4.0000	1
1295	6739	0	24	5.5500	2.1090	3.0000	1
1295	6860	0	7	5.5500	2.6085	3.0000	1
1295	6929	1847	24	5.5500	2.5530	3.0000	1
1295	7075	0	15	7.4000	3.4040	4.0000	1
1295	7171	0	23	5.5500	2.7195	3.0000	1
1295	7434	0	11	7.4000	2.5160	4.0000	1
1295	7438	0	2	3.7000	1.4430	2.0000	1
1295	7502	1236	16	5.5500	2.1090	3.0000	1
1295	7534	988	13	5.5500	2.4975	3.0000	1
1295	7835	0	13	5.5500	1.7760	3.0000	1
1295	8108	0	17	7.4000	3.3300	4.0000	1
1295	8116	0	13	5.5500	2.3865	3.0000	1
1295	8177	0	2	1.8500	0.7215	1.0000	1
1295	8248	0	6	5.5500	2.7750	3.0000	1
1295	8404	0	3	5.5500	1.9980	3.0000	1
1295	8658	0	6	7.4000	3.1820	4.0000	1
1295	8840	0	17	7.4000	2.2940	4.0000	1
1295	9040	0	16	5.5500	2.6085	3.0000	1
1295	9200	0	16	5.5500	2.5530	3.0000	1
1295	9510	0	16	5.5500	1.9425	3.0000	1
1295	9564	0	17	5.5500	2.6640	3.0000	1
1295	9728	0	16	5.5500	2.6640	3.0000	1
1296	117	0	13	5.0200	2.1084	2.0000	1
1296	178	0	13	7.5300	2.7108	3.0000	1
1296	439	0	13	7.5300	3.7650	3.0000	1
1296	636	0	17	10.0400	3.2128	4.0000	1
1296	711	1307	17	7.5300	3.2379	3.0000	1
1296	727	0	6	10.0400	4.7188	4.0000	1
1296	757	0	15	10.0400	4.0160	4.0000	1
1296	769	0	16	5.0200	2.4598	2.0000	1
1296	1358	0	15	10.0400	4.5180	4.0000	1
1296	1529	0	13	7.5300	2.8614	3.0000	1
1296	1751	1146	15	10.0400	3.8152	4.0000	1
1296	2638	0	13	7.5300	2.4096	3.0000	1
1296	2848	0	6	5.0200	1.6566	2.0000	1
1296	2863	0	17	7.5300	2.4849	3.0000	1
1296	2921	1220	16	5.0200	2.1586	2.0000	1
1296	2924	185	3	10.0400	3.1124	4.0000	1
1296	3455	0	7	7.5300	3.3885	3.0000	1
1296	3693	0	3	7.5300	2.4096	3.0000	1
1296	3928	0	23	7.5300	2.3343	3.0000	1
1296	3966	0	15	7.5300	2.3343	3.0000	1
1296	4099	0	17	10.0400	4.2168	4.0000	1
1296	4196	0	13	7.5300	3.0873	3.0000	1
1296	4253	0	13	12.5500	4.2670	5.0000	1
1296	4257	0	3	7.5300	3.6144	3.0000	1
1296	4490	0	13	7.5300	2.4849	3.0000	1
1296	4491	0	24	10.0400	3.6144	4.0000	1
1296	4900	0	13	5.0200	2.1586	2.0000	1
1296	5147	0	13	5.0200	2.0080	2.0000	1
1296	5210	0	17	7.5300	2.8614	3.0000	1
1296	5419	0	17	5.0200	2.3594	2.0000	1
1296	5442	512	7	7.5300	2.8614	3.0000	1
1296	5443	0	14	5.0200	2.3092	2.0000	1
1296	5554	519	6	7.5300	2.7108	3.0000	1
1296	6153	1220	16	7.5300	3.0873	3.0000	1
1296	6194	821	11	12.5500	4.2670	5.0000	1
1296	6578	0	15	10.0400	3.4136	4.0000	1
1296	7522	0	13	7.5300	3.6144	3.0000	1
1296	7617	818	11	7.5300	2.8614	3.0000	1
1296	7625	0	7	7.5300	2.8614	3.0000	1
1296	7702	0	16	5.0200	1.5060	2.0000	1
1296	7909	0	3	7.5300	2.7861	3.0000	1
1296	8098	0	13	10.0400	4.5180	4.0000	1
1296	8146	0	11	10.0400	4.8192	4.0000	1
1296	8189	1297	17	7.5300	3.4638	3.0000	1
1296	8274	0	13	5.0200	2.4096	2.0000	1
1296	8960	0	3	7.5300	3.6144	3.0000	1
1296	8963	0	17	10.0400	3.4136	4.0000	1
1296	8963	1303	17	10.0400	3.6144	4.0000	1
1296	9123	0	3	5.0200	1.8574	2.0000	1
1296	9643	0	13	7.5300	3.5391	3.0000	1
1296	9825	0	13	7.5300	3.4638	3.0000	1
1296	9967	0	23	10.0400	4.3172	4.0000	1
1296	10182	1869	24	7.5300	3.1626	3.0000	1
1297	169	0	13	4.9800	2.4402	3.0000	1
1297	278	0	15	4.9800	2.2410	3.0000	1
1297	342	0	24	4.9800	2.4402	3.0000	1
1297	454	0	17	3.3200	1.0624	2.0000	1
1297	465	0	13	6.6400	2.7888	4.0000	1
1297	560	0	24	6.6400	2.2576	4.0000	1
1297	801	0	7	6.6400	2.1248	4.0000	1
1297	976	1231	16	3.3200	1.2284	2.0000	1
1297	1516	0	14	3.3200	1.1288	2.0000	1
1297	1538	0	7	4.9800	1.8924	3.0000	1
1297	1802	1788	23	6.6400	2.1912	4.0000	1
1297	2441	0	17	6.6400	2.9880	4.0000	1
1297	2897	0	15	3.3200	1.1952	2.0000	1
1297	2908	837	11	6.6400	2.1912	4.0000	1
1297	3310	0	17	4.9800	1.6932	3.0000	1
1297	3524	1000	13	3.3200	1.1952	2.0000	1
1297	3540	0	24	4.9800	1.8924	3.0000	1
1297	3567	0	16	6.6400	2.1248	4.0000	1
1297	4221	0	17	6.6400	2.9880	4.0000	1
1297	4261	0	13	6.6400	2.7224	4.0000	1
1297	4292	0	6	4.9800	2.2410	3.0000	1
1297	4630	0	15	8.3000	3.7350	5.0000	1
1297	4985	0	23	4.9800	2.1414	3.0000	1
1297	5790	0	17	4.9800	1.8924	3.0000	1
1297	5895	1293	17	6.6400	2.8552	4.0000	1
1297	6017	829	11	6.6400	2.5232	4.0000	1
1297	6021	0	13	4.9800	1.5438	3.0000	1
1297	6021	992	13	4.9800	1.9920	3.0000	1
1297	6113	0	16	3.3200	1.2616	2.0000	1
1297	6171	0	15	3.3200	1.6268	2.0000	1
1297	6324	0	23	6.6400	2.3904	4.0000	1
1297	6423	0	17	6.6400	2.5232	4.0000	1
1297	6607	0	13	4.9800	1.6434	3.0000	1
1297	6826	0	6	6.6400	2.1248	4.0000	1
1297	6956	0	13	4.9800	2.1414	3.0000	1
1297	7065	0	17	6.6400	2.8552	4.0000	1
1297	7153	201	3	4.9800	2.2908	3.0000	1
1297	7190	0	23	3.3200	1.1952	2.0000	1
1297	7456	0	2	1.6600	0.5478	1.0000	1
1297	7579	0	15	6.6400	2.0584	4.0000	1
1297	7702	0	16	4.9800	2.2410	3.0000	1
1297	7849	0	3	4.9800	2.0916	3.0000	1
1297	8098	0	13	4.9800	2.3904	3.0000	1
1297	8269	0	13	4.9800	2.3406	3.0000	1
1297	8336	1303	17	4.9800	1.5936	3.0000	1
1297	8441	0	14	3.3200	1.6268	2.0000	1
1297	8887	0	17	6.6400	2.5896	4.0000	1
1297	9297	0	13	4.9800	2.4402	3.0000	1
1297	9357	0	6	4.9800	2.0418	3.0000	1
1297	9366	1307	17	3.3200	1.1952	2.0000	1
1297	9797	1233	16	6.6400	2.2576	4.0000	1
1297	10020	837	11	4.9800	1.5936	3.0000	1
1297	10022	0	7	4.9800	1.9422	3.0000	1
1297	10231	0	7	3.3200	1.1288	2.0000	1
1298	369	504	7	4.0200	1.4874	3.0000	1
1298	502	0	15	2.6800	1.2596	2.0000	1
1298	1153	0	13	5.3600	2.6264	4.0000	1
1298	1253	986	13	4.0200	1.6884	3.0000	1
1298	1267	0	13	5.3600	2.0368	4.0000	1
1298	1442	0	3	4.0200	1.7286	3.0000	1
1298	1682	0	13	4.0200	1.8090	3.0000	1
1298	1731	0	7	4.0200	1.2864	3.0000	1
1298	1750	505	7	4.0200	1.6884	3.0000	1
1298	2078	1846	24	4.0200	1.6080	3.0000	1
1298	2135	1698	22	1.3400	0.6566	1.0000	1
1298	2298	0	3	2.6800	1.2596	2.0000	1
1298	2507	204	3	4.0200	1.5276	3.0000	1
1298	2663	0	16	2.6800	0.9916	2.0000	1
1298	3130	0	13	4.0200	1.9698	3.0000	1
1298	3245	0	17	4.0200	1.8492	3.0000	1
1298	3291	0	6	5.3600	2.3584	4.0000	1
1298	3490	0	13	4.0200	1.9296	3.0000	1
1298	3642	0	24	5.3600	1.8224	4.0000	1
1298	4021	0	16	5.3600	2.3048	4.0000	1
1298	4558	0	7	2.6800	0.9112	2.0000	1
1298	4677	0	11	5.3600	2.4120	4.0000	1
1298	4810	0	23	4.0200	1.5276	3.0000	1
1298	4836	0	11	2.6800	0.9648	2.0000	1
1298	4998	0	3	2.6800	1.0720	2.0000	1
1298	5086	504	7	2.6800	1.1792	2.0000	1
1298	5250	0	6	4.0200	1.7286	3.0000	1
1298	5590	1307	17	5.3600	1.6616	4.0000	1
1298	5791	0	11	5.3600	1.8760	4.0000	1
1298	5835	0	24	4.0200	1.4472	3.0000	1
1298	5869	0	13	5.3600	1.6080	4.0000	1
1298	5895	1311	17	2.6800	1.1792	2.0000	1
1298	6065	1157	15	4.0200	1.6884	3.0000	1
1298	6132	0	3	5.3600	1.8224	4.0000	1
1298	6348	1235	16	4.0200	1.2462	3.0000	1
1298	6459	0	24	5.3600	2.1976	4.0000	1
1298	6832	0	3	4.0200	1.2462	3.0000	1
1298	6972	0	24	6.7000	2.4120	5.0000	1
1298	7046	0	15	5.3600	2.4120	4.0000	1
1298	7059	0	17	5.3600	1.7152	4.0000	1
1298	7103	0	15	4.0200	1.3668	3.0000	1
1298	7200	829	11	2.6800	1.0988	2.0000	1
1298	7206	0	6	5.3600	1.6616	4.0000	1
1298	7271	0	7	5.3600	1.6616	4.0000	1
1298	7287	0	24	5.3600	1.7688	4.0000	1
1298	7411	0	7	5.3600	2.4656	4.0000	1
1298	7474	519	6	4.0200	1.4874	3.0000	1
1298	7519	0	24	2.6800	0.8844	2.0000	1
1298	7529	0	17	4.0200	1.9296	3.0000	1
1298	7576	980	13	4.0200	1.2864	3.0000	1
1298	7909	0	3	2.6800	1.1256	2.0000	1
1298	8068	0	3	5.3600	2.1440	4.0000	1
1298	8283	0	17	5.3600	1.8760	4.0000	1
1298	8577	1789	23	5.3600	2.4120	4.0000	1
1298	8622	0	7	4.0200	1.3668	3.0000	1
1298	9318	0	16	4.0200	1.6482	3.0000	1
1298	9331	0	11	4.0200	1.6482	3.0000	1
1298	9401	0	13	4.0200	1.7688	3.0000	1
1298	9419	0	11	2.6800	1.0184	2.0000	1
1298	9420	0	13	4.0200	1.6080	3.0000	1
1298	9487	0	17	5.3600	1.6616	4.0000	1
1298	9529	0	24	4.0200	1.2060	3.0000	1
1298	9546	0	6	5.3600	2.2512	4.0000	1
1298	9582	0	15	4.0200	1.4874	3.0000	1
1298	9929	980	13	5.3600	2.4120	4.0000	1
1298	10167	0	17	4.0200	1.9698	3.0000	1
1299	252	0	24	11.0400	4.9680	4.0000	1
1299	255	501	7	5.5200	1.7664	2.0000	1
1299	422	0	13	5.5200	1.9872	2.0000	1
1299	447	0	6	11.0400	4.7472	4.0000	1
1299	598	0	7	8.2800	3.7260	3.0000	1
1299	997	0	3	8.2800	3.5604	3.0000	1
1299	1070	0	3	8.2800	2.6496	3.0000	1
1299	1451	0	3	5.5200	2.4840	2.0000	1
1299	1525	0	6	11.0400	4.5264	4.0000	1
1299	1681	982	13	8.2800	3.0636	3.0000	1
1299	1780	0	24	8.2800	4.0572	3.0000	1
1299	1883	1134	15	5.5200	1.7664	2.0000	1
1299	2224	1220	16	11.0400	5.5200	4.0000	1
1299	2460	0	24	8.2800	2.5668	3.0000	1
1299	2682	0	23	8.2800	3.8088	3.0000	1
1299	2715	0	15	11.0400	3.8640	4.0000	1
1299	2772	0	24	11.0400	3.7536	4.0000	1
1299	2890	0	7	8.2800	2.7324	3.0000	1
1299	2924	0	3	13.8000	6.9000	5.0000	1
1299	3021	1233	16	5.5200	1.7664	2.0000	1
1299	3312	0	15	8.2800	3.3120	3.0000	1
1299	3921	1765	23	11.0400	4.3056	4.0000	1
1299	4973	0	17	5.5200	1.8216	2.0000	1
1299	5106	0	11	8.2800	3.1464	3.0000	1
1299	5325	0	24	5.5200	2.0424	2.0000	1
1299	5358	0	3	8.2800	3.1464	3.0000	1
1299	5398	0	17	8.2800	3.3948	3.0000	1
1299	5423	0	11	8.2800	3.8088	3.0000	1
1299	5644	0	17	5.5200	1.7664	2.0000	1
1299	5983	0	6	5.5200	2.2632	2.0000	1
1299	6039	0	13	8.2800	3.3120	3.0000	1
1299	6082	0	13	11.0400	5.1888	4.0000	1
1299	6114	0	16	11.0400	5.0784	4.0000	1
1299	6353	0	24	11.0400	3.5328	4.0000	1
1299	6372	0	17	8.2800	3.5604	3.0000	1
1299	6784	1143	15	5.5200	1.8216	2.0000	1
1299	6955	0	11	13.8000	4.8300	5.0000	1
1299	6960	1292	17	11.0400	4.4160	4.0000	1
1299	7075	0	15	8.2800	3.4776	3.0000	1
1299	7274	0	13	11.0400	5.4096	4.0000	1
1299	7281	1307	17	5.5200	2.3184	2.0000	1
1299	7384	0	3	11.0400	3.4224	4.0000	1
1299	7413	210	3	8.2800	3.7260	3.0000	1
1299	7720	0	17	11.0400	4.6368	4.0000	1
1299	7729	0	24	11.0400	3.7536	4.0000	1
1299	7862	0	16	11.0400	4.6368	4.0000	1
1299	7932	0	24	8.2800	3.0636	3.0000	1
1299	8013	1078	14	5.5200	2.4288	2.0000	1
1299	8140	0	13	8.2800	3.8088	3.0000	1
1299	8605	0	6	8.2800	2.5668	3.0000	1
1299	8787	0	7	5.5200	1.7112	2.0000	1
1299	8844	0	13	8.2800	2.6496	3.0000	1
1299	9040	0	16	8.2800	3.4776	3.0000	1
1299	9160	508	6	8.2800	2.7324	3.0000	1
1299	9271	0	17	8.2800	2.5668	3.0000	1
1299	9401	0	13	8.2800	2.8980	3.0000	1
1299	9578	0	13	11.0400	4.7472	4.0000	1
1299	9815	1225	16	8.2800	3.9744	3.0000	1
1299	9871	0	13	11.0400	4.4160	4.0000	1
1299	10116	0	17	11.0400	3.9744	4.0000	1
1299	10261	0	2	5.5200	2.5944	2.0000	1
1300	79	0	17	5.8000	2.0880	4.0000	1
1300	541	0	24	4.3500	1.9575	3.0000	1
1300	1150	0	7	4.3500	1.8270	3.0000	1
1300	1280	0	7	5.8000	2.0880	4.0000	1
1300	1289	0	23	2.9000	1.3920	2.0000	1
1300	1503	0	2	2.9000	1.3630	2.0000	1
1300	1673	0	15	5.8000	2.3780	4.0000	1
1300	1848	0	11	4.3500	1.7835	3.0000	1
1300	1994	1141	15	4.3500	1.3485	3.0000	1
1300	2112	0	17	4.3500	1.3920	3.0000	1
1300	2274	0	14	1.4500	0.6090	1.0000	1
1300	2511	0	17	4.3500	1.6530	3.0000	1
1300	2547	1775	23	4.3500	2.1750	3.0000	1
1300	2587	1223	16	4.3500	2.0010	3.0000	1
1300	2588	0	23	5.8000	2.3200	4.0000	1
1300	2973	0	15	4.3500	1.6095	3.0000	1
1300	3173	0	11	4.3500	1.3920	3.0000	1
1300	3425	0	11	5.8000	1.9140	4.0000	1
1300	3900	0	24	4.3500	1.6965	3.0000	1
1300	4075	0	3	4.3500	1.9575	3.0000	1
1300	4491	0	24	4.3500	1.3485	3.0000	1
1300	4658	0	17	5.8000	2.2040	4.0000	1
1300	4693	0	3	4.3500	1.3920	3.0000	1
1300	4784	0	11	7.2500	2.4650	5.0000	1
1300	4928	0	13	2.9000	1.1890	2.0000	1
1300	5206	0	13	4.3500	2.0010	3.0000	1
1300	5279	0	7	4.3500	1.7835	3.0000	1
1300	5329	0	13	4.3500	1.6095	3.0000	1
1300	5407	0	24	5.8000	2.0880	4.0000	1
1300	5432	1216	16	4.3500	1.8705	3.0000	1
1300	5630	0	6	2.9000	0.9280	2.0000	1
1300	6060	0	11	2.9000	1.1020	2.0000	1
1300	6348	1223	16	2.9000	1.0440	2.0000	1
1300	6418	506	6	5.8000	2.7840	4.0000	1
1300	6471	0	15	5.8000	1.7980	4.0000	1
1300	6529	0	17	4.3500	1.7400	3.0000	1
1300	6559	0	3	4.3500	1.5660	3.0000	1
1300	6712	1236	16	4.3500	1.5660	3.0000	1
1300	7100	0	17	10.1500	4.8285	7.0000	2
1300	7149	0	13	4.3500	1.3485	3.0000	1
1300	7502	0	16	4.3500	1.6530	3.0000	1
1300	8181	0	17	4.3500	2.0010	3.0000	1
1300	8254	0	17	4.3500	1.9575	3.0000	1
1300	8448	1866	24	2.9000	1.0730	2.0000	1
1300	8577	0	23	4.3500	1.4790	3.0000	1
1300	8628	0	7	4.3500	1.3485	3.0000	1
1300	8891	818	11	4.3500	2.0010	3.0000	1
1300	9068	0	7	4.3500	1.4355	3.0000	1
1300	9111	0	17	5.8000	1.8560	4.0000	1
1300	9318	1235	16	4.3500	1.3485	3.0000	1
1300	9420	980	13	4.3500	1.7835	3.0000	1
1300	9512	1773	23	2.9000	1.2180	2.0000	1
1300	9667	0	23	2.9000	1.3920	2.0000	1
1300	9788	0	13	2.9000	1.1020	2.0000	1
1300	9788	986	13	2.9000	1.1600	2.0000	1
1300	9891	0	23	4.3500	1.6965	3.0000	1
1300	9976	1304	17	4.3500	1.8270	3.0000	1
1300	10043	0	22	1.4500	0.5365	1.0000	1
1300	10133	0	24	4.3500	1.5660	3.0000	1
1300	10169	842	11	4.3500	1.6095	3.0000	1
1301	222	0	24	2.8200	1.2690	3.0000	1
1301	454	0	17	1.8800	0.6016	2.0000	1
1301	479	1141	15	2.8200	1.4100	3.0000	1
1301	679	0	7	1.8800	0.8648	2.0000	1
1301	1189	524	6	1.8800	0.8648	2.0000	1
1301	1337	0	17	2.8200	1.3254	3.0000	1
1301	1490	0	13	3.7600	1.7296	4.0000	1
1301	1607	0	17	3.7600	1.8424	4.0000	1
1301	1706	0	13	3.7600	1.1656	4.0000	1
1301	1802	1788	23	3.7600	1.7296	4.0000	1
1301	1832	0	23	2.8200	1.0716	3.0000	1
1301	1915	0	11	1.8800	0.6204	2.0000	1
1301	2198	0	13	2.8200	1.3254	3.0000	1
1301	2218	0	7	1.8800	0.8084	2.0000	1
1301	2493	0	17	2.8200	1.3254	3.0000	1
1301	3065	0	3	1.8800	0.8460	2.0000	1
1301	3388	0	13	3.7600	1.2032	4.0000	1
1301	3418	0	3	1.8800	0.6768	2.0000	1
1301	3691	1311	17	2.8200	1.3818	3.0000	1
1301	3838	0	17	3.7600	1.6920	4.0000	1
1301	4021	0	16	3.7600	1.8800	4.0000	1
1301	4078	0	3	2.8200	0.8742	3.0000	1
1301	4118	1303	17	2.8200	1.3818	3.0000	1
1301	4138	0	7	3.7600	1.3912	4.0000	1
1301	4219	0	11	1.8800	0.7896	2.0000	1
1301	4819	0	6	2.8200	1.2972	3.0000	1
1301	4985	1768	23	2.8200	1.2690	3.0000	1
1301	5374	0	16	2.8200	0.9306	3.0000	1
1301	5441	518	6	2.8200	1.2126	3.0000	1
1301	5451	0	11	2.8200	0.9588	3.0000	1
1301	5542	0	16	2.8200	1.1280	3.0000	1
1301	5553	504	7	2.8200	1.3818	3.0000	1
1301	5590	0	17	3.7600	1.3536	4.0000	1
1301	5678	504	7	2.8200	1.2126	3.0000	1
1301	5735	523	7	3.7600	1.3536	4.0000	1
1301	5999	0	23	2.8200	1.1280	3.0000	1
1301	6114	0	16	3.7600	1.7296	4.0000	1
1301	6124	0	7	2.8200	0.8742	3.0000	1
1301	6687	0	7	3.7600	1.5040	4.0000	1
1301	6716	0	6	2.8200	0.9588	3.0000	1
1301	6758	821	11	4.7000	1.5980	5.0000	1
1301	6904	0	13	2.8200	1.2690	3.0000	1
1301	6913	0	6	1.8800	0.6768	2.0000	1
1301	7188	0	24	3.7600	1.7672	4.0000	1
1301	7293	1710	22	0.9400	0.4512	1.0000	1
1301	7416	0	13	2.8200	0.9024	3.0000	1
1301	7526	0	17	2.8200	0.9306	3.0000	1
1301	8173	1157	15	1.8800	0.5828	2.0000	1
1301	8289	0	17	3.7600	1.1656	4.0000	1
1301	8622	0	6	3.7600	1.6168	4.0000	1
1301	8782	0	6	3.7600	1.3536	4.0000	1
1301	8954	0	7	3.7600	1.8424	4.0000	1
1301	9006	0	17	1.8800	0.8460	2.0000	1
1301	9200	0	16	2.8200	1.0998	3.0000	1
1301	9510	0	16	3.7600	1.6920	4.0000	1
1301	9548	0	15	3.7600	1.8048	4.0000	1
1301	9747	0	13	3.7600	1.6920	4.0000	1
1301	9920	0	15	3.7600	1.8048	4.0000	1
1301	10249	0	7	3.7600	1.3912	4.0000	1
1302	446	0	13	5.5500	2.1090	3.0000	1
1302	554	0	23	5.5500	2.2755	3.0000	1
1302	599	0	2	1.8500	0.7030	1.0000	1
1302	612	0	22	3.7000	1.2580	2.0000	1
1302	663	1223	16	7.4000	3.1820	4.0000	1
1302	1304	986	13	5.5500	2.2755	3.0000	1
1302	1884	0	15	5.5500	2.5530	3.0000	1
1302	1902	0	24	5.5500	2.1645	3.0000	1
1302	1954	0	13	5.5500	2.7195	3.0000	1
1302	1977	0	23	5.5500	2.1090	3.0000	1
1302	2011	0	23	7.4000	3.0340	4.0000	1
1302	2053	829	11	7.4000	2.8120	4.0000	1
1302	2215	0	11	7.4000	2.5900	4.0000	1
1302	2280	0	13	5.5500	2.3310	3.0000	1
1302	2350	0	2	5.5500	2.4975	3.0000	1
1302	2548	0	13	3.7000	1.8130	2.0000	1
1302	3092	0	15	5.5500	1.6650	3.0000	1
1302	3097	0	7	5.5500	1.7205	3.0000	1
1302	3288	0	3	7.4000	2.7380	4.0000	1
1302	3310	1314	17	5.5500	2.5530	3.0000	1
1302	3386	0	24	5.5500	2.4975	3.0000	1
1302	3695	0	13	5.5500	2.3865	3.0000	1
1302	4115	504	7	7.4000	3.5520	4.0000	1
1302	4204	0	17	9.2500	4.1625	5.0000	1
1302	4219	0	11	3.7000	1.8130	2.0000	1
1302	4470	0	6	7.4000	2.3680	4.0000	1
1302	4516	1709	22	1.8500	0.8140	1.0000	1
1302	4767	0	16	3.7000	1.3690	2.0000	1
1302	4791	1846	24	7.4000	3.3300	4.0000	1
1302	4825	0	6	7.4000	3.3300	4.0000	1
1302	4832	0	15	7.4000	3.1080	4.0000	1
1302	5019	1783	23	9.2500	4.2550	5.0000	1
1302	5164	108	2	3.7000	1.7390	2.0000	1
1302	5206	0	13	5.5500	1.9425	3.0000	1
1302	5216	0	3	3.7000	1.2950	2.0000	1
1302	5256	0	17	7.4000	2.9600	4.0000	1
1302	5295	0	16	5.5500	2.3865	3.0000	1
1302	5899	0	13	5.5500	1.9425	3.0000	1
1302	6047	1314	17	5.5500	1.7760	3.0000	1
1302	6113	0	16	7.4000	2.5900	4.0000	1
1302	6172	1136	15	7.4000	2.5900	4.0000	1
1302	6300	0	15	5.5500	2.4975	3.0000	1
1302	6766	0	24	5.5500	1.8315	3.0000	1
1302	6766	1859	24	3.7000	1.3320	2.0000	1
1302	6829	1856	24	3.7000	1.2580	2.0000	1
1302	7014	0	24	7.4000	3.1820	4.0000	1
1302	7410	0	13	9.2500	4.1255	5.0000	2
1302	7694	0	13	7.4000	2.6640	4.0000	1
1302	7858	0	15	3.7000	1.5910	2.0000	1
1302	7989	0	17	7.4000	2.4420	4.0000	1
1302	8083	1851	24	3.7000	1.5540	2.0000	1
1302	8149	0	24	5.5500	2.1090	3.0000	1
1302	8181	0	17	7.4000	3.3300	4.0000	1
1302	8340	0	7	7.4000	3.4040	4.0000	1
1302	8415	0	11	5.5500	2.1090	3.0000	1
1302	8849	0	11	5.5500	1.7205	3.0000	1
1302	8902	0	3	7.4000	3.1080	4.0000	1
1302	8929	0	7	5.5500	2.2200	3.0000	1
1302	9300	523	6	5.5500	2.4975	3.0000	1
1302	9673	0	13	3.7000	1.7020	2.0000	1
1302	9748	0	24	3.7000	1.4800	2.0000	1
1302	9998	0	7	5.5500	2.2755	3.0000	1
1302	10222	0	7	5.5500	2.1090	3.0000	1
1303	1352	0	17	2.0400	0.8772	3.0000	1
1303	1445	0	15	1.3600	0.6664	2.0000	1
1303	1813	0	17	2.7200	0.8432	4.0000	1
1303	1953	502	6	2.0400	1.0200	3.0000	1
1303	2296	508	6	2.0400	0.7752	3.0000	1
1303	2346	1140	15	1.3600	0.6528	2.0000	1
1303	2371	1214	16	2.7200	0.9792	4.0000	1
1303	2878	0	3	3.4000	1.5640	5.0000	1
1303	2915	0	6	1.3600	0.5848	2.0000	1
1303	3732	0	14	1.3600	0.6392	2.0000	1
1303	3860	0	15	2.7200	0.8704	4.0000	1
1303	3950	0	13	2.0400	0.7344	3.0000	1
1303	3981	508	6	2.0400	0.9792	3.0000	1
1303	4080	841	11	2.0400	0.8160	3.0000	1
1303	4135	0	11	2.0400	0.8160	3.0000	1
1303	4376	0	24	2.0400	0.9996	3.0000	1
1303	4525	0	7	2.7200	0.9792	4.0000	1
1303	4584	833	11	1.3600	0.4760	2.0000	1
1303	4711	0	3	2.0400	0.8976	3.0000	1
1303	4848	0	15	2.0400	0.8568	3.0000	1
1303	4961	980	13	2.7200	1.1968	4.0000	1
1303	5230	0	13	2.7200	0.8976	4.0000	1
1303	5245	0	11	1.3600	0.4760	2.0000	1
1303	5442	0	7	2.7200	1.0336	4.0000	1
1303	5813	0	3	2.0400	0.9588	3.0000	1
1303	5867	0	11	2.0400	0.9180	3.0000	1
1303	6020	0	24	1.3600	0.5848	2.0000	1
1303	6047	0	17	2.0400	0.6528	3.0000	1
1303	6708	1860	24	2.0400	0.8568	3.0000	1
1303	6716	0	6	2.7200	1.1968	4.0000	1
1303	7060	0	7	1.3600	0.4488	2.0000	1
1303	7129	0	15	2.7200	0.8976	4.0000	1
1303	7306	504	6	2.7200	1.0880	4.0000	1
1303	7330	0	6	2.7200	1.3600	4.0000	1
1303	7696	0	23	2.0400	0.6324	3.0000	1
1303	7781	0	15	2.0400	0.7344	3.0000	1
1303	7806	0	13	1.3600	0.5712	2.0000	1
1303	7948	1293	17	2.0400	0.9792	3.0000	1
1303	8667	0	13	2.7200	0.8432	4.0000	1
1303	9256	0	13	2.0400	0.9384	3.0000	1
1303	9305	0	2	1.3600	0.4352	2.0000	1
1303	9380	0	6	1.3600	0.5984	2.0000	1
1303	9512	1776	23	2.0400	0.8772	3.0000	1
1304	99	0	3	2.0100	0.7236	3.0000	1
1304	448	1314	17	2.6800	1.0184	4.0000	1
1304	617	0	17	2.0100	0.6231	3.0000	1
1304	638	0	11	2.6800	1.2596	4.0000	1
1304	1147	0	13	2.0100	0.6834	3.0000	1
1304	1267	0	13	2.6800	1.0184	4.0000	1
1304	1347	0	13	2.0100	0.8442	3.0000	1
1304	1584	516	7	2.0100	0.7236	3.0000	1
1304	1941	0	15	2.0100	0.9447	3.0000	1
1304	2894	0	22	0.6700	0.2010	1.0000	1
1304	3213	0	13	2.6800	1.0184	4.0000	1
1304	3469	0	24	1.3400	0.4824	2.0000	1
1304	3539	1307	17	2.6800	1.2864	4.0000	1
1304	3815	0	2	1.3400	0.5896	2.0000	1
1304	3828	0	24	2.6800	0.9916	4.0000	1
1304	4010	0	11	2.0100	0.6432	3.0000	1
1304	4076	0	2	0.6700	0.2948	1.0000	1
1304	4215	0	15	1.3400	0.4824	2.0000	1
1304	4545	0	15	2.6800	0.9648	4.0000	1
1304	4691	0	17	2.6800	1.1256	4.0000	1
1304	5410	1307	17	2.0100	0.8241	3.0000	1
1304	5542	0	16	2.0100	0.9849	3.0000	1
1304	6244	1078	14	0.6700	0.2412	1.0000	1
1304	6352	986	13	2.0100	0.9246	3.0000	1
1304	6602	0	2	0.6700	0.2144	1.0000	1
1304	6733	0	13	2.6800	0.9112	4.0000	1
1304	6936	0	17	2.0100	0.8040	3.0000	1
1304	7001	0	3	2.0100	0.9849	3.0000	1
1304	7319	0	13	2.6800	0.9112	4.0000	1
1304	7642	0	7	2.6800	0.8576	4.0000	1
1304	7720	0	17	3.3500	1.2060	5.0000	1
1304	7895	1845	24	2.6800	1.0720	4.0000	1
1304	7920	1292	17	1.3400	0.4422	2.0000	1
1304	8300	0	15	2.0100	0.7236	3.0000	1
1304	8442	0	17	1.3400	0.4288	2.0000	1
1304	9024	0	7	5.3600	2.1172	8.0000	2
1304	9583	0	15	2.0100	0.7035	3.0000	1
1304	9747	0	13	2.6800	1.1524	4.0000	1
1304	9881	199	3	1.3400	0.5494	2.0000	1
1304	10012	0	24	2.0100	0.9447	3.0000	1
1304	10021	0	24	2.6800	1.0452	4.0000	1
1304	10238	0	16	2.0100	0.9849	3.0000	1
1305	602	0	17	1.1400	0.4104	2.0000	1
1305	813	0	11	1.1400	0.3648	2.0000	1
1305	950	0	13	2.8500	0.9120	5.0000	1
1305	988	0	15	1.7100	0.5814	3.0000	1
1305	1004	1303	17	1.1400	0.3990	2.0000	1
1305	1115	0	22	1.1400	0.4902	2.0000	1
1305	1289	1786	23	1.7100	0.6669	3.0000	1
1305	1330	0	13	2.2800	0.7524	4.0000	1
1305	1415	0	16	2.2800	1.1172	4.0000	1
1305	1533	0	3	1.7100	0.7695	3.0000	1
1305	1785	0	3	1.7100	0.6327	3.0000	1
1305	2272	0	17	1.7100	0.5814	3.0000	1
1305	2313	1859	24	2.2800	0.7752	4.0000	1
1305	2359	0	24	2.2800	1.0944	4.0000	1
1305	2371	0	16	2.2800	0.9804	4.0000	1
1305	2555	0	15	2.2800	0.9120	4.0000	1
1305	2850	188	3	2.2800	1.0488	4.0000	1
1305	2908	0	11	2.2800	0.7068	4.0000	1
1305	3075	1775	23	1.1400	0.3534	2.0000	1
1305	3199	1859	24	2.2800	1.1172	4.0000	1
1305	3538	0	11	1.1400	0.4902	2.0000	1
1305	3552	0	17	1.7100	0.6498	3.0000	1
1305	3627	197	3	1.7100	0.6498	3.0000	1
1305	3711	0	3	1.7100	0.5472	3.0000	1
1305	3787	0	3	1.7100	0.6669	3.0000	1
1305	3929	0	15	1.7100	0.6498	3.0000	1
1305	4090	0	6	1.7100	0.7353	3.0000	1
1305	4391	0	16	2.2800	1.1172	4.0000	1
1305	4417	0	3	2.2800	0.9804	4.0000	1
1305	4467	0	11	1.7100	0.5985	3.0000	1
1305	4508	0	13	1.1400	0.3762	2.0000	1
1305	4570	126	2	1.1400	0.5130	2.0000	1
1305	5092	0	17	2.2800	0.9120	4.0000	1
1305	5278	0	11	1.7100	0.8208	3.0000	1
1305	5625	1866	24	1.1400	0.5586	2.0000	1
1305	5766	1225	16	1.1400	0.4104	2.0000	1
1305	6581	1689	22	0.5700	0.2280	1.0000	1
1305	6634	1157	15	1.7100	0.7695	3.0000	1
1305	7053	0	2	0.5700	0.2052	1.0000	1
1305	7188	0	24	1.7100	0.6840	3.0000	1
1305	7373	0	13	1.1400	0.4788	2.0000	1
1305	7502	0	16	1.7100	0.6840	3.0000	1
1305	7800	0	11	1.7100	0.5643	3.0000	1
1305	7813	0	17	2.2800	0.9804	4.0000	1
1305	7851	0	6	2.2800	0.8208	4.0000	1
1305	8199	0	17	1.7100	0.7866	3.0000	1
1305	8207	0	13	1.7100	0.6840	3.0000	1
1305	8367	980	13	1.1400	0.5130	2.0000	1
1305	8464	0	15	1.7100	0.5814	3.0000	1
1305	8886	821	11	2.2800	0.8436	4.0000	1
1305	9050	0	11	1.1400	0.5472	2.0000	1
1305	9256	0	13	1.7100	0.7866	3.0000	1
1305	9501	0	13	2.2800	0.7068	4.0000	1
1305	9510	0	16	2.2800	1.0260	4.0000	1
1305	9510	1214	16	1.7100	0.7695	3.0000	1
1305	9928	1216	16	2.2800	0.8664	4.0000	1
1305	10131	1304	17	1.7100	0.7695	3.0000	1
1305	10273	0	17	1.7100	0.8208	3.0000	1
1306	265	0	11	12.3500	4.5695	5.0000	1
1306	909	523	6	7.4100	3.2604	3.0000	1
1306	981	1866	24	9.8800	3.0628	4.0000	1
1306	1144	508	6	7.4100	3.4827	3.0000	1
1306	1202	0	11	4.9400	1.7784	2.0000	1
1306	1387	0	11	4.9400	2.2230	2.0000	1
1306	1827	1138	15	9.8800	3.6556	4.0000	1
1306	1916	0	13	4.9400	1.6796	2.0000	1
1306	2764	1134	15	7.4100	2.2971	3.0000	1
1306	3109	836	11	7.4100	3.7050	3.0000	1
1306	3253	984	13	9.8800	4.5448	4.0000	1
1306	3674	0	15	7.4100	2.5194	3.0000	1
1306	3734	0	24	4.9400	2.4700	2.0000	1
1306	4018	0	2	7.4100	2.7417	3.0000	1
1306	4175	0	16	9.8800	3.3592	4.0000	1
1306	4219	0	11	7.4100	2.7417	3.0000	1
1306	4460	0	3	7.4100	2.9640	3.0000	1
1306	4573	504	7	7.4100	2.7417	3.0000	1
1306	5276	0	15	9.8800	4.1496	4.0000	1
1306	5607	0	7	7.4100	2.3712	3.0000	1
1306	6248	1858	24	7.4100	2.2230	3.0000	1
1306	6307	1220	16	9.8800	3.5568	4.0000	1
1306	6424	0	6	7.4100	3.1863	3.0000	1
1306	6712	1216	16	7.4100	2.2971	3.0000	1
1306	7076	0	7	9.8800	3.2604	4.0000	1
1306	7210	523	7	7.4100	2.9640	3.0000	1
1306	7223	501	7	9.8800	4.4460	4.0000	1
1306	7234	0	16	7.4100	3.4086	3.0000	1
1306	8158	837	11	4.9400	1.5808	2.0000	1
1306	8252	0	13	4.9400	1.7784	2.0000	1
1306	8901	0	13	7.4100	2.6676	3.0000	1
1306	9313	0	7	9.8800	3.8532	4.0000	1
1306	9734	0	17	4.9400	1.5808	2.0000	1
1306	9855	0	6	7.4100	2.5194	3.0000	1
1306	9956	0	17	7.4100	3.4827	3.0000	1
1306	10103	119	2	2.4700	1.0374	1.0000	1
1307	228	0	24	2.6400	0.9504	2.0000	1
1307	697	0	13	2.6400	0.9768	2.0000	1
1307	819	0	13	5.2800	2.2176	4.0000	1
1307	907	0	6	3.9600	1.3068	3.0000	1
1307	976	1231	16	3.9600	1.5048	3.0000	1
1307	997	0	3	5.2800	2.3760	4.0000	1
1307	1282	0	3	6.6000	3.2340	5.0000	1
1307	1346	0	15	5.2800	1.6368	4.0000	1
1307	1706	0	13	5.2800	1.8480	4.0000	1
1307	2224	0	16	3.9600	1.5444	3.0000	1
1307	2368	210	3	3.9600	1.9008	3.0000	1
1307	2994	0	24	2.6400	0.8448	2.0000	1
1307	3254	0	15	3.9600	1.4256	3.0000	1
1307	3673	0	22	1.3200	0.4752	1.0000	1
1307	3744	0	6	5.2800	1.7424	4.0000	1
1307	3847	0	11	5.2800	2.3760	4.0000	1
1307	4030	523	6	3.9600	1.3860	3.0000	1
1307	4227	0	24	2.6400	0.8712	2.0000	1
1307	4287	0	15	3.9600	1.5048	3.0000	1
1307	5038	0	17	3.9600	1.7028	3.0000	1
1307	5189	0	6	5.2800	2.4288	4.0000	1
1307	5209	0	14	2.6400	0.7920	2.0000	1
1307	5612	0	15	5.2800	1.7424	4.0000	1
1307	5844	1307	17	5.2800	1.9536	4.0000	1
1307	6153	1233	16	3.9600	1.2672	3.0000	1
1307	6300	0	15	3.9600	1.3860	3.0000	1
1307	6517	0	7	3.9600	1.2276	3.0000	1
1307	7246	0	7	5.2800	1.7424	4.0000	1
1307	7743	0	3	3.9600	1.7820	3.0000	1
1307	8074	0	17	3.9600	1.2276	3.0000	1
1307	8083	0	24	3.9600	1.7820	3.0000	1
1307	8110	0	13	3.9600	1.4256	3.0000	1
1307	8669	0	23	3.9600	1.7820	3.0000	1
1307	8748	0	6	2.6400	1.1088	2.0000	1
1307	8843	0	13	3.9600	1.5840	3.0000	1
1307	9194	1292	17	5.2800	2.2176	4.0000	1
1307	9256	0	13	2.6400	1.2936	2.0000	1
1307	9350	521	6	3.9600	1.9008	3.0000	1
1307	9405	504	7	3.9600	1.9404	3.0000	1
1307	9437	1134	15	2.6400	0.8448	2.0000	1
1307	10075	1146	15	5.2800	2.6400	4.0000	1
1307	10145	984	13	2.6400	1.2672	2.0000	1
1307	10176	0	13	5.2800	2.3232	4.0000	1
1308	361	818	11	10.3200	3.3024	4.0000	1
1308	769	0	16	10.3200	4.8504	4.0000	1
1308	769	1214	16	10.3200	4.4376	4.0000	1
1308	854	0	2	5.1600	2.3220	2.0000	1
1308	873	0	24	10.3200	4.3344	4.0000	1
1308	901	980	13	7.7400	2.5542	3.0000	1
1308	937	0	6	10.3200	3.1992	4.0000	1
1308	1197	0	23	5.1600	2.5284	2.0000	1
1308	1304	986	13	7.7400	3.1734	3.0000	1
1308	1682	0	13	10.3200	4.7472	4.0000	1
1308	1714	508	6	10.3200	3.7152	4.0000	1
1308	1899	0	7	7.7400	3.2508	3.0000	1
1308	2053	829	11	12.9000	4.6440	5.0000	1
1308	2135	0	22	2.5800	0.9804	1.0000	1
1308	2758	0	7	10.3200	4.3344	4.0000	1
1308	2829	0	23	7.7400	2.7090	3.0000	1
1308	3124	0	3	5.1600	1.8060	2.0000	1
1308	3131	0	15	5.1600	1.8060	2.0000	1
1308	3463	0	13	5.1600	1.9608	2.0000	1
1308	4006	0	6	10.3200	4.5408	4.0000	1
1308	4268	820	11	7.7400	3.7926	3.0000	1
1308	4289	0	24	10.3200	4.6440	4.0000	1
1308	4363	1142	15	7.7400	2.5542	3.0000	1
1308	4369	1150	15	10.3200	3.9216	4.0000	1
1308	4392	521	6	7.7400	2.3994	3.0000	1
1308	4803	0	23	10.3200	3.7152	4.0000	1
1308	4925	0	16	7.7400	3.0960	3.0000	1
1308	4987	0	15	5.1600	2.3220	2.0000	1
1308	5295	1225	16	10.3200	4.3344	4.0000	1
1308	5428	1141	15	7.7400	3.7926	3.0000	1
1308	5433	0	13	7.7400	3.3282	3.0000	1
1308	5616	0	17	10.3200	3.8184	4.0000	1
1308	6039	0	13	7.7400	3.4830	3.0000	1
1308	6113	0	16	10.3200	3.6120	4.0000	1
1308	6207	0	7	7.7400	3.7926	3.0000	1
1308	6664	1146	15	7.7400	3.2508	3.0000	1
1308	6706	0	6	10.3200	3.1992	4.0000	1
1308	6733	0	13	10.3200	4.8504	4.0000	1
1308	6754	511	6	7.7400	3.0960	3.0000	1
1308	7234	0	16	7.7400	3.5604	3.0000	1
1308	7275	0	17	5.1600	2.4768	2.0000	1
1308	7526	0	17	5.1600	2.1672	2.0000	1
1308	7601	0	24	7.7400	2.8638	3.0000	1
1308	7612	523	7	7.7400	3.5604	3.0000	1
1308	7849	0	3	10.3200	3.3024	4.0000	1
1308	7915	0	13	7.7400	2.5542	3.0000	1
1308	8190	0	6	10.3200	3.1992	4.0000	1
1308	8291	0	13	7.7400	3.6378	3.0000	1
1308	8335	0	7	7.7400	2.7864	3.0000	1
1308	8427	0	16	5.1600	2.5284	2.0000	1
1308	8457	526	7	7.7400	2.5542	3.0000	1
1308	8647	0	3	5.1600	1.7544	2.0000	1
1308	8700	0	7	7.7400	3.5604	3.0000	1
1308	8902	0	3	10.3200	3.4056	4.0000	1
1308	9321	1689	22	2.5800	0.9288	1.0000	1
1308	9584	0	13	10.3200	4.2312	4.0000	1
1308	9655	0	24	7.7400	3.3282	3.0000	1
1308	9760	0	13	10.3200	3.7152	4.0000	1
1308	10168	0	15	5.1600	2.1672	2.0000	1
1308	10173	0	16	7.7400	2.7864	3.0000	1
1309	554	0	23	10.3800	4.3596	3.0000	1
1309	795	1078	14	3.4600	1.2456	1.0000	1
1309	806	0	17	10.3800	5.0862	3.0000	1
1309	1312	0	3	10.3800	3.4254	3.0000	1
1309	1389	0	6	13.8400	6.2280	4.0000	1
1309	1780	0	24	10.3800	3.9444	3.0000	1
1309	1916	0	13	10.3800	4.7748	3.0000	1
1309	2293	0	6	10.3800	3.9444	3.0000	1
1309	2515	0	6	13.8400	4.7056	4.0000	1
1309	2656	0	13	13.8400	6.3664	4.0000	1
1309	2893	0	24	6.9200	3.1832	2.0000	1
1309	3020	0	13	10.3800	3.3216	3.0000	1
1309	3020	980	13	10.3800	4.8786	3.0000	1
1309	3166	0	24	17.3000	7.6466	5.0000	2
1309	3297	506	6	10.3800	5.0862	3.0000	1
1309	3588	1856	24	6.9200	2.4912	2.0000	1
1309	3691	0	17	10.3800	3.9444	3.0000	1
1309	3718	0	11	6.9200	3.3216	2.0000	1
1309	4017	0	15	13.8400	4.9824	4.0000	1
1309	4029	0	17	13.8400	4.8440	4.0000	1
1309	4211	0	11	13.8400	5.6744	4.0000	1
1309	5174	0	16	10.3800	4.9824	3.0000	1
1309	5542	1214	16	10.3800	4.4634	3.0000	1
1309	5568	0	23	6.9200	2.9064	2.0000	1
1309	5572	0	24	13.8400	5.8128	4.0000	1
1309	5610	984	13	10.3800	4.4634	3.0000	1
1309	5734	0	13	13.8400	6.3664	4.0000	1
1309	5753	1150	15	6.9200	2.6988	2.0000	1
1309	6098	0	3	6.9200	2.3528	2.0000	1
1309	6153	0	16	13.8400	6.3664	4.0000	1
1309	6736	0	17	10.3800	4.1520	3.0000	1
1309	7014	1845	24	13.8400	5.6744	4.0000	1
1309	7141	0	17	10.3800	4.8786	3.0000	1
1309	7209	837	11	10.3800	3.8406	3.0000	1
1309	7236	0	24	17.3000	6.9200	5.0000	1
1309	7243	0	13	10.3800	3.4254	3.0000	1
1309	8154	0	7	17.3000	5.5360	5.0000	1
1309	8253	1845	24	10.3800	4.1520	3.0000	1
1309	8336	0	17	13.8400	6.3664	4.0000	1
1309	8435	0	17	13.8400	4.8440	4.0000	1
1309	8623	0	24	10.3800	4.8786	3.0000	1
1309	8963	1314	17	10.3800	3.4254	3.0000	1
1309	8976	0	13	10.3800	3.8406	3.0000	1
1309	9033	0	6	13.8400	5.5360	4.0000	1
1309	9040	1214	16	10.3800	3.3216	3.0000	1
1309	9072	0	24	6.9200	3.1140	2.0000	1
1309	9507	0	7	10.3800	4.6710	3.0000	1
1309	9534	1314	17	6.9200	2.4912	2.0000	1
1309	9719	829	11	17.3000	5.5360	5.0000	1
1309	9815	0	16	17.3000	5.3630	5.0000	1
1310	115	0	6	11.9400	3.9402	3.0000	1
1310	261	1856	24	11.9400	5.6118	3.0000	1
1310	282	0	24	7.9600	2.8656	2.0000	1
1310	361	0	11	11.9400	5.8506	3.0000	1
1310	372	126	2	3.9800	1.5522	1.0000	1
1310	422	0	13	15.9200	5.0944	4.0000	1
1310	710	0	15	15.9200	7.6416	4.0000	1
1310	857	514	7	15.9200	5.7312	4.0000	1
1310	1003	0	17	11.9400	4.5372	3.0000	1
1310	1656	0	6	11.9400	4.5372	3.0000	1
1310	2270	833	11	11.9400	5.2536	3.0000	1
1310	2285	0	24	15.9200	6.6864	4.0000	1
1310	2371	0	16	11.9400	5.9700	3.0000	1
1310	2625	0	13	15.9200	7.1640	4.0000	1
1310	2640	504	7	7.9600	3.4228	2.0000	1
1310	2690	0	3	11.9400	4.5372	3.0000	1
1310	2795	0	7	7.9600	3.6616	2.0000	1
1310	2921	1225	16	11.9400	5.1342	3.0000	1
1310	3267	0	23	7.9600	2.8656	2.0000	1
1310	3852	1866	24	11.9400	4.5372	3.0000	1
1310	4417	0	3	7.9600	3.0248	2.0000	1
1310	4460	0	3	11.9400	4.0596	3.0000	1
1310	4555	0	11	7.9600	2.8656	2.0000	1
1310	4879	0	24	11.9400	4.6566	3.0000	1
1310	5022	0	15	15.9200	6.8456	4.0000	1
1310	5158	0	3	7.9600	2.4676	2.0000	1
1310	5542	0	16	7.9600	3.4228	2.0000	1
1310	5903	0	13	15.9200	5.4128	4.0000	1
1310	6832	185	3	11.9400	5.6118	3.0000	1
1310	7358	0	22	7.9600	3.4228	2.0000	1
1310	7871	505	7	15.9200	6.2088	4.0000	1
1310	7893	0	11	11.9400	5.4924	3.0000	1
1310	8215	0	11	11.9400	5.0148	3.0000	1
1310	8215	836	11	11.9400	5.1342	3.0000	1
1310	8448	1866	24	11.9400	4.5372	3.0000	1
1310	8495	1143	15	7.9600	3.4228	2.0000	1
1310	8511	0	16	11.9400	4.6566	3.0000	1
1310	8647	0	3	7.9600	2.5472	2.0000	1
1310	9073	0	11	7.9600	3.8208	2.0000	1
1310	9176	0	23	7.9600	2.6268	2.0000	1
1310	9516	0	6	7.9600	3.5024	2.0000	1
1310	9593	1851	24	15.9200	6.6864	4.0000	1
1310	9734	0	17	15.9200	7.0048	4.0000	1
1310	9734	1314	17	7.9600	2.5472	2.0000	1
1310	9973	0	6	7.9600	2.5472	2.0000	1
1310	9998	0	6	11.9400	5.0148	3.0000	1
1310	10020	837	11	11.9400	4.1790	3.0000	1
1310	10033	0	3	15.9200	5.2536	4.0000	1
1310	10173	0	16	11.9400	4.2984	3.0000	1
1311	446	988	13	9.6600	3.0912	3.0000	1
1311	490	0	11	6.4400	2.3184	2.0000	1
1311	720	1845	24	9.6600	3.3810	3.0000	1
1311	921	0	23	9.6600	3.5742	3.0000	1
1311	1282	185	3	12.8800	5.5384	4.0000	1
1311	1375	0	15	9.6600	3.0912	3.0000	1
1311	1491	1233	16	9.6600	3.5742	3.0000	1
1311	1528	0	16	9.6600	4.1538	3.0000	1
1311	1615	1304	17	12.8800	5.5384	4.0000	1
1311	1983	0	17	16.1000	7.8890	5.0000	1
1311	2003	0	24	9.6600	2.9946	3.0000	1
1311	2269	0	11	9.6600	3.6708	3.0000	1
1311	2640	0	6	9.6600	4.6368	3.0000	1
1311	2905	0	3	9.6600	3.4776	3.0000	1
1311	2968	0	13	9.6600	3.6708	3.0000	1
1311	3021	1233	16	9.6600	3.3810	3.0000	1
1311	3109	829	11	12.8800	3.9928	4.0000	1
1311	3187	0	24	12.8800	4.5080	4.0000	1
1311	3285	0	6	9.6600	3.2844	3.0000	1
1311	3541	1140	15	9.6600	2.9946	3.0000	1
1311	3773	0	17	9.6600	3.8640	3.0000	1
1311	3928	0	23	12.8800	3.9928	4.0000	1
1311	4094	0	16	9.6600	4.1538	3.0000	1
1311	4199	0	14	6.4400	1.9964	2.0000	1
1311	4315	1304	17	6.4400	2.6404	2.0000	1
1311	4364	0	17	9.6600	4.3470	3.0000	1
1311	4584	0	11	9.6600	4.3470	3.0000	1
1311	4619	0	13	9.6600	4.2504	3.0000	1
1311	4767	1235	16	6.4400	2.3184	2.0000	1
1311	4982	0	24	12.8800	5.9248	4.0000	1
1311	5002	0	23	6.4400	2.1252	2.0000	1
1311	5357	826	11	12.8800	4.6368	4.0000	1
1311	5419	0	17	9.6600	3.9606	3.0000	1
1311	5612	0	15	12.8800	5.9248	4.0000	1
1311	5984	0	17	6.4400	3.1556	2.0000	1
1311	6079	980	13	9.6600	4.3470	3.0000	1
1311	6153	0	16	9.6600	3.2844	3.0000	1
1311	6621	0	7	6.4400	2.3184	2.0000	1
1311	6760	1304	17	9.6600	4.1538	3.0000	1
1311	7035	0	7	9.6600	3.6708	3.0000	1
1311	7059	1312	17	9.6600	4.7334	3.0000	1
1311	7190	0	23	9.6600	4.7334	3.0000	1
1311	7275	1303	17	9.6600	4.5402	3.0000	1
1311	7377	0	3	9.6600	4.8300	3.0000	1
1311	7502	0	16	12.8800	4.6368	4.0000	1
1311	7580	0	17	6.4400	2.7692	2.0000	1
1311	7810	187	3	12.8800	3.9928	4.0000	1
1311	8098	0	13	12.8800	4.5080	4.0000	1
1311	8324	0	24	12.8800	5.5384	4.0000	2
1311	8452	1216	16	9.6600	3.6708	3.0000	1
1311	8472	0	17	9.6600	3.5742	3.0000	1
1311	8779	0	13	12.8800	6.0536	4.0000	1
1311	8921	0	13	12.8800	4.1216	4.0000	1
1311	9064	0	17	9.6600	3.7674	3.0000	1
1311	9775	0	7	12.8800	6.3112	4.0000	1
1311	10275	0	13	9.6600	4.8300	3.0000	1
1312	44	508	6	4.5900	1.8819	3.0000	1
1312	287	0	7	4.5900	1.8819	3.0000	1
1312	479	1141	15	3.0600	0.9486	2.0000	1
1312	906	0	24	4.5900	1.4688	3.0000	1
1312	992	519	7	6.1200	2.9376	4.0000	1
1312	1202	821	11	4.5900	2.0655	3.0000	1
1312	1556	0	17	9.1800	3.6720	6.0000	2
1312	1721	976	13	6.1200	1.8972	4.0000	1
1312	1850	0	16	4.5900	1.4688	3.0000	1
1312	1979	0	3	4.5900	1.5606	3.0000	1
1312	2136	504	7	6.1200	2.7540	4.0000	1
1312	2290	0	7	3.0600	1.3464	2.0000	1
1312	2437	0	3	6.1200	2.8152	4.0000	1
1312	2737	0	15	6.1200	2.6928	4.0000	1
1312	3328	0	17	6.1200	2.0808	4.0000	1
1312	3476	210	3	7.6500	3.1365	5.0000	1
1312	3599	984	13	4.5900	2.1573	3.0000	1
1312	4149	820	11	3.0600	0.9792	2.0000	1
1312	4498	1304	17	4.5900	2.1114	3.0000	1
1312	4611	1136	15	3.0600	1.0404	2.0000	1
1312	4663	0	7	6.1200	2.6928	4.0000	1
1312	4676	1216	16	4.5900	2.2491	3.0000	1
1312	4814	0	11	4.5900	1.9737	3.0000	1
1312	5101	0	15	3.0600	1.3770	2.0000	1
1312	5162	0	22	1.5300	0.6732	1.0000	1
1312	5537	0	3	6.1200	2.3256	4.0000	1
1312	5636	1152	15	4.5900	1.8819	3.0000	1
1312	5813	0	3	6.1200	2.6316	4.0000	1
1312	5895	0	17	3.0600	0.9486	2.0000	1
1312	5962	1304	17	7.6500	2.5245	5.0000	1
1312	6113	0	16	6.1200	2.8152	4.0000	1
1312	6423	0	17	3.0600	1.4994	2.0000	1
1312	6479	0	2	3.0600	0.9792	2.0000	1
1312	6541	1765	23	3.0600	0.9792	2.0000	1
1312	6724	0	24	6.1200	1.9584	4.0000	1
1312	7051	0	16	3.0600	1.3158	2.0000	1
1312	7090	0	14	1.5300	0.5661	1.0000	1
1312	7141	1307	17	4.5900	1.6524	3.0000	1
1312	8139	829	11	4.5900	1.5147	3.0000	1
1312	8263	0	11	3.0600	1.1016	2.0000	1
1312	8281	0	17	10.7100	3.7332	7.0000	2
1312	8298	0	13	4.5900	2.2032	3.0000	1
1312	8323	0	7	6.1200	2.7540	4.0000	1
1312	8423	1869	24	4.5900	1.8360	3.0000	1
1312	9062	0	11	6.1200	1.9584	4.0000	1
1312	9239	526	7	4.5900	1.6524	3.0000	1
1312	9286	0	13	3.0600	1.1322	2.0000	1
1312	9815	0	16	6.1200	1.8972	4.0000	1
1313	363	0	6	11.7600	4.9392	3.0000	1
1313	769	0	16	15.6800	7.5264	4.0000	1
1313	964	501	7	15.6800	4.7040	4.0000	1
1313	1913	0	15	11.7600	3.7632	3.0000	1
1313	2208	523	7	11.7600	3.9984	3.0000	1
1313	2442	0	24	11.7600	3.9984	3.0000	1
1313	2444	0	13	11.7600	4.4688	3.0000	1
1313	2525	0	13	7.8400	2.5088	2.0000	1
1313	2678	207	3	15.6800	7.5264	4.0000	1
1313	2878	201	3	15.6800	4.8608	4.0000	1
1313	2893	0	24	15.6800	5.6448	4.0000	1
1313	3005	0	7	7.8400	2.5088	2.0000	1
1313	3124	201	3	7.8400	2.7440	2.0000	1
1313	3311	0	11	11.7600	4.1160	3.0000	1
1313	3350	829	11	19.6000	7.2520	5.0000	1
1313	3455	0	7	11.7600	5.6448	3.0000	1
1313	3755	0	24	11.7600	4.2336	3.0000	1
1313	3802	0	6	11.7600	5.2920	3.0000	1
1313	4162	0	7	7.8400	3.2928	2.0000	1
1313	4175	0	16	11.7600	5.0568	3.0000	1
1313	4397	0	16	7.8400	3.3712	2.0000	1
1313	4445	1314	17	11.7600	4.3512	3.0000	1
1313	4524	0	24	11.7600	5.7624	3.0000	1
1313	4667	0	15	19.6000	8.0360	5.0000	1
1313	4726	837	11	11.7600	4.7040	3.0000	1
1313	4792	0	24	11.7600	3.8808	3.0000	1
1313	4892	0	17	7.8400	2.8224	2.0000	1
1313	5009	0	7	11.7600	5.0568	3.0000	1
1313	5174	0	16	11.7600	5.1744	3.0000	1
1313	5196	0	13	19.6000	9.6040	5.0000	1
1313	5542	0	16	11.7600	5.0568	3.0000	1
1313	5644	0	17	15.6800	5.9584	4.0000	1
1313	5869	0	13	7.8400	2.9792	2.0000	1
1313	6001	0	17	7.8400	2.9008	2.0000	1
1313	6138	0	17	11.7600	4.9392	3.0000	1
1313	6171	0	15	7.8400	3.0576	2.0000	1
1313	6314	0	24	15.6800	7.5264	4.0000	1
1313	6579	0	11	11.7600	3.8808	3.0000	1
1313	6744	0	13	7.8400	3.4496	2.0000	1
1313	6760	0	17	11.7600	4.7040	3.0000	1
1313	7001	207	3	15.6800	7.3696	4.0000	1
1313	7514	0	17	15.6800	6.2720	4.0000	1
1313	7641	0	13	11.7600	4.4688	3.0000	1
1313	7906	992	13	11.7600	3.8808	3.0000	1
1313	8241	0	17	11.7600	5.2920	3.0000	1
1313	8369	0	11	7.8400	2.9008	2.0000	1
1313	8384	0	15	11.7600	4.7040	3.0000	1
1313	8473	0	13	11.7600	4.7040	3.0000	1
1313	8518	0	24	11.7600	4.7040	3.0000	1
1313	8669	0	23	11.7600	5.2920	3.0000	1
1313	9033	513	6	11.7600	4.7040	3.0000	1
1313	9200	1225	16	11.7600	5.5272	3.0000	1
1313	9224	1304	17	15.6800	7.2128	4.0000	1
1313	9297	0	13	11.7600	4.4688	3.0000	1
1313	9512	0	23	7.8400	3.0576	2.0000	1
1313	9967	0	23	19.6000	8.8200	5.0000	1
1314	730	0	7	1.9200	0.7488	3.0000	1
1314	758	0	22	0.6400	0.1984	1.0000	1
1314	923	0	15	1.2800	0.5248	2.0000	1
1314	1330	0	13	1.9200	0.7680	3.0000	1
1314	1565	0	24	1.9200	0.6528	3.0000	1
1314	1773	0	13	1.2800	0.6272	2.0000	1
1314	1890	0	24	2.5600	0.8960	4.0000	1
1314	1901	0	6	1.9200	0.6144	3.0000	1
1314	2059	0	17	1.9200	0.9024	3.0000	1
1314	2553	0	16	2.5600	1.1776	4.0000	1
1314	2712	515	6	1.2800	0.3968	2.0000	1
1314	2857	0	7	1.9200	0.6720	3.0000	1
1314	3242	0	3	1.9200	0.7296	3.0000	1
1314	3334	0	17	2.5600	0.8192	4.0000	1
1314	3388	0	13	2.5600	0.8960	4.0000	1
1314	3508	0	6	1.9200	0.8832	3.0000	1
1314	3816	0	3	1.9200	0.8256	3.0000	1
1314	3819	1789	23	1.9200	0.6336	3.0000	1
1314	3850	0	7	1.9200	0.6720	3.0000	1
1314	4079	504	7	2.5600	0.9472	4.0000	1
1314	4232	512	7	1.2800	0.4352	2.0000	1
1314	4289	1866	24	1.9200	0.7488	3.0000	1
1314	4460	201	3	1.9200	0.6528	3.0000	1
1314	4468	0	11	1.2800	0.6272	2.0000	1
1314	4498	0	17	1.9200	0.8640	3.0000	1
1314	4910	1846	24	1.9200	0.6336	3.0000	1
1314	5031	0	7	2.5600	1.0496	4.0000	1
1314	5125	0	17	1.9200	0.7104	3.0000	1
1314	5163	0	3	2.5600	1.1008	4.0000	1
1314	5341	1303	17	2.5600	1.1520	4.0000	1
1314	6307	0	16	2.5600	0.9216	4.0000	1
1314	6681	0	17	1.9200	0.7296	3.0000	1
1314	6760	1311	17	1.9200	0.7680	3.0000	1
1314	6949	0	15	2.5600	0.8192	4.0000	1
1314	6951	0	15	1.9200	0.6912	3.0000	1
1314	7001	197	3	2.5600	1.2032	4.0000	1
1314	7203	0	13	2.5600	0.8448	4.0000	1
1314	7578	0	24	1.9200	0.8256	3.0000	1
1314	7655	0	17	1.9200	0.6336	3.0000	1
1314	7823	0	7	3.2000	1.0880	5.0000	1
1314	7895	0	24	2.5600	1.2544	4.0000	1
1314	7952	0	13	1.2800	0.4096	2.0000	1
1314	8053	0	24	1.9200	0.5952	3.0000	1
1314	8079	0	2	1.2800	0.6400	2.0000	1
1314	8360	516	7	2.5600	1.1520	4.0000	1
1314	8843	0	13	2.5600	1.0240	4.0000	1
1314	8844	0	13	1.9200	0.8832	3.0000	1
1314	8878	0	2	1.2800	0.4096	2.0000	1
1314	9275	0	7	2.5600	1.2544	4.0000	1
1314	9534	0	17	2.5600	0.8960	4.0000	1
1314	9863	0	13	2.5600	0.9216	4.0000	1
1314	9997	0	17	1.2800	0.4736	2.0000	1
1314	10033	210	3	1.2800	0.4224	2.0000	1
1314	10131	0	17	1.9200	0.6720	3.0000	1
1314	10210	0	7	1.2800	0.5376	2.0000	1
1314	10210	518	7	1.2800	0.5376	2.0000	1
1315	521	0	11	5.3400	2.2428	3.0000	1
1315	1003	0	17	3.5600	1.4240	2.0000	1
1315	1034	0	24	5.3400	2.5632	3.0000	1
1315	1042	0	11	5.3400	1.9224	3.0000	1
1315	1049	833	11	3.5600	1.2816	2.0000	1
1315	1484	0	7	7.1200	2.7768	4.0000	1
1315	1548	0	13	5.3400	2.4030	3.0000	1
1315	2249	0	14	5.3400	2.1360	3.0000	1
1315	2293	0	6	5.3400	2.2962	3.0000	1
1315	2371	0	16	5.3400	2.6700	3.0000	1
1315	3001	0	13	5.3400	2.4564	3.0000	1
1315	3069	0	15	5.3400	1.6554	3.0000	1
1315	3302	984	13	5.3400	2.4030	3.0000	1
1315	3681	0	13	7.1200	2.2784	4.0000	1
1315	3718	0	11	5.3400	1.8690	3.0000	1
1315	4070	1789	23	3.5600	1.5308	2.0000	1
1315	4094	0	16	8.9000	4.2720	5.0000	1
1315	4120	1138	15	5.3400	2.1360	3.0000	1
1315	4175	1235	16	7.1200	2.4208	4.0000	1
1315	4269	0	15	5.3400	2.5098	3.0000	1
1315	4327	0	7	7.1200	2.4208	4.0000	1
1315	4618	0	3	7.1200	3.1328	4.0000	1
1315	4619	0	13	5.3400	2.2428	3.0000	1
1315	4676	1235	16	5.3400	1.8690	3.0000	1
1315	4903	0	3	5.3400	2.4564	3.0000	1
1315	5030	0	24	8.9000	3.1150	5.0000	1
1315	5259	521	7	3.5600	1.7444	2.0000	1
1315	5308	0	6	7.1200	2.4208	4.0000	1
1315	5567	0	14	3.5600	1.7088	2.0000	1
1315	5835	1869	24	5.3400	2.4564	3.0000	1
1315	6008	0	17	5.3400	2.0292	3.0000	1
1315	6026	0	15	7.1200	3.2040	4.0000	1
1315	6957	1214	16	5.3400	2.5098	3.0000	1
1315	7576	0	13	3.5600	1.6020	2.0000	1
1315	7959	0	15	3.5600	1.1392	2.0000	1
1315	8004	1851	24	7.1200	2.2072	4.0000	1
1315	8041	0	24	7.1200	3.5600	4.0000	1
1315	8473	0	13	5.3400	2.1360	3.0000	1
1315	8546	0	6	7.1200	2.7056	4.0000	1
1315	8574	0	15	3.5600	1.3172	2.0000	1
1315	8682	0	6	7.1200	2.4208	4.0000	1
1315	9125	0	13	7.1200	2.2072	4.0000	1
1315	9224	1292	17	7.1200	2.2072	4.0000	1
1315	9679	0	6	7.1200	2.2072	4.0000	1
1315	10033	0	3	7.1200	3.4176	4.0000	1
1315	10134	0	24	7.1200	2.6344	4.0000	1
1316	280	0	13	2.1300	0.9585	3.0000	1
1316	543	0	13	2.8400	0.9088	4.0000	1
1316	754	202	3	1.4200	0.4970	2.0000	1
1316	830	1143	15	2.8400	1.2496	4.0000	1
1316	916	0	6	2.8400	0.8520	4.0000	1
1316	1003	0	17	2.1300	0.7668	3.0000	1
1316	1112	1845	24	2.1300	0.7455	3.0000	1
1316	1175	508	6	2.8400	0.8520	4.0000	1
1316	1271	0	13	1.4200	0.5964	2.0000	1
1316	1297	0	16	2.8400	1.3064	4.0000	1
1316	1430	0	3	1.4200	0.4544	2.0000	1
1316	1598	195	3	2.8400	0.9088	4.0000	1
1316	1648	0	11	2.1300	1.0224	3.0000	1
1316	1983	0	17	3.5500	1.1005	5.0000	1
1316	1994	0	15	1.4200	0.6958	2.0000	1
1316	2251	0	13	2.8400	1.1644	4.0000	1
1316	2404	504	7	2.1300	0.8307	3.0000	1
1316	2682	0	23	2.8400	1.2496	4.0000	1
1316	2689	0	3	1.4200	0.4686	2.0000	1
1316	2777	0	13	1.4200	0.5538	2.0000	1
1316	2924	0	3	1.4200	0.5822	2.0000	1
1316	3122	0	15	2.8400	1.3916	4.0000	1
1316	3132	0	15	2.1300	0.8094	3.0000	1
1316	3718	0	11	2.1300	0.7455	3.0000	1
1316	3796	0	11	2.1300	0.8520	3.0000	1
1316	3852	1866	24	2.1300	0.7668	3.0000	1
1316	3889	0	3	2.1300	0.6603	3.0000	1
1316	4105	0	3	2.1300	1.0650	3.0000	1
1316	4258	521	7	2.8400	1.3632	4.0000	1
1316	4739	0	15	2.1300	0.8520	3.0000	1
1316	4750	0	11	2.8400	0.9656	4.0000	1
1316	4821	0	6	2.8400	0.9656	4.0000	1
1316	5023	513	6	2.1300	0.6816	3.0000	1
1316	5188	112	2	1.4200	0.6106	2.0000	1
1316	5590	0	17	2.1300	0.8733	3.0000	1
1316	5685	0	13	2.1300	0.8307	3.0000	1
1316	5924	0	13	2.1300	0.7881	3.0000	1
1316	6113	1225	16	2.8400	1.3348	4.0000	1
1316	6221	0	24	2.8400	1.2780	4.0000	1
1316	6376	504	6	2.8400	1.0792	4.0000	1
1316	6530	1307	17	2.1300	0.6603	3.0000	1
1316	6572	0	24	2.1300	0.6603	3.0000	1
1316	6880	1149	15	1.4200	0.6674	2.0000	1
1316	6936	0	17	2.1300	0.7881	3.0000	1
1316	7095	0	24	2.1300	0.8307	3.0000	1
1316	7282	1303	17	2.8400	1.0224	4.0000	1
1316	7455	982	13	2.1300	1.0011	3.0000	1
1316	8089	1303	17	2.8400	0.9656	4.0000	1
1316	8254	0	17	1.4200	0.6106	2.0000	1
1316	8452	0	16	2.8400	1.3632	4.0000	1
1316	8477	0	3	2.8400	1.2496	4.0000	1
1316	8577	0	23	1.4200	0.5112	2.0000	1
1316	8668	0	13	1.4200	0.6390	2.0000	1
1316	8851	518	6	1.4200	0.5254	2.0000	1
1316	9327	0	17	2.8400	1.1076	4.0000	1
1316	9504	0	13	1.4200	0.5680	2.0000	1
1316	9815	0	16	3.5500	1.2425	5.0000	1
1316	10131	0	17	2.1300	0.7455	3.0000	1
1316	10234	0	7	2.8400	1.2496	4.0000	1
1317	55	0	24	6.7800	2.9154	3.0000	1
1317	665	0	6	9.0400	3.1640	4.0000	1
1317	1386	1869	24	6.7800	3.3222	3.0000	1
1317	1410	1866	24	4.5200	1.9436	2.0000	1
1317	1594	0	11	6.7800	2.2374	3.0000	1
1317	1690	0	16	6.7800	2.5764	3.0000	1
1317	1758	0	3	6.7800	3.1866	3.0000	1
1317	2053	0	11	9.0400	2.7120	4.0000	1
1317	2228	1141	15	9.0400	4.4296	4.0000	1
1317	2269	0	11	9.0400	3.4352	4.0000	1
1317	2298	0	3	6.7800	2.9154	3.0000	1
1317	2740	0	11	9.0400	4.5200	4.0000	1
1317	2921	1220	16	6.7800	2.8476	3.0000	1
1317	3163	0	6	9.0400	3.8872	4.0000	1
1317	3310	0	17	4.5200	1.6272	2.0000	1
1317	3387	0	11	9.0400	3.1640	4.0000	1
1317	3643	0	22	2.2600	0.8136	1.0000	1
1317	3728	0	13	9.0400	4.2488	4.0000	1
1317	3847	826	11	6.7800	3.1866	3.0000	1
1317	3882	0	13	6.7800	2.2374	3.0000	1
1317	4205	1152	15	6.7800	2.7120	3.0000	1
1317	4253	0	13	4.5200	1.6272	2.0000	1
1317	4535	0	15	9.0400	2.8024	4.0000	1
1317	4678	0	13	6.7800	2.3730	3.0000	1
1317	4750	0	11	9.0400	3.1640	4.0000	1
1317	4778	207	3	9.0400	4.0680	4.0000	1
1317	5050	0	17	6.7800	2.7120	3.0000	1
1317	5142	0	11	9.0400	3.1640	4.0000	1
1317	5206	0	13	6.7800	2.1018	3.0000	1
1317	5302	0	11	9.0400	3.9776	4.0000	1
1317	5353	1783	23	11.3000	5.0850	5.0000	1
1317	5374	0	16	6.7800	2.8476	3.0000	1
1317	5452	980	13	4.5200	1.6272	2.0000	1
1317	5462	0	24	9.0400	4.1584	4.0000	1
1317	6194	818	11	4.5200	1.9888	2.0000	1
1317	6206	829	11	9.0400	4.0680	4.0000	1
1317	6522	0	13	6.7800	2.9154	3.0000	1
1317	6531	984	13	6.7800	2.9154	3.0000	1
1317	6683	0	17	6.7800	2.5764	3.0000	1
1317	6799	1304	17	6.7800	3.1866	3.0000	1
1317	6936	1311	17	6.7800	3.3222	3.0000	1
1317	7282	0	17	9.0400	2.8024	4.0000	1
1317	7481	0	6	9.0400	4.2488	4.0000	1
1317	7514	0	17	9.0400	3.6160	4.0000	1
1317	7556	1304	17	9.0400	4.2488	4.0000	1
1317	7753	0	6	6.7800	2.2374	3.0000	1
1317	7971	1869	24	6.7800	2.5764	3.0000	1
1317	8452	0	16	9.0400	3.9776	4.0000	1
1317	8477	0	3	9.0400	3.7968	4.0000	1
1317	8571	0	3	6.7800	2.8476	3.0000	1
1317	8578	0	23	9.0400	3.0736	4.0000	1
1317	8687	0	23	4.5200	1.7176	2.0000	1
1317	9377	1856	24	6.7800	2.4408	3.0000	1
1317	9631	0	16	6.7800	2.8476	3.0000	1
1317	9667	0	23	6.7800	3.0510	3.0000	1
1317	9787	980	13	4.5200	1.9436	2.0000	1
1318	3	1141	15	2.7900	0.8928	3.0000	1
1318	91	0	6	3.7200	1.8228	4.0000	1
1318	346	0	13	2.7900	1.3392	3.0000	1
1318	373	0	13	3.7200	1.3020	4.0000	1
1318	697	0	13	2.7900	1.0602	3.0000	1
1318	1028	0	7	2.7900	1.2834	3.0000	1
1318	1124	187	3	1.8600	0.7998	2.0000	1
1318	1266	0	13	1.8600	0.5766	2.0000	1
1318	1298	1312	17	1.8600	0.8370	2.0000	1
1318	1601	0	6	2.7900	1.3950	3.0000	1
1318	1973	0	15	3.7200	1.1160	4.0000	1
1318	2393	0	6	1.8600	0.7998	2.0000	1
1318	2614	0	13	2.7900	1.3671	3.0000	1
1318	2682	0	23	3.7200	1.6368	4.0000	1
1318	3586	0	11	3.7200	1.4136	4.0000	1
1318	3599	0	13	3.7200	1.6368	4.0000	1
1318	3754	0	11	4.6500	1.4880	5.0000	1
1318	3937	0	13	3.7200	1.3764	4.0000	1
1318	4232	512	7	2.7900	1.0323	3.0000	1
1318	4623	0	13	2.7900	1.1439	3.0000	1
1318	4958	0	23	2.7900	1.1997	3.0000	1
1318	5303	0	17	1.8600	0.8184	2.0000	1
1318	5678	515	6	1.8600	0.6138	2.0000	1
1318	5901	1845	24	2.7900	1.1160	3.0000	1
1318	6153	1235	16	3.7200	1.7112	4.0000	1
1318	6530	1314	17	2.7900	0.9486	3.0000	1
1318	6806	0	6	3.7200	1.4508	4.0000	1
1318	6816	0	11	2.7900	0.9765	3.0000	1
1318	7001	185	3	3.7200	1.7484	4.0000	1
1318	7203	0	13	3.7200	1.7112	4.0000	1
1318	7255	0	11	3.7200	1.6740	4.0000	1
1318	7490	0	24	2.7900	0.8649	3.0000	1
1318	7571	519	7	2.7900	1.3113	3.0000	1
1318	8206	1773	23	2.7900	1.1718	3.0000	1
1318	8254	1294	17	2.7900	1.2555	3.0000	1
1318	8351	0	16	3.7200	1.2276	4.0000	1
1318	8404	0	3	3.7200	1.1160	4.0000	1
1318	8739	0	7	2.7900	1.0602	3.0000	1
1318	8768	0	11	1.8600	0.9114	2.0000	1
1318	8863	0	6	2.7900	0.8649	3.0000	1
1318	8897	0	11	2.7900	1.2555	3.0000	1
1318	8963	0	17	2.7900	0.8928	3.0000	1
1318	9434	0	6	1.8600	0.7068	2.0000	1
1319	160	0	15	5.0400	2.4696	3.0000	1
1319	612	0	22	1.6800	0.6048	1.0000	1
1319	673	0	11	3.3600	1.2768	2.0000	1
1319	1082	0	15	5.0400	1.8648	3.0000	1
1319	1145	0	17	6.7200	3.1584	4.0000	1
1319	1204	0	24	5.0400	1.8144	3.0000	1
1319	1254	0	15	5.0400	1.5624	3.0000	1
1319	1385	1138	15	5.0400	1.9152	3.0000	1
1319	1385	1143	15	5.0400	2.3184	3.0000	1
1319	1451	0	3	5.0400	1.7136	3.0000	1
1319	1928	504	7	5.0400	1.5120	3.0000	1
1319	1979	0	3	6.7200	2.4864	4.0000	1
1319	1991	0	13	6.7200	2.3520	4.0000	1
1319	2075	0	13	5.0400	1.8144	3.0000	1
1319	2313	1859	24	6.7200	2.8896	4.0000	1
1319	2371	1235	16	3.3600	1.4448	2.0000	1
1319	2378	0	16	5.0400	1.8144	3.0000	1
1319	2548	0	13	6.7200	3.2256	4.0000	1
1319	2553	0	16	6.7200	2.2848	4.0000	1
1319	2664	0	17	6.7200	2.2176	4.0000	1
1319	2913	0	7	6.7200	2.4192	4.0000	1
1319	3097	0	7	6.7200	2.8224	4.0000	1
1319	3268	0	13	3.3600	1.1088	2.0000	1
1319	3466	0	15	5.0400	2.3688	3.0000	1
1319	4069	1292	17	3.3600	1.6464	2.0000	1
1319	4105	0	3	3.3600	1.6464	2.0000	1
1319	4268	0	11	5.0400	1.9656	3.0000	1
1319	4351	1769	23	5.0400	2.4696	3.0000	1
1319	5060	0	13	6.7200	2.1504	4.0000	1
1319	5329	0	13	6.7200	2.9568	4.0000	1
1319	5374	0	16	5.0400	1.9152	3.0000	1
1319	5537	188	3	5.0400	1.6128	3.0000	1
1319	5626	0	7	3.3600	1.1088	2.0000	1
1319	5765	523	7	5.0400	1.9152	3.0000	1
1319	5822	0	14	1.6800	0.5880	1.0000	1
1319	5907	0	7	6.7200	3.0912	4.0000	1
1319	6012	992	13	5.0400	2.1168	3.0000	1
1319	6133	0	11	5.0400	1.9152	3.0000	1
1319	6174	0	7	10.0800	3.0240	6.0000	2
1319	6352	0	13	5.0400	2.2680	3.0000	1
1319	6420	1070	14	1.6800	0.6552	1.0000	1
1319	6452	833	11	6.7200	3.2928	4.0000	1
1319	6703	0	11	3.3600	1.0416	2.0000	1
1319	7072	0	16	5.0400	1.8648	3.0000	1
1319	7100	0	17	3.3600	1.5120	2.0000	1
1319	7612	508	6	5.0400	1.9152	3.0000	1
1319	7704	207	3	5.0400	1.8648	3.0000	1
1319	8054	1134	15	5.0400	2.1168	3.0000	1
1319	8138	0	24	6.7200	2.8896	4.0000	1
1319	8254	0	17	3.3600	1.4784	2.0000	1
1319	8359	0	17	3.3600	1.2432	2.0000	1
1319	8992	0	15	3.3600	1.1088	2.0000	1
1319	9199	0	2	1.6800	0.6048	1.0000	1
1319	9263	1220	16	5.0400	1.5624	3.0000	1
1319	9288	0	24	5.0400	1.9656	3.0000	1
1319	9594	0	7	5.0400	1.5624	3.0000	1
1319	9967	1773	23	5.0400	1.5624	3.0000	1
1319	10022	0	7	5.0400	1.8144	3.0000	1
1320	260	0	11	7.9800	3.9102	3.0000	1
1320	447	0	6	5.3200	2.2344	2.0000	1
1320	454	0	17	5.3200	2.0748	2.0000	1
1320	545	0	13	7.9800	2.3940	3.0000	1
1320	565	1140	15	10.6400	4.7880	4.0000	1
1320	754	0	3	10.6400	3.1920	4.0000	1
1320	950	0	13	13.3000	6.1180	5.0000	1
1320	975	0	6	7.9800	3.1122	3.0000	1
1320	1276	0	24	7.9800	2.8728	3.0000	1
1320	1297	0	16	7.9800	3.5910	3.0000	1
1320	1337	0	17	10.6400	3.6176	4.0000	1
1320	1451	0	3	7.9800	3.9900	3.0000	1
1320	1485	1152	15	7.9800	2.9526	3.0000	1
1320	1622	0	3	5.3200	2.0748	2.0000	1
1320	1744	0	17	10.6400	3.6176	4.0000	1
1320	1798	0	3	5.3200	1.6492	2.0000	1
1320	1999	0	11	7.9800	3.4314	3.0000	1
1320	2479	0	13	7.9800	3.8304	3.0000	1
1320	2791	833	11	10.6400	4.5752	4.0000	1
1320	2879	514	7	7.9800	3.7506	3.0000	1
1320	3157	0	7	5.3200	2.5536	2.0000	1
1320	3242	207	3	10.6400	3.9368	4.0000	1
1320	3305	0	13	5.3200	2.0216	2.0000	1
1320	3310	0	17	5.3200	1.9152	2.0000	1
1320	3349	0	7	10.6400	3.7240	4.0000	1
1320	3437	522	6	5.3200	2.2344	2.0000	1
1320	3728	0	13	7.9800	3.7506	3.0000	1
1320	4094	1235	16	7.9800	3.4314	3.0000	1
1320	4215	1157	15	5.3200	2.1280	2.0000	1
1320	4436	0	3	5.3200	2.4472	2.0000	1
1320	4727	1235	16	10.6400	3.5112	4.0000	1
1320	4798	0	6	10.6400	4.7880	4.0000	1
1320	4868	0	16	5.3200	2.0216	2.0000	1
1320	4909	523	6	10.6400	3.5112	4.0000	1
1320	5072	0	6	5.3200	2.3408	2.0000	1
1320	5074	1149	15	10.6400	4.0432	4.0000	1
1320	5079	504	6	7.9800	2.8728	3.0000	1
1320	5116	0	15	7.9800	3.7506	3.0000	1
1320	5596	0	6	10.6400	4.8944	4.0000	1
1320	5827	0	11	7.9800	3.8304	3.0000	1
1320	5859	0	6	7.9800	3.5112	3.0000	1
1320	6163	1000	13	7.9800	2.9526	3.0000	1
1320	6218	0	11	7.9800	3.1920	3.0000	1
1320	6596	0	24	7.9800	3.3516	3.0000	1
1320	6600	508	6	10.6400	4.8944	4.0000	1
1320	6716	0	6	7.9800	2.4738	3.0000	1
1320	6799	0	17	7.9800	3.0324	3.0000	1
1320	7001	0	3	13.3000	4.3890	5.0000	1
1320	7056	0	3	10.6400	3.4048	4.0000	1
1320	7323	0	24	5.3200	1.9152	2.0000	1
1320	8158	0	11	7.9800	3.6708	3.0000	1
1320	8511	0	16	7.9800	3.0324	3.0000	1
1320	8746	0	23	10.6400	5.1072	4.0000	1
1320	8777	0	17	7.9800	3.1920	3.0000	1
1320	8782	0	7	5.3200	2.5004	2.0000	1
1320	8841	0	13	7.9800	3.0324	3.0000	1
1320	8912	504	6	10.6400	4.0432	4.0000	1
1320	8945	0	23	7.9800	2.8728	3.0000	1
1320	9176	1775	23	7.9800	2.4738	3.0000	1
1320	9357	526	7	7.9800	2.9526	3.0000	1
1320	9548	0	15	5.3200	2.2876	2.0000	1
1320	9581	1853	24	7.9800	3.0324	3.0000	1
1320	9627	1850	24	5.3200	1.7556	2.0000	1
1320	9631	1220	16	10.6400	4.7880	4.0000	1
1320	9643	0	13	10.6400	3.4048	4.0000	1
1320	9728	0	16	7.9800	3.5910	3.0000	1
1321	714	0	22	2.4900	1.0209	1.0000	1
1321	1706	0	13	7.4700	3.6603	3.0000	1
1321	2001	523	7	12.4500	3.7350	5.0000	1
1321	2112	0	17	4.9800	1.8924	2.0000	1
1321	2150	0	6	4.9800	1.8426	2.0000	1
1321	2280	0	13	7.4700	3.4362	3.0000	1
1321	2694	0	24	7.4700	2.3904	3.0000	1
1321	2850	0	3	4.9800	1.6932	2.0000	1
1321	3233	0	6	9.9600	4.8804	4.0000	1
1321	3236	0	15	9.9600	3.2868	4.0000	1
1321	3308	986	13	7.4700	3.7350	3.0000	1
1321	3423	0	13	7.4700	3.3615	3.0000	1
1321	3692	1235	16	7.4700	2.9133	3.0000	1
1321	4078	0	3	4.9800	1.4940	2.0000	1
1321	4186	0	7	4.9800	1.7928	2.0000	1
1321	4385	523	7	7.4700	2.4651	3.0000	1
1321	4397	0	16	9.9600	4.0836	4.0000	1
1321	4597	0	17	7.4700	3.4362	3.0000	1
1321	4842	0	6	7.4700	3.2121	3.0000	1
1321	5432	0	16	9.9600	4.3824	4.0000	1
1321	5501	1294	17	7.4700	3.2868	3.0000	1
1321	5720	0	2	2.4900	0.9462	1.0000	1
1321	5782	992	13	4.9800	1.7928	2.0000	1
1321	7046	0	15	9.9600	3.4860	4.0000	1
1321	7139	0	7	4.9800	2.1414	2.0000	1
1321	7346	1846	24	4.9800	1.7928	2.0000	1
1321	7410	976	13	9.9600	4.9800	4.0000	1
1321	7502	0	16	4.9800	1.8924	2.0000	1
1321	7618	0	11	7.4700	3.1374	3.0000	1
1321	7639	0	13	7.4700	3.5109	3.0000	1
1321	7775	0	7	7.4700	3.5856	3.0000	1
1321	8304	0	13	9.9600	3.6852	4.0000	1
1321	8841	0	13	14.9400	5.9760	6.0000	2
1321	8935	1157	15	9.9600	4.9800	4.0000	1
1321	8947	0	3	4.9800	2.1912	2.0000	1
1321	9012	0	24	7.4700	2.4651	3.0000	1
1321	9194	1303	17	12.4500	4.3575	5.0000	1
1321	9203	0	24	7.4700	2.6145	3.0000	1
1321	9286	0	13	4.9800	1.6434	2.0000	1
1321	9691	0	15	9.9600	3.2868	4.0000	1
1322	192	0	16	12.8000	4.6080	4.0000	1
1322	220	517	7	9.6000	4.4160	3.0000	1
1322	484	0	13	12.8000	5.8880	4.0000	1
1322	673	0	11	9.6000	4.0320	3.0000	1
1322	733	0	24	6.4000	3.0720	2.0000	1
1322	921	0	23	6.4000	2.1120	2.0000	1
1322	1036	0	13	6.4000	1.9840	2.0000	1
1322	1244	0	11	12.8000	4.0960	4.0000	1
1322	1329	0	15	12.8000	4.3520	4.0000	1
1322	1333	0	2	6.4000	2.5600	2.0000	1
1322	1341	0	3	12.8000	4.4800	4.0000	1
1322	1414	0	7	9.6000	3.7440	3.0000	1
1322	1690	0	16	9.6000	3.6480	3.0000	1
1322	1780	0	24	12.8000	4.8640	4.0000	1
1322	1798	0	3	12.8000	5.1200	4.0000	1
1322	1883	1134	15	9.6000	3.4560	3.0000	1
1322	2663	1220	16	9.6000	3.7440	3.0000	1
1322	2850	188	3	12.8000	4.4800	4.0000	1
1322	2942	0	17	9.6000	3.2640	3.0000	1
1322	3065	0	3	6.4000	2.1760	2.0000	1
1322	3097	0	6	12.8000	4.0960	4.0000	1
1322	3161	0	13	12.8000	6.0160	4.0000	1
1322	3242	0	3	6.4000	2.2400	2.0000	1
1322	3759	0	13	9.6000	4.5120	3.0000	1
1322	3889	0	3	9.6000	2.9760	3.0000	1
1322	3928	0	23	6.4000	2.4320	2.0000	1
1322	4239	0	17	12.8000	6.2720	4.0000	1
1322	4390	842	11	12.8000	5.1200	4.0000	1
1322	4392	0	6	9.6000	3.1680	3.0000	1
1322	4498	0	17	6.4000	2.8160	2.0000	1
1322	4518	0	13	12.8000	4.2240	4.0000	1
1322	4541	0	3	9.6000	3.1680	3.0000	1
1322	4597	0	17	9.6000	3.3600	3.0000	1
1322	4623	0	13	9.6000	3.0720	3.0000	1
1322	4774	0	11	12.8000	6.4000	4.0000	1
1322	4925	0	16	9.6000	4.3200	3.0000	1
1322	5015	0	2	6.4000	2.1120	2.0000	1
1322	5592	0	16	9.6000	3.8400	3.0000	1
1322	5690	0	7	9.6000	4.5120	3.0000	1
1322	5999	0	23	9.6000	3.6480	3.0000	1
1322	6398	0	11	12.8000	5.8880	4.0000	1
1322	6493	0	24	9.6000	4.4160	3.0000	1
1322	6564	0	13	9.6000	3.6480	3.0000	1
1322	6857	0	7	9.6000	3.4560	3.0000	1
1322	6996	0	24	6.4000	2.0480	2.0000	1
1322	7052	0	23	12.8000	4.0960	4.0000	1
1322	7246	0	6	6.4000	2.3040	2.0000	1
1322	7271	0	6	9.6000	4.5120	3.0000	1
1322	7556	0	17	12.8000	4.6080	4.0000	1
1322	7714	504	7	9.6000	3.4560	3.0000	1
1322	8165	0	15	9.6000	3.9360	3.0000	1
1322	8452	0	16	6.4000	3.2000	2.0000	1
1322	9337	1138	15	9.6000	3.4560	3.0000	1
1322	9584	0	13	12.8000	5.1200	4.0000	1
1322	9631	0	16	6.4000	2.3680	2.0000	1
1322	9826	0	13	6.4000	2.3040	2.0000	1
1322	10080	0	7	9.6000	3.7440	3.0000	1
1322	10152	986	13	9.6000	3.2640	3.0000	1
1323	41	836	11	8.8200	3.7926	3.0000	1
1323	76	0	3	8.8200	3.8808	3.0000	1
1323	160	1141	15	5.8800	2.6460	2.0000	1
1323	392	0	13	5.8800	2.5872	2.0000	1
1323	570	0	15	8.8200	2.8224	3.0000	1
1323	755	519	6	11.7600	3.6456	4.0000	1
1323	757	0	15	11.7600	5.1744	4.0000	1
1323	803	0	7	11.7600	4.3512	4.0000	1
1323	1124	0	3	11.7600	5.2920	4.0000	1
1323	1266	0	13	8.8200	3.9690	3.0000	1
1323	1283	508	6	5.8800	2.7048	2.0000	1
1323	1346	1152	15	5.8800	2.2932	2.0000	1
1323	1474	1149	15	8.8200	2.6460	3.0000	1
1323	1634	187	3	11.7600	5.2920	4.0000	1
1323	1744	0	17	14.7000	4.4100	5.0000	1
1323	1844	0	3	11.7600	5.2920	4.0000	1
1323	2245	826	11	11.7600	3.7632	4.0000	1
1323	2397	0	11	8.8200	4.3218	3.0000	1
1323	2825	0	11	11.7600	5.7624	4.0000	1
1323	3597	518	7	5.8800	1.8816	2.0000	1
1323	3700	0	15	11.7600	4.5864	4.0000	1
1323	4544	501	7	5.8800	2.2932	2.0000	1
1323	4608	833	11	8.8200	3.5280	3.0000	1
1323	4778	0	3	5.8800	1.9404	2.0000	1
1323	4822	0	22	8.8200	2.7342	3.0000	1
1323	4824	0	3	14.7000	6.3210	5.0000	1
1323	4868	0	16	8.8200	4.1454	3.0000	1
1323	4939	126	2	5.8800	1.9992	2.0000	1
1323	5674	0	6	8.8200	3.0870	3.0000	1
1323	5782	0	13	5.8800	2.1168	2.0000	1
1323	5877	0	17	8.8200	3.7044	3.0000	1
1323	5923	0	23	8.8200	2.8224	3.0000	1
1323	6112	818	11	11.7600	3.8808	4.0000	1
1323	6570	0	11	5.8800	2.8812	2.0000	1
1323	6688	0	7	5.8800	2.2932	2.0000	1
1323	6978	0	24	5.8800	2.5284	2.0000	1
1323	7589	0	17	14.7000	4.7040	5.0000	1
1323	7715	0	13	11.7600	4.4688	4.0000	1
1323	8068	0	3	11.7600	5.2920	4.0000	1
1323	8572	112	2	5.8800	2.4108	2.0000	1
1323	8577	0	23	5.8800	2.1168	2.0000	1
1323	9068	0	7	5.8800	2.1168	2.0000	1
1323	9282	0	24	5.8800	1.9992	2.0000	1
1323	9897	0	16	11.7600	4.1160	4.0000	1
1324	127	0	15	9.9300	3.6741	3.0000	1
1324	454	0	17	6.6200	2.6480	2.0000	1
1324	493	0	15	16.5500	6.1235	5.0000	1
1324	693	1858	24	9.9300	4.6671	3.0000	1
1324	907	510	6	9.9300	3.7734	3.0000	1
1324	1036	984	13	13.2400	5.9580	4.0000	1
1324	2588	0	23	6.6200	3.2438	2.0000	1
1324	2723	0	3	9.9300	3.7734	3.0000	1
1324	2942	0	17	13.2400	6.2228	4.0000	1
1324	3663	0	7	13.2400	5.2960	4.0000	1
1324	3676	0	3	13.2400	5.5608	4.0000	1
1324	3816	207	3	9.9300	3.8727	3.0000	1
1324	4006	0	6	9.9300	3.0783	3.0000	1
1324	4070	0	23	9.9300	4.6671	3.0000	1
1324	4391	0	16	13.2400	5.2960	4.0000	1
1324	4397	0	16	13.2400	5.4284	4.0000	1
1324	4438	0	6	13.2400	4.6340	4.0000	1
1324	4609	0	23	9.9300	3.3762	3.0000	1
1324	4909	523	6	13.2400	6.0904	4.0000	1
1324	5063	0	3	13.2400	6.4876	4.0000	1
1324	5192	0	7	13.2400	4.3692	4.0000	1
1324	5342	0	15	9.9300	3.4755	3.0000	1
1324	5432	0	16	9.9300	3.7734	3.0000	1
1324	5473	0	24	9.9300	3.7734	3.0000	1
1324	5725	1138	15	16.5500	5.7925	5.0000	1
1324	5957	0	11	9.9300	3.2769	3.0000	1
1324	6019	504	6	9.9300	4.6671	3.0000	1
1324	6021	0	13	6.6200	2.3170	2.0000	1
1324	6021	992	13	13.2400	5.8256	4.0000	1
1324	6105	1765	23	9.9300	3.7734	3.0000	1
1324	6712	0	16	13.2400	4.5016	4.0000	1
1324	6799	0	17	16.5500	5.2960	5.0000	1
1324	7293	0	22	6.6200	2.0522	2.0000	1
1324	7571	0	6	13.2400	4.2368	4.0000	1
1324	7702	1223	16	9.9300	4.7664	3.0000	1
1324	7845	0	13	6.6200	2.9790	2.0000	1
1324	7988	0	11	9.9300	4.5678	3.0000	1
1324	8454	0	17	9.9300	3.5748	3.0000	1
1324	8500	0	17	9.9300	4.5678	3.0000	1
1324	8844	0	13	9.9300	3.5748	3.0000	1
1324	8954	0	7	13.2400	5.6932	4.0000	1
1324	9102	0	3	13.2400	4.7664	4.0000	1
1324	9170	0	6	16.5500	5.2960	5.0000	1
1324	9236	0	13	9.9300	4.7664	3.0000	1
1324	9236	976	13	6.6200	2.8466	2.0000	1
1324	9297	0	13	6.6200	2.1846	2.0000	1
1324	9461	0	17	16.5500	5.7925	5.0000	1
1324	9477	0	7	6.6200	2.3832	2.0000	1
1324	9495	0	13	6.6200	2.5156	2.0000	1
1324	9556	1152	15	9.9300	3.5748	3.0000	1
1324	9570	0	15	9.9300	3.5748	3.0000	1
1324	9929	0	13	13.2400	5.8256	4.0000	1
1324	9931	508	6	13.2400	4.6340	4.0000	1
1324	10173	0	16	6.6200	3.1776	2.0000	1
1324	10182	0	24	13.2400	3.9720	4.0000	1
1325	99	0	3	5.7200	2.1164	4.0000	1
1325	229	1143	15	5.7200	2.0592	4.0000	1
1325	612	0	22	2.8600	1.2298	2.0000	1
1325	619	0	13	5.7200	2.6312	4.0000	1
1325	1094	0	15	4.2900	1.3299	3.0000	1
1325	1328	1292	17	4.2900	1.6302	3.0000	1
1325	1445	0	15	2.8600	1.2298	2.0000	1
1325	1718	0	13	4.2900	2.1450	3.0000	1
1325	1783	0	24	4.2900	1.5444	3.0000	1
1325	1820	526	7	5.7200	2.4024	4.0000	1
1325	2039	821	11	2.8600	1.2584	2.0000	1
1325	2078	1846	24	5.7200	2.5168	4.0000	1
1325	2143	0	17	7.1500	2.7885	5.0000	1
1325	2277	523	6	4.2900	1.5873	3.0000	1
1325	2787	0	17	2.8600	1.2870	2.0000	1
1325	3160	1314	17	5.7200	2.7456	4.0000	1
1325	3466	0	15	5.7200	1.8304	4.0000	1
1325	3751	0	15	4.2900	1.8447	3.0000	1
1325	3776	0	13	4.2900	2.0163	3.0000	1
1325	3980	0	13	4.2900	2.0163	3.0000	1
1325	4029	1312	17	2.8600	1.0582	2.0000	1
1325	4099	0	17	4.2900	1.8876	3.0000	1
1325	4373	0	11	2.8600	0.9152	2.0000	1
1325	4463	0	24	4.2900	1.7160	3.0000	1
1325	4828	0	7	5.7200	2.5740	4.0000	1
1325	4942	841	11	2.8600	1.4014	2.0000	1
1325	5161	518	7	4.2900	2.1450	3.0000	1
1325	5304	1157	15	7.1500	3.1460	5.0000	1
1325	5458	1149	15	5.7200	2.1164	4.0000	1
1325	5746	0	15	4.2900	1.6302	3.0000	1
1325	5791	0	11	4.2900	1.6302	3.0000	1
1325	5829	0	22	2.8600	1.0296	2.0000	1
1325	6095	0	7	4.2900	1.6731	3.0000	1
1325	6182	0	13	5.7200	2.0020	4.0000	1
1325	6511	0	7	5.7200	1.7732	4.0000	1
1325	6578	0	15	5.7200	2.6312	4.0000	1
1325	7037	818	11	5.7200	1.8304	4.0000	1
1325	7209	0	11	5.7200	2.8028	4.0000	1
1325	7229	0	15	2.8600	1.1726	2.0000	1
1325	7297	0	11	7.1500	3.2890	5.0000	1
1325	7480	0	2	2.8600	1.3442	2.0000	1
1325	7821	0	7	4.2900	1.8447	3.0000	1
1325	8068	0	3	4.2900	1.8876	3.0000	1
1325	8394	0	7	4.2900	1.5873	3.0000	1
1325	8669	0	23	4.2900	1.4157	3.0000	1
1325	8758	504	7	2.8600	1.1440	2.0000	1
1325	8758	512	7	4.2900	1.8018	3.0000	1
1325	9027	523	7	4.2900	1.5015	3.0000	1
1325	9356	1150	15	5.7200	2.3452	4.0000	1
1325	9401	0	13	4.2900	1.5444	3.0000	1
1325	9747	984	13	4.2900	1.7160	3.0000	1
1325	9937	1303	17	2.8600	0.8866	2.0000	1
1325	10153	508	6	4.2900	1.7160	3.0000	1
1325	10266	1157	15	4.2900	1.4157	3.0000	1
1326	181	0	3	6.8400	2.7360	4.0000	1
1326	557	0	7	6.8400	3.1464	4.0000	1
1326	880	820	11	6.8400	2.5992	4.0000	1
1326	947	0	24	6.8400	2.0520	4.0000	1
1326	1005	205	3	5.1300	2.1546	3.0000	1
1326	1718	0	13	5.1300	2.1546	3.0000	1
1326	2143	0	17	5.1300	1.9494	3.0000	1
1326	2272	0	17	3.4200	1.1286	2.0000	1
1326	2371	0	16	3.4200	1.4364	2.0000	1
1326	2616	0	22	1.7100	0.6669	1.0000	1
1326	3000	1304	17	5.1300	1.8981	3.0000	1
1326	3422	0	23	3.4200	1.0602	2.0000	1
1326	3790	511	6	5.1300	2.1546	3.0000	1
1326	3925	0	11	3.4200	1.0944	2.0000	1
1326	4061	0	7	3.4200	1.4364	2.0000	1
1326	4215	0	15	6.8400	2.3256	4.0000	1
1326	4417	0	3	3.4200	1.4706	2.0000	1
1326	4467	833	11	5.1300	2.0007	3.0000	1
1326	4677	824	11	5.1300	2.0520	3.0000	1
1326	4700	0	17	5.1300	1.8981	3.0000	1
1326	4736	0	13	5.1300	1.8468	3.0000	1
1326	4739	0	15	5.1300	2.3598	3.0000	1
1326	4875	0	13	3.4200	1.5048	2.0000	1
1326	5295	1223	16	8.5500	2.8215	5.0000	1
1326	5768	0	3	6.8400	2.3940	4.0000	1
1326	6039	0	13	6.8400	3.0096	4.0000	1
1326	6235	0	6	6.8400	3.0780	4.0000	1
1326	6541	0	23	6.8400	3.1464	4.0000	1
1326	6904	0	13	5.1300	1.7955	3.0000	1
1326	6981	0	24	3.4200	1.2654	2.0000	1
1326	7051	1233	16	5.1300	2.5650	3.0000	1
1326	7197	0	11	6.8400	2.5992	4.0000	1
1326	7234	0	16	5.1300	2.0007	3.0000	1
1326	7243	0	13	5.1300	1.9494	3.0000	1
1326	7589	0	17	6.8400	3.2148	4.0000	1
1326	7621	988	13	5.1300	1.6929	3.0000	1
1326	7674	0	6	3.4200	1.5048	2.0000	1
1326	7702	0	16	5.1300	2.0007	3.0000	1
1326	7813	0	17	3.4200	1.4364	2.0000	1
1326	8172	0	17	6.8400	2.8044	4.0000	1
1326	8238	1140	15	6.8400	3.0780	4.0000	1
1326	8712	0	24	6.8400	2.5308	4.0000	1
1326	8760	1845	24	3.4200	1.2312	2.0000	1
1326	8958	1711	22	3.4200	1.6074	2.0000	1
1326	9026	0	13	5.1300	2.2059	3.0000	1
1326	9154	0	24	3.4200	1.2312	2.0000	1
1326	9318	0	16	3.4200	1.4706	2.0000	1
1326	9673	0	13	5.1300	1.6416	3.0000	1
1326	9747	0	13	5.1300	2.1546	3.0000	1
1326	9903	0	6	6.8400	2.3940	4.0000	1
1326	10033	0	3	3.4200	1.2312	2.0000	1
1326	10040	0	24	5.1300	1.7442	3.0000	1
1326	10243	0	17	6.8400	3.2148	4.0000	1
1327	819	0	13	11.5200	4.0320	3.0000	1
1327	845	0	6	15.3600	7.6800	4.0000	1
1327	849	0	6	15.3600	5.0688	4.0000	1
1327	868	0	7	11.5200	4.6080	3.0000	1
1327	905	207	3	15.3600	7.5264	4.0000	1
1327	981	1866	24	11.5200	5.6448	3.0000	1
1327	1744	0	17	11.5200	3.6864	3.0000	1
1327	1848	0	11	7.6800	2.5344	2.0000	1
1327	2011	0	23	7.6800	3.1488	2.0000	1
1327	2143	0	17	11.5200	4.4928	3.0000	1
1327	2242	0	7	11.5200	5.2992	3.0000	1
1327	2390	1292	17	11.5200	4.0320	3.0000	1
1327	2908	0	11	7.6800	3.3024	2.0000	1
1327	3000	0	17	11.5200	3.9168	3.0000	1
1327	3000	1293	17	11.5200	5.6448	3.0000	1
1327	3196	0	13	7.6800	2.7648	2.0000	1
1327	3199	0	24	11.5200	5.1840	3.0000	1
1327	3448	0	3	7.6800	2.7648	2.0000	1
1327	3552	1304	17	7.6800	3.2256	2.0000	1
1327	3596	837	11	11.5200	5.6448	3.0000	1
1327	3631	0	24	15.3600	7.3728	4.0000	1
1327	3695	0	13	15.3600	4.6080	4.0000	1
1327	4061	0	6	7.6800	3.2256	2.0000	1
1327	4169	0	6	7.6800	2.7648	2.0000	1
1327	4215	1157	15	15.3600	5.8368	4.0000	1
1327	4275	0	24	15.3600	7.6800	4.0000	1
1327	4372	0	13	11.5200	5.4144	3.0000	1
1327	4445	0	17	15.3600	7.6800	4.0000	1
1327	4693	0	3	7.6800	2.9184	2.0000	1
1327	4873	0	17	7.6800	2.8416	2.0000	1
1327	4943	0	24	15.3600	7.0656	4.0000	1
1327	5295	1236	16	11.5200	4.7232	3.0000	1
1327	5432	1228	16	11.5200	4.8384	3.0000	1
1327	5555	0	22	7.6800	2.5344	2.0000	1
1327	6131	0	14	3.8400	1.4976	1.0000	1
1327	6161	0	17	7.6800	2.8416	2.0000	1
1327	6359	0	7	11.5200	4.0320	3.0000	1
1327	6861	0	11	15.3600	5.5296	4.0000	1
1327	7182	0	13	11.5200	3.9168	3.0000	1
1327	8092	1142	15	15.3600	4.9152	4.0000	1
1327	8170	829	11	11.5200	4.8384	3.0000	1
1327	8311	1773	23	11.5200	4.8384	3.0000	1
1327	8505	0	6	11.5200	4.9536	3.0000	1
1327	8505	0	7	11.5200	4.6080	3.0000	1
1327	9181	0	24	11.5200	3.5712	3.0000	1
1327	9225	0	11	7.6800	2.7648	2.0000	1
1327	9236	0	13	7.6800	3.6864	2.0000	1
1328	39	0	13	9.0400	3.1640	4.0000	1
1328	76	0	3	9.0400	3.0736	4.0000	1
1328	604	1058	14	2.2600	0.8588	1.0000	1
1328	1053	0	13	9.0400	4.2488	4.0000	1
1328	1142	0	13	9.0400	2.8928	4.0000	1
1328	1378	821	11	9.0400	3.0736	4.0000	1
1328	1570	0	24	6.7800	2.9832	3.0000	1
1328	2019	1225	16	4.5200	1.6272	2.0000	1
1328	2032	0	23	9.0400	4.1584	4.0000	1
1328	2201	1223	16	6.7800	2.1018	3.0000	1
1328	2294	826	11	4.5200	1.5368	2.0000	1
1328	3149	0	11	6.7800	3.3900	3.0000	1
1328	3243	0	13	9.0400	3.8872	4.0000	1
1328	3567	0	16	6.7800	2.8476	3.0000	1
1328	3735	0	24	9.0400	3.5256	4.0000	1
1328	4118	1303	17	4.5200	1.4916	2.0000	1
1328	4220	0	11	6.7800	2.8476	3.0000	1
1328	4351	1781	23	9.0400	3.3448	4.0000	1
1328	4372	0	13	9.0400	4.0680	4.0000	1
1328	4608	0	11	6.7800	3.0510	3.0000	1
1328	4663	0	7	6.7800	2.1018	3.0000	1
1328	4824	0	3	6.7800	2.5764	3.0000	1
1328	5216	187	3	6.7800	3.1188	3.0000	1
1328	5361	0	24	6.7800	2.1018	3.0000	1
1328	5592	0	16	6.7800	2.7120	3.0000	1
1328	6113	0	16	6.7800	2.4408	3.0000	1
1328	6510	0	13	6.7800	2.3730	3.0000	1
1328	6759	0	22	4.5200	1.8080	2.0000	1
1328	6994	526	7	9.0400	2.8024	4.0000	1
1328	7079	0	11	11.3000	3.8420	5.0000	1
1328	7137	0	11	6.7800	2.1696	3.0000	1
1328	7215	0	11	4.5200	1.8532	2.0000	1
1328	7370	0	23	4.5200	1.6272	2.0000	1
1328	7457	0	13	9.0400	2.9832	4.0000	1
1328	7459	519	7	9.0400	3.7064	4.0000	1
1328	7823	0	6	4.5200	1.6272	2.0000	1
1328	7866	0	15	9.0400	3.9776	4.0000	1
1328	8311	1789	23	6.7800	2.5086	3.0000	1
1328	8653	0	3	6.7800	2.8476	3.0000	1
1328	8746	0	23	6.7800	3.3222	3.0000	1
1328	8777	0	17	6.7800	3.0510	3.0000	1
1328	9017	0	15	6.7800	2.8476	3.0000	1
1328	9224	0	17	6.7800	2.2374	3.0000	1
1328	9282	0	24	6.7800	2.5086	3.0000	1
1328	9353	0	15	6.7800	3.0510	3.0000	1
1328	9487	0	17	9.0400	3.4352	4.0000	1
1328	9554	0	13	4.5200	1.7176	2.0000	1
1328	9584	0	13	9.0400	3.6160	4.0000	1
1329	105	1851	24	4.9500	1.9305	3.0000	1
1329	115	0	7	6.6000	2.5080	4.0000	1
1329	281	0	7	4.9500	1.7820	3.0000	1
1329	511	0	16	3.3000	1.0560	2.0000	1
1329	976	1216	16	4.9500	1.8315	3.0000	1
1329	1142	0	13	3.3000	1.3860	2.0000	1
1329	1243	0	11	4.9500	2.0790	3.0000	1
1329	1399	1869	24	6.6000	2.0460	4.0000	1
1329	1556	0	17	4.9500	2.0790	3.0000	1
1329	1602	523	6	6.6000	2.3100	4.0000	1
1329	1991	0	13	4.9500	1.6335	3.0000	1
1329	2011	1765	23	6.6000	2.4420	4.0000	1
1329	2016	0	15	6.6000	2.9700	4.0000	1
1329	2211	0	17	8.2500	3.8775	5.0000	1
1329	2378	0	16	6.6000	3.3000	4.0000	1
1329	2663	0	16	4.9500	2.0790	3.0000	1
1329	2722	0	7	4.9500	1.9305	3.0000	1
1329	3161	0	13	6.6000	2.3100	4.0000	1
1329	3283	0	15	3.3000	1.4190	2.0000	1
1329	3359	0	11	4.9500	1.5345	3.0000	1
1329	3676	0	3	8.2500	3.4650	5.0000	1
1329	3688	0	24	3.3000	1.0560	2.0000	1
1329	3969	0	7	4.9500	1.6335	3.0000	1
1329	4085	0	24	4.9500	1.9305	3.0000	1
1329	4096	0	3	4.9500	1.5345	3.0000	1
1329	4105	0	3	4.9500	1.8810	3.0000	1
1329	4263	0	24	4.9500	2.2275	3.0000	1
1329	4403	523	7	3.3000	1.1880	2.0000	1
1329	4644	0	11	3.3000	1.0560	2.0000	1
1329	4704	0	6	3.3000	1.4190	2.0000	1
1329	4942	841	11	4.9500	1.8315	3.0000	1
1329	5238	0	17	3.3000	1.1220	2.0000	1
1329	5537	210	3	4.9500	1.8315	3.0000	1
1329	5868	0	15	6.6000	2.3760	4.0000	1
1329	6306	988	13	4.9500	1.7820	3.0000	1
1329	6560	0	17	4.9500	1.5345	3.0000	1
1329	6566	0	6	4.9500	2.1780	3.0000	1
1329	7293	0	22	3.3000	1.0230	2.0000	1
1329	7584	514	7	4.9500	1.6335	3.0000	1
1329	8248	0	6	4.9500	2.2275	3.0000	1
1329	8275	0	16	4.9500	1.8810	3.0000	1
1329	8418	0	22	3.3000	1.0230	2.0000	1
1329	8435	0	17	4.9500	1.5840	3.0000	1
1329	8617	0	17	3.3000	1.3860	2.0000	1
1329	8958	1708	22	3.3000	1.5180	2.0000	1
1329	8991	0	6	4.9500	1.8810	3.0000	1
1329	9169	0	23	8.2500	2.6400	5.0000	1
1329	9447	0	13	4.9500	2.3760	3.0000	1
1329	9469	1294	17	4.9500	1.6335	3.0000	1
1329	9543	0	15	6.6000	2.7060	4.0000	1
1329	9642	0	3	8.2500	2.5575	5.0000	1
1329	9825	0	13	3.3000	1.5840	2.0000	1
1329	9855	0	6	3.3000	1.1880	2.0000	1
1330	169	0	13	3.9900	1.5561	3.0000	1
1330	182	1141	15	2.6600	0.8512	2.0000	1
1330	501	0	24	3.9900	1.8354	3.0000	1
1330	717	0	6	3.9900	1.6359	3.0000	1
1330	770	1311	17	3.9900	1.9551	3.0000	1
1330	901	0	13	3.9900	1.2369	3.0000	1
1330	1124	0	3	3.9900	1.9551	3.0000	1
1330	1130	0	15	5.3200	1.8620	4.0000	1
1330	1310	0	16	3.9900	1.5162	3.0000	1
1330	1659	1146	15	3.9900	1.8354	3.0000	1
1330	1795	1869	24	3.9900	1.4364	3.0000	1
1330	1874	0	17	3.9900	1.9551	3.0000	1
1330	1913	0	15	5.3200	2.3408	4.0000	1
1330	1981	836	11	5.3200	1.9152	4.0000	1
1330	2444	0	13	5.3200	2.3408	4.0000	1
1330	2553	0	16	5.3200	2.4472	4.0000	1
1330	2756	0	3	3.9900	1.5561	3.0000	1
1330	3179	0	24	3.9900	1.3965	3.0000	1
1330	3253	0	13	2.6600	0.9576	2.0000	1
1330	3311	0	11	2.6600	1.2502	2.0000	1
1330	3404	0	24	3.9900	1.8354	3.0000	1
1330	3691	0	17	3.9900	1.6758	3.0000	1
1330	3738	526	7	5.3200	2.6068	4.0000	1
1330	3950	0	13	3.9900	1.9551	3.0000	1
1330	4067	0	11	2.6600	1.2236	2.0000	1
1330	4094	0	16	3.9900	1.3566	3.0000	1
1330	4110	1142	15	5.3200	2.6600	4.0000	1
1330	4390	0	11	3.9900	1.7157	3.0000	1
1330	4405	0	13	5.3200	1.7024	4.0000	1
1330	4405	980	13	3.9900	1.8753	3.0000	1
1330	4417	199	3	3.9900	1.7157	3.0000	1
1330	4433	513	6	2.6600	1.0640	2.0000	1
1330	4537	0	7	3.9900	1.7556	3.0000	1
1330	4810	0	23	5.3200	1.6492	4.0000	1
1330	5026	0	17	5.3200	2.6068	4.0000	1
1330	5250	0	6	5.3200	1.8088	4.0000	1
1330	5353	0	23	5.3200	1.7024	4.0000	1
1330	5376	0	3	5.3200	2.3408	4.0000	1
1330	5907	508	6	5.3200	1.7556	4.0000	1
1330	6564	986	13	3.9900	1.8753	3.0000	1
1330	6607	0	13	3.9900	1.6359	3.0000	1
1330	6835	0	16	2.6600	0.9576	2.0000	1
1330	6854	0	17	3.9900	1.8753	3.0000	1
1330	6988	505	7	3.9900	1.9551	3.0000	1
1330	7257	0	15	5.3200	1.7556	4.0000	1
1330	7607	1314	17	6.6500	2.1280	5.0000	1
1330	7905	0	13	3.9900	1.9551	3.0000	1
1330	8310	0	13	5.3200	1.7024	4.0000	1
1330	8310	986	13	5.3200	1.7024	4.0000	1
1330	8351	0	16	6.6500	3.2585	5.0000	1
1330	8427	0	16	3.9900	1.7556	3.0000	1
1330	9033	0	7	3.9900	1.6359	3.0000	1
1330	9224	0	17	3.9900	1.3167	3.0000	1
1330	9346	1146	15	3.9900	1.1970	3.0000	1
1330	9479	0	6	2.6600	1.1438	2.0000	1
1331	131	0	24	8.2200	3.6990	3.0000	1
1331	268	526	6	8.2200	2.5482	3.0000	1
1331	453	0	24	8.2200	2.4660	3.0000	1
1331	499	1858	24	8.2200	3.6168	3.0000	1
1331	747	0	24	10.9600	4.8224	4.0000	1
1331	1162	0	7	10.9600	5.0416	4.0000	1
1331	1493	0	2	2.7400	1.0686	1.0000	1
1331	1556	0	17	8.2200	3.5346	3.0000	1
1331	2086	0	13	8.2200	4.0278	3.0000	1
1331	2344	519	7	8.2200	3.4524	3.0000	1
1331	2544	1077	14	5.4800	1.9728	2.0000	1
1331	2547	0	23	5.4800	1.8632	2.0000	1
1331	2612	0	24	10.9600	3.5072	4.0000	1
1331	3028	518	7	8.2200	2.6304	3.0000	1
1331	3076	0	6	5.4800	2.6852	2.0000	1
1331	3656	0	11	8.2200	3.7812	3.0000	1
1331	3748	0	13	10.9600	5.4800	4.0000	1
1331	3945	0	15	5.4800	2.5208	2.0000	1
1331	4021	1233	16	5.4800	2.3564	2.0000	1
1331	4231	1293	17	8.2200	2.8770	3.0000	1
1331	4338	521	6	5.4800	1.9728	2.0000	1
1331	4676	0	16	5.4800	2.4112	2.0000	1
1331	5019	1788	23	10.9600	4.8224	4.0000	1
1331	5092	0	17	5.4800	1.9728	2.0000	1
1331	5264	0	15	10.9600	3.7264	4.0000	1
1331	5592	0	16	8.2200	3.6168	3.0000	1
1331	5765	0	7	10.9600	4.1648	4.0000	1
1331	5810	0	13	10.9600	3.6168	4.0000	1
1331	5847	0	22	5.4800	2.6852	2.0000	1
1331	5899	0	13	21.9200	8.2200	8.0000	2
1331	6266	0	15	8.2200	3.1236	3.0000	1
1331	6736	0	17	8.2200	2.6304	3.0000	1
1331	6758	821	11	13.7000	6.3020	5.0000	1
1331	7056	0	3	8.2200	3.9456	3.0000	1
1331	7283	0	13	8.2200	2.7948	3.0000	1
1331	7340	0	24	5.4800	2.1372	2.0000	1
1331	7607	0	17	13.7000	4.3840	5.0000	1
1331	7905	0	13	8.2200	4.0278	3.0000	1
1331	8442	0	17	8.2200	2.8770	3.0000	1
1331	8452	1235	16	5.4800	2.7400	2.0000	1
1331	8570	0	11	10.9600	4.2744	4.0000	1
1331	8947	0	3	5.4800	1.9728	2.0000	1
1331	9029	0	3	8.2200	3.2058	3.0000	1
1331	9051	0	24	8.2200	2.9592	3.0000	1
1331	9261	505	7	10.9600	3.3976	4.0000	1
1331	9583	0	15	8.2200	3.1236	3.0000	1
1331	9781	0	3	5.4800	2.6304	2.0000	1
1331	9976	1294	17	8.2200	3.2058	3.0000	1
1331	10033	0	3	8.2200	3.1236	3.0000	1
1332	207	1845	24	2.0700	0.7452	3.0000	1
1332	405	516	7	2.0700	1.0143	3.0000	1
1332	785	0	15	2.0700	0.9108	3.0000	1
1332	950	0	13	2.0700	0.8073	3.0000	1
1332	1005	205	3	2.0700	0.8487	3.0000	1
1332	1297	0	16	2.7600	0.8280	4.0000	1
1332	1322	0	7	5.5200	2.1528	8.0000	2
1332	1449	1775	23	3.4500	1.7250	5.0000	1
1332	1491	0	16	2.7600	1.3800	4.0000	1
1332	1607	0	17	1.3800	0.5244	2.0000	1
1332	2095	1689	22	0.6900	0.2346	1.0000	1
1332	2188	0	13	1.3800	0.4968	2.0000	1
1332	2251	986	13	2.7600	0.9108	4.0000	1
1332	2632	0	13	2.7600	1.2144	4.0000	1
1332	2829	0	23	2.7600	1.1868	4.0000	1
1332	3003	0	7	1.3800	0.6210	2.0000	1
1332	3650	0	15	2.0700	0.8694	3.0000	1
1332	3816	0	3	2.0700	0.8073	3.0000	1
1332	3921	0	23	2.0700	1.0143	3.0000	1
1332	3925	0	11	2.0700	0.8694	3.0000	1
1332	4066	0	3	2.0700	0.9729	3.0000	1
1332	4085	0	24	2.0700	0.7245	3.0000	1
1332	4096	0	3	1.3800	0.4554	2.0000	1
1332	4222	0	6	2.7600	0.8556	4.0000	1
1332	4457	1709	22	1.3800	0.5244	2.0000	1
1332	4547	0	13	2.0700	0.8901	3.0000	1
1332	4658	0	17	2.7600	1.0212	4.0000	1
1332	4688	0	6	2.0700	0.7659	3.0000	1
1332	5038	0	17	2.7600	0.9936	4.0000	1
1332	5206	0	13	2.7600	1.3800	4.0000	1
1332	5766	0	16	2.0700	0.8280	3.0000	1
1332	5865	1146	15	2.0700	0.7245	3.0000	1
1332	6051	821	11	3.4500	1.5180	5.0000	1
1332	6113	0	16	1.3800	0.5934	2.0000	1
1332	6162	0	17	1.3800	0.4968	2.0000	1
1332	6459	1845	24	3.4500	1.3110	5.0000	1
1332	7103	0	15	2.0700	0.8901	3.0000	1
1332	7457	0	13	2.7600	1.2696	4.0000	1
1332	7521	986	13	2.0700	0.6624	3.0000	1
1332	7905	0	13	2.0700	0.9729	3.0000	1
1332	8018	0	11	1.3800	0.5658	2.0000	1
1332	8089	0	17	1.3800	0.5934	2.0000	1
1332	8091	0	13	2.0700	0.6417	3.0000	1
1332	8181	0	17	1.3800	0.5106	2.0000	1
1332	8351	1235	16	3.4500	1.3110	5.0000	1
1332	8812	0	24	2.0700	0.7866	3.0000	1
1332	8937	0	7	1.3800	0.6624	2.0000	1
1332	9184	0	3	2.0700	1.0350	3.0000	1
1332	9433	0	24	5.5200	2.2080	8.0000	2
1332	9499	0	7	1.3800	0.6486	2.0000	1
1332	9699	0	15	2.0700	0.9729	3.0000	1
1332	9786	1853	24	2.0700	0.6417	3.0000	1
1332	9850	0	15	1.3800	0.6762	2.0000	1
1332	10259	508	6	2.0700	0.9729	3.0000	1
1332	10262	1297	17	2.0700	0.6831	3.0000	1
1333	169	0	13	2.7900	1.3392	3.0000	1
1333	570	1143	15	2.7900	0.8649	3.0000	1
1333	603	1869	24	2.7900	1.2834	3.0000	1
1333	771	0	15	2.7900	1.2555	3.0000	1
1333	916	517	7	2.7900	0.8649	3.0000	1
1333	985	1853	24	1.8600	0.8928	2.0000	1
1333	1042	0	11	3.7200	1.1532	4.0000	1
1333	1358	0	15	1.8600	0.9300	2.0000	1
1333	1533	0	3	6.5100	2.1855	7.0000	2
1333	1607	0	17	2.7900	1.3671	3.0000	1
1333	1633	0	3	2.7900	1.2555	3.0000	1
1333	2077	1786	23	3.7200	1.8600	4.0000	1
1333	2688	0	6	3.7200	1.1160	4.0000	1
1333	2881	0	24	2.7900	0.8649	3.0000	1
1333	3161	1000	13	2.7900	1.2555	3.0000	1
1333	3182	114	2	0.9300	0.3348	1.0000	1
1333	3197	0	23	3.7200	1.3764	4.0000	1
1333	3213	0	13	1.8600	0.6696	2.0000	1
1333	3409	1066	14	1.8600	0.8370	2.0000	1
1333	3776	0	13	2.7900	1.0323	3.0000	1
1333	3922	521	7	2.7900	1.3113	3.0000	1
1333	4205	0	15	3.7200	1.4136	4.0000	1
1333	4460	0	3	1.8600	0.8742	2.0000	1
1333	4465	0	13	2.7900	1.1439	3.0000	1
1333	4627	523	7	2.7900	1.1160	3.0000	1
1333	5002	1773	23	2.7900	1.0602	3.0000	1
1333	5070	0	13	2.7900	0.8649	3.0000	1
1333	5123	0	11	1.8600	0.7812	2.0000	1
1333	5598	0	24	1.8600	0.9114	2.0000	1
1333	6355	0	7	1.8600	0.5766	2.0000	1
1333	6471	1140	15	2.7900	1.3113	3.0000	1
1333	7051	0	16	2.7900	1.3113	3.0000	1
1333	7127	0	7	3.7200	1.6740	4.0000	1
1333	7141	0	17	3.7200	1.4508	4.0000	1
1333	7210	523	7	3.7200	1.6368	4.0000	1
1333	7234	0	16	3.7200	1.3020	4.0000	1
1333	7262	0	13	1.8600	0.8184	2.0000	1
1333	7413	210	3	1.8600	0.6324	2.0000	1
1333	7909	0	3	1.8600	0.6882	2.0000	1
1333	8177	0	2	0.9300	0.3162	1.0000	1
1333	8215	0	11	2.7900	1.3671	3.0000	1
1333	8435	0	17	3.7200	1.2276	4.0000	1
1333	8731	0	3	2.7900	1.1997	3.0000	1
1333	8749	0	13	2.7900	0.8649	3.0000	1
1333	8947	0	3	1.8600	0.8556	2.0000	1
1333	9088	0	15	2.7900	1.0044	3.0000	1
1333	9224	0	17	2.7900	0.9207	3.0000	1
1333	9299	0	24	3.7200	1.1160	4.0000	1
1333	9530	0	13	1.8600	0.7998	2.0000	1
1333	9747	0	13	3.7200	1.4880	4.0000	1
1333	9951	0	3	2.7900	1.1718	3.0000	1
1334	28	1134	15	3.6800	1.5824	2.0000	1
1334	311	506	6	7.3600	3.6064	4.0000	1
1334	588	1776	23	5.5200	2.3184	3.0000	1
1334	934	1138	15	5.5200	2.1528	3.0000	1
1334	1005	204	3	3.6800	1.3248	2.0000	1
1334	1432	0	11	5.5200	1.7664	3.0000	1
1334	1829	0	11	5.5200	1.8768	3.0000	1
1334	2065	1303	17	7.3600	2.5024	4.0000	1
1334	2201	1214	16	5.5200	1.7112	3.0000	1
1334	2238	0	24	7.3600	3.3856	4.0000	1
1334	2459	1143	15	3.6800	1.2880	2.0000	1
1334	3776	0	13	5.5200	2.5392	3.0000	1
1334	3976	0	17	5.5200	2.5944	3.0000	1
1334	4257	0	3	7.3600	2.7232	4.0000	1
1334	4567	0	23	7.3600	3.2384	4.0000	1
1334	4606	0	3	5.5200	2.1528	3.0000	1
1334	4642	0	15	3.6800	1.3248	2.0000	1
1334	4727	0	16	7.3600	3.6800	4.0000	1
1334	4925	0	16	5.5200	2.4288	3.0000	1
1334	5374	0	16	5.5200	1.7112	3.0000	1
1334	5790	1297	17	5.5200	2.1528	3.0000	1
1334	5924	0	13	7.3600	3.6800	4.0000	1
1334	6496	0	3	7.3600	3.6064	4.0000	1
1334	7065	0	17	5.5200	2.0976	3.0000	1
1334	7257	0	15	7.3600	3.3856	4.0000	1
1334	7343	0	6	7.3600	3.4592	4.0000	1
1334	7696	0	23	5.5200	2.4840	3.0000	1
1334	7822	190	3	5.5200	2.7048	3.0000	1
1334	7862	0	16	5.5200	1.8216	3.0000	1
1334	8015	0	13	5.5200	2.0976	3.0000	1
1334	8068	190	3	7.3600	2.3552	4.0000	1
1334	8206	0	23	5.5200	2.7048	3.0000	1
1334	8275	1216	16	3.6800	1.1408	2.0000	1
1334	8370	820	11	5.5200	2.3184	3.0000	1
1334	8467	976	13	3.6800	1.1776	2.0000	1
1334	8511	1220	16	7.3600	3.2384	4.0000	1
1334	8910	0	15	5.5200	2.4840	3.0000	1
1334	9064	0	17	5.5200	2.0976	3.0000	1
1334	9151	0	15	5.5200	1.8768	3.0000	1
1334	9263	0	16	7.3600	2.5024	4.0000	1
1334	9486	0	7	7.3600	2.3552	4.0000	1
1334	9787	980	13	5.5200	2.5944	3.0000	1
1334	9932	0	6	5.5200	1.9320	3.0000	1
1334	10142	0	11	5.5200	2.5944	3.0000	1
1335	44	0	7	4.8200	1.8798	2.0000	1
1335	181	0	3	9.6400	4.2416	4.0000	1
1335	672	0	24	7.2300	3.1812	3.0000	1
1335	941	0	13	7.2300	2.8920	3.0000	1
1335	1003	1303	17	4.8200	1.5906	2.0000	1
1335	1168	0	17	7.2300	2.3136	3.0000	1
1335	1389	0	7	7.2300	3.3258	3.0000	1
1335	1471	0	11	4.8200	1.7834	2.0000	1
1335	1540	1869	24	9.6400	3.0848	4.0000	1
1335	1730	0	11	9.6400	3.8560	4.0000	1
1335	2194	526	6	7.2300	2.4582	3.0000	1
1335	2346	1157	15	9.6400	3.2776	4.0000	1
1335	2511	0	17	7.2300	3.5427	3.0000	1
1335	2587	0	16	4.8200	2.3136	2.0000	1
1335	3426	0	11	7.2300	3.1812	3.0000	1
1335	3716	0	17	7.2300	3.2535	3.0000	1
1335	3728	0	13	7.2300	3.2535	3.0000	1
1335	4230	0	11	7.2300	2.2413	3.0000	1
1335	4279	0	6	7.2300	3.1089	3.0000	1
1335	4282	0	15	7.2300	3.0366	3.0000	1
1335	4422	518	6	9.6400	3.0848	4.0000	1
1335	4847	0	11	7.2300	2.9643	3.0000	1
1335	4973	0	17	7.2300	3.1812	3.0000	1
1335	4998	0	3	7.2300	3.5427	3.0000	1
1335	5025	0	24	9.6400	4.2416	4.0000	1
1335	5112	0	11	4.8200	1.7834	2.0000	1
1335	5182	1138	15	7.2300	3.0366	3.0000	1
1335	5476	0	13	7.2300	2.8197	3.0000	1
1335	5533	0	13	9.6400	3.6632	4.0000	1
1335	5999	0	23	9.6400	3.1812	4.0000	1
1335	6313	0	17	7.2300	3.2535	3.0000	1
1335	6367	0	3	4.8200	2.3136	2.0000	1
1335	6376	0	6	9.6400	4.0488	4.0000	1
1335	6792	0	13	9.6400	3.3740	4.0000	1
1335	6995	0	11	7.2300	3.1812	3.0000	1
1335	7220	0	3	4.8200	1.8316	2.0000	1
1335	7229	0	15	4.8200	2.0726	2.0000	1
1335	7319	0	13	7.2300	2.2413	3.0000	1
1335	7502	0	16	4.8200	2.1690	2.0000	1
1335	7704	0	3	4.8200	2.0726	2.0000	1
1335	7713	0	17	7.2300	3.3981	3.0000	1
1335	8222	1143	15	7.2300	3.5427	3.0000	1
1335	8260	505	7	7.2300	3.3258	3.0000	1
1335	8275	0	16	7.2300	3.5427	3.0000	1
1335	8914	0	15	4.8200	2.0726	2.0000	1
1335	8975	0	15	12.0500	4.5790	5.0000	1
1335	9315	0	7	7.2300	2.6751	3.0000	1
1335	9534	0	17	7.2300	2.3136	3.0000	1
1335	9621	0	7	7.2300	2.8920	3.0000	1
1335	9920	0	15	4.8200	1.8316	2.0000	1
1335	10062	1154	15	7.2300	3.2535	3.0000	1
1335	10106	0	13	4.8200	2.1690	2.0000	1
1335	10250	1297	17	4.8200	2.4100	2.0000	1
1336	176	1077	14	3.3900	1.2882	1.0000	1
1336	916	0	7	6.7800	2.1018	2.0000	1
1336	1133	524	6	10.1700	3.2544	3.0000	1
1336	1451	0	3	6.7800	2.4408	2.0000	1
1336	1528	1231	16	10.1700	3.5595	3.0000	1
1336	1738	0	6	13.5600	4.4748	4.0000	1
1336	1832	1786	23	6.7800	3.1188	2.0000	1
1336	2001	0	6	13.5600	5.8308	4.0000	1
1336	2110	824	11	10.1700	4.0680	3.0000	1
1336	2143	0	17	13.5600	5.4240	4.0000	1
1336	2204	0	3	13.5600	6.3732	4.0000	1
1336	2350	0	2	6.7800	2.3730	2.0000	1
1336	2448	1223	16	6.7800	3.3222	2.0000	1
1336	2523	513	6	6.7800	3.3222	2.0000	1
1336	2682	0	23	6.7800	2.8476	2.0000	1
1336	2689	204	3	13.5600	4.4748	4.0000	1
1336	2712	0	6	10.1700	3.5595	3.0000	1
1336	3239	0	17	27.1200	9.2208	8.0000	2
1336	3748	0	13	6.7800	3.0510	2.0000	1
1336	4191	0	6	10.1700	4.7799	3.0000	1
1336	4247	820	11	10.1700	3.1527	3.0000	1
1336	4370	0	24	6.7800	3.2544	2.0000	1
1336	4397	0	16	10.1700	3.2544	3.0000	1
1336	4522	0	17	13.5600	6.2376	4.0000	1
1336	4524	1845	24	10.1700	3.8646	3.0000	1
1336	4606	0	3	13.5600	5.0172	4.0000	1
1336	4618	0	3	6.7800	2.8476	2.0000	1
1336	4670	1297	17	10.1700	3.7629	3.0000	1
1336	4828	0	7	10.1700	3.2544	3.0000	1
1336	4925	0	16	13.5600	4.6104	4.0000	1
1336	5237	0	2	3.3900	1.5594	1.0000	1
1336	5542	1236	16	10.1700	3.3561	3.0000	1
1336	5592	0	16	10.1700	4.1697	3.0000	1
1336	5894	837	11	6.7800	2.5764	2.0000	1
1336	6012	0	13	13.5600	4.7460	4.0000	1
1336	6026	1152	15	13.5600	4.7460	4.0000	1
1336	6047	1294	17	13.5600	5.4240	4.0000	1
1336	6070	0	15	13.5600	5.4240	4.0000	1
1336	6134	0	15	10.1700	4.4748	3.0000	1
1336	6307	1216	16	13.5600	6.2376	4.0000	1
1336	6624	0	15	13.5600	5.5596	4.0000	1
1336	6683	0	17	10.1700	4.2714	3.0000	1
1336	6744	0	13	10.1700	4.1697	3.0000	1
1336	6937	0	11	10.1700	3.6612	3.0000	1
1336	7051	1233	16	10.1700	4.7799	3.0000	1
1336	7052	0	23	6.7800	3.3222	2.0000	1
1336	7153	0	3	10.1700	4.7799	3.0000	1
1336	7457	0	13	20.3400	8.9496	6.0000	2
1336	7608	0	15	10.1700	4.4748	3.0000	1
1336	7684	0	7	10.1700	3.1527	3.0000	1
1336	7702	0	16	10.1700	4.7799	3.0000	1
1336	7963	0	11	13.5600	5.8308	4.0000	1
1336	8007	0	24	10.1700	4.4748	3.0000	1
1336	8242	0	17	13.5600	4.3392	4.0000	1
1336	8359	1303	17	10.1700	3.9663	3.0000	1
1336	8370	0	11	10.1700	4.2714	3.0000	1
1336	8393	0	11	13.5600	6.3732	4.0000	1
1336	8601	0	6	10.1700	4.9833	3.0000	1
1336	9237	0	11	10.1700	3.4578	3.0000	1
1336	9441	0	14	6.7800	3.3222	2.0000	1
1336	9593	1851	24	13.5600	6.1020	4.0000	1
1336	9602	826	11	6.7800	2.5086	2.0000	1
1336	9728	0	16	6.7800	2.5086	2.0000	1
1336	9825	0	13	13.5600	4.0680	4.0000	1
1336	10034	0	15	10.1700	4.2714	3.0000	1
1337	392	0	13	1.7100	0.5643	3.0000	1
1337	398	0	13	1.7100	0.7524	3.0000	1
1337	448	0	17	1.1400	0.3762	2.0000	1
1337	754	202	3	1.1400	0.5244	2.0000	1
1337	806	1294	17	1.7100	0.8379	3.0000	1
1337	1097	0	23	2.2800	1.1172	4.0000	1
1337	1203	0	7	1.7100	0.8379	3.0000	1
1337	1216	0	17	1.7100	0.7182	3.0000	1
1337	1351	0	24	2.2800	0.6840	4.0000	1
1337	1889	1869	24	1.7100	0.6327	3.0000	1
1337	1941	1149	15	1.7100	0.5472	3.0000	1
1337	2019	0	16	1.7100	0.6669	3.0000	1
1337	2019	1233	16	1.1400	0.4104	2.0000	1
1337	2183	0	15	2.2800	1.0032	4.0000	1
1337	2244	0	17	1.7100	0.6669	3.0000	1
1337	2371	1228	16	1.7100	0.8379	3.0000	1
1337	2663	1228	16	1.7100	0.7182	3.0000	1
1337	2758	0	7	1.7100	0.7524	3.0000	1
1337	2846	821	11	2.2800	0.8892	4.0000	1
1337	3163	0	7	1.7100	0.6156	3.0000	1
1337	3239	1312	17	2.2800	0.7068	4.0000	1
1337	3252	1850	24	1.1400	0.4788	2.0000	1
1337	3306	0	15	1.1400	0.3648	2.0000	1
1337	3674	1134	15	2.8500	1.0260	5.0000	1
1337	3711	185	3	1.7100	0.5301	3.0000	1
1337	3873	0	11	1.1400	0.3534	2.0000	1
1337	4261	0	13	1.7100	0.5643	3.0000	1
1337	4391	1225	16	1.7100	0.7182	3.0000	1
1337	4417	0	3	1.7100	0.5472	3.0000	1
1337	4461	821	11	1.7100	0.7182	3.0000	1
1337	4874	0	24	2.8500	0.9120	5.0000	1
1337	4884	0	6	1.1400	0.4218	2.0000	1
1337	5067	0	17	1.1400	0.5130	2.0000	1
1337	5095	505	7	2.2800	0.7296	4.0000	1
1337	5103	1866	24	2.8500	1.4250	5.0000	1
1337	5214	521	7	2.2800	1.0716	4.0000	1
1337	5302	841	11	1.7100	0.5130	3.0000	1
1337	5766	1233	16	1.7100	0.6840	3.0000	1
1337	5958	980	13	1.7100	0.5643	3.0000	1
1337	6001	1314	17	1.7100	0.8208	3.0000	1
1337	6581	1701	22	0.5700	0.1881	1.0000	1
1337	6800	0	24	1.7100	0.6669	3.0000	1
1337	7031	826	11	1.1400	0.3534	2.0000	1
1337	7287	0	24	1.7100	0.8208	3.0000	1
1337	7400	0	14	0.5700	0.2394	1.0000	1
1337	7464	0	11	1.1400	0.4674	2.0000	1
1337	7504	0	15	1.1400	0.4902	2.0000	1
1337	7521	0	13	1.7100	0.5301	3.0000	1
1337	7696	1771	23	1.1400	0.5244	2.0000	1
1337	7713	0	17	2.2800	0.7296	4.0000	1
1337	7845	0	13	1.7100	0.7182	3.0000	1
1337	8215	836	11	1.1400	0.5130	2.0000	1
1337	8336	1311	17	2.2800	1.0032	4.0000	1
1337	8414	0	17	1.1400	0.4104	2.0000	1
1337	8562	0	15	1.7100	0.6840	3.0000	1
1337	8577	0	23	2.2800	0.8436	4.0000	1
1337	8609	0	7	1.7100	0.7524	3.0000	1
1337	8617	0	17	1.1400	0.4218	2.0000	1
1337	8872	1866	24	1.1400	0.4788	2.0000	1
1337	8908	0	2	1.1400	0.3762	2.0000	1
1337	9176	0	23	2.2800	1.0716	4.0000	1
1337	9671	0	13	1.7100	0.5472	3.0000	1
1337	9826	976	13	1.7100	0.6840	3.0000	1
1337	9956	0	17	2.2800	1.0488	4.0000	1
1337	10035	0	15	1.7100	0.8037	3.0000	1
1337	10099	0	24	2.2800	0.8436	4.0000	1
1337	10143	0	7	2.2800	0.9576	4.0000	1
1338	154	0	13	6.6600	3.0636	3.0000	1
1338	1141	833	11	11.1000	3.6630	5.0000	1
1338	2272	0	17	6.6600	2.8638	3.0000	1
1338	2304	0	13	6.6600	2.1978	3.0000	1
1338	2331	1845	24	6.6600	3.1968	3.0000	1
1338	2570	1223	16	4.4400	1.8204	2.0000	1
1338	2636	1307	17	4.4400	2.2200	2.0000	1
1338	2817	0	7	8.8800	4.2624	4.0000	1
1338	2963	0	7	4.4400	1.7316	2.0000	1
1338	2981	1772	23	6.6600	2.1978	3.0000	1
1338	3308	986	13	8.8800	4.0848	4.0000	1
1338	3550	0	11	6.6600	3.1968	3.0000	1
1338	3700	1142	15	6.6600	2.2644	3.0000	1
1338	3863	0	7	4.4400	1.7316	2.0000	1
1338	3900	0	24	6.6600	2.7972	3.0000	1
1338	4075	0	3	6.6600	3.1968	3.0000	1
1338	4122	1138	15	4.4400	1.4652	2.0000	1
1338	4334	1869	24	8.8800	3.1080	4.0000	1
1338	4391	1231	16	8.8800	3.1080	4.0000	1
1338	4453	0	11	6.6600	2.1978	3.0000	1
1338	4461	0	11	6.6600	3.1968	3.0000	1
1338	4630	0	15	8.8800	2.8416	4.0000	1
1338	4666	0	13	4.4400	1.4208	2.0000	1
1338	5037	0	24	4.4400	1.9536	2.0000	1
1338	5302	0	11	4.4400	1.8648	2.0000	1
1338	5592	0	16	6.6600	2.1312	3.0000	1
1338	5844	0	17	6.6600	2.5974	3.0000	1
1338	5895	1297	17	6.6600	2.9970	3.0000	1
1338	6247	0	24	4.4400	1.9536	2.0000	1
1338	6459	1845	24	8.8800	3.2856	4.0000	1
1338	6657	0	15	6.6600	2.6640	3.0000	1
1338	6954	0	24	8.8800	4.2624	4.0000	1
1338	7065	0	17	8.8800	3.6408	4.0000	1
1338	7514	0	17	8.8800	4.0848	4.0000	1
1338	8373	0	13	4.4400	1.9092	2.0000	1
1338	8467	0	13	4.4400	1.9092	2.0000	1
1338	8551	0	17	8.8800	3.1080	4.0000	1
1338	8935	1157	15	11.1000	4.5510	5.0000	1
1338	9016	0	23	8.8800	3.9072	4.0000	1
1338	9070	0	24	6.6600	2.8638	3.0000	1
1338	9263	0	16	6.6600	3.1302	3.0000	1
1338	9643	0	13	8.8800	3.7296	4.0000	1
1338	9690	1154	15	4.4400	1.9536	2.0000	1
1338	10087	0	24	6.6600	2.4642	3.0000	1
1338	10106	0	13	4.4400	1.9980	2.0000	1
1338	10118	980	13	4.4400	1.5984	2.0000	1
1339	44	0	7	5.2400	1.9912	4.0000	1
1339	255	0	7	5.2400	1.8340	4.0000	1
1339	484	0	13	3.9300	1.3362	3.0000	1
1339	625	0	13	3.9300	1.2183	3.0000	1
1339	997	0	3	2.6200	1.2314	2.0000	1
1339	1112	1846	24	3.9300	1.4148	3.0000	1
1339	1134	0	15	3.9300	1.5327	3.0000	1
1339	1298	0	17	3.9300	1.3755	3.0000	1
1339	1547	837	11	2.6200	0.9694	2.0000	1
1339	1758	0	3	3.9300	1.2183	3.0000	1
1339	2132	1136	15	3.9300	1.4148	3.0000	1
1339	2189	0	7	5.2400	1.7292	4.0000	1
1339	2244	0	17	3.9300	1.5327	3.0000	1
1339	2289	521	6	2.6200	0.9694	2.0000	1
1339	2371	0	16	2.6200	0.8908	2.0000	1
1339	2682	0	23	2.6200	1.1004	2.0000	1
1339	3243	0	13	5.2400	2.5152	4.0000	1
1339	3527	0	24	6.5500	2.4235	5.0000	1
1339	3788	0	2	1.3100	0.5109	1.0000	1
1339	3888	0	7	3.9300	1.9257	3.0000	1
1339	4204	0	17	5.2400	2.1484	4.0000	1
1339	4397	0	16	3.9300	1.6899	3.0000	1
1339	4410	0	13	3.9300	1.2969	3.0000	1
1339	4498	1304	17	3.9300	1.9257	3.0000	1
1339	4676	1216	16	2.6200	0.8646	2.0000	1
1339	4873	0	17	2.6200	1.0218	2.0000	1
1339	5026	1292	17	3.9300	1.8864	3.0000	1
1339	5037	0	24	2.6200	1.1528	2.0000	1
1339	5134	201	3	6.5500	2.9475	5.0000	1
1339	5210	0	17	2.6200	0.8908	2.0000	1
1339	5393	0	7	2.6200	1.1266	2.0000	1
1339	5467	0	2	1.3100	0.4192	1.0000	1
1339	5484	521	6	2.6200	1.1004	2.0000	1
1339	5547	524	6	3.9300	1.2576	3.0000	1
1339	5610	0	13	3.9300	1.4934	3.0000	1
1339	5707	1786	23	3.9300	1.2576	3.0000	1
1339	5923	0	23	3.9300	1.2969	3.0000	1
1339	6084	0	11	3.9300	1.7292	3.0000	1
1339	6169	0	13	2.6200	0.8122	2.0000	1
1339	6271	0	6	5.2400	1.8340	4.0000	1
1339	6403	0	2	1.3100	0.4978	1.0000	1
1339	6681	0	17	3.9300	1.3362	3.0000	1
1339	6709	0	11	3.9300	1.4148	3.0000	1
1339	7002	1866	24	2.6200	0.9170	2.0000	1
1339	7153	0	3	3.9300	1.4148	3.0000	1
1339	7297	0	11	3.9300	1.3755	3.0000	1
1339	7479	1140	15	2.6200	0.8122	2.0000	1
1339	7692	0	24	2.6200	0.9956	2.0000	1
1339	8427	0	16	3.9300	1.3362	3.0000	1
1339	8456	0	15	3.9300	1.5327	3.0000	1
1339	8778	0	15	3.9300	1.4148	3.0000	1
1339	8966	0	3	5.2400	2.4628	4.0000	1
1339	8968	0	11	2.6200	0.9432	2.0000	1
1339	9123	0	3	5.2400	1.6768	4.0000	1
1339	9206	0	17	3.9300	1.6506	3.0000	1
1339	9263	0	16	3.9300	1.4148	3.0000	1
1339	9471	0	7	3.9300	1.5327	3.0000	1
1339	9571	0	11	5.2400	2.4628	4.0000	1
1339	9587	0	24	2.6200	0.8908	2.0000	1
1339	9631	0	16	6.5500	2.0960	5.0000	1
1339	9815	0	16	3.9300	1.2183	3.0000	1
1339	9816	0	7	5.2400	1.9912	4.0000	1
1339	9851	0	3	5.2400	1.7292	4.0000	1
1339	10111	0	3	2.6200	1.1266	2.0000	1
1339	10169	0	11	6.5500	2.1615	5.0000	1
1339	10226	1776	23	3.9300	1.8078	3.0000	1
1340	465	0	13	5.1400	1.5934	2.0000	1
1340	591	0	11	10.2800	3.1868	4.0000	1
1340	864	0	24	7.7100	3.4695	3.0000	1
1340	907	0	6	7.7100	3.1611	3.0000	1
1340	1271	988	13	5.1400	1.6962	2.0000	1
1340	1281	0	3	7.7100	3.0069	3.0000	1
1340	1610	0	3	7.7100	2.3130	3.0000	1
1340	1759	523	6	5.1400	2.2102	2.0000	1
1340	1865	0	6	5.1400	2.3130	2.0000	1
1340	2019	1214	16	5.1400	1.9018	2.0000	1
1340	2228	0	15	7.7100	3.2382	3.0000	1
1340	2523	513	6	7.7100	2.8527	3.0000	1
1340	2722	0	7	7.7100	3.5466	3.0000	1
1340	2976	0	7	7.7100	3.3924	3.0000	1
1340	3034	0	7	10.2800	4.3176	4.0000	1
1340	3193	1853	24	10.2800	3.9064	4.0000	1
1340	3403	523	7	10.2800	5.0372	4.0000	1
1340	3660	0	24	10.2800	4.6260	4.0000	1
1340	3787	197	3	7.7100	2.3901	3.0000	1
1340	3928	1788	23	5.1400	1.9532	2.0000	1
1340	4067	833	11	7.7100	2.3901	3.0000	1
1340	4342	0	13	7.7100	2.5443	3.0000	1
1340	5201	0	6	7.7100	2.8527	3.0000	1
1340	5322	518	6	5.1400	2.1074	2.0000	1
1340	5370	1866	24	5.1400	2.3130	2.0000	1
1340	5476	0	13	7.7100	3.3924	3.0000	1
1340	5748	0	7	10.2800	3.7008	4.0000	1
1340	5922	0	15	10.2800	4.3176	4.0000	1
1340	6009	837	11	5.1400	1.9018	2.0000	1
1340	6153	0	16	12.8500	4.6260	5.0000	1
1340	6186	0	15	10.2800	3.8036	4.0000	1
1340	6530	0	17	7.7100	2.4672	3.0000	1
1340	6716	0	7	5.1400	2.0046	2.0000	1
1340	6835	1228	16	5.1400	1.9018	2.0000	1
1340	7223	501	7	5.1400	1.9532	2.0000	1
1340	7382	0	22	5.1400	2.4158	2.0000	1
1340	7481	0	6	7.7100	2.6214	3.0000	1
1340	7591	0	15	10.2800	4.1120	4.0000	1
1340	7713	0	17	7.7100	2.7756	3.0000	1
1340	8083	1851	24	5.1400	2.2102	2.0000	1
1340	8270	0	6	10.2800	3.9064	4.0000	1
1340	8311	0	23	10.2800	3.2896	4.0000	1
1340	8668	0	13	7.7100	2.4672	3.0000	1
1340	8958	1708	22	7.7100	3.2382	3.0000	1
1340	9175	1845	24	7.7100	3.2382	3.0000	1
1340	9471	521	6	7.7100	3.0069	3.0000	1
1340	9619	0	11	5.1400	1.7476	2.0000	1
1340	9745	1307	17	10.2800	3.3924	4.0000	1
1340	10068	0	23	7.7100	3.0840	3.0000	1
1340	10152	0	13	5.1400	2.3644	2.0000	1
1340	10238	0	16	10.2800	3.3924	4.0000	1
1340	10273	0	17	5.1400	2.5700	2.0000	1
1340	10274	0	7	7.7100	2.6985	3.0000	1
1341	56	0	24	13.8000	5.5200	4.0000	1
1341	117	0	13	10.3500	4.2435	3.0000	1
1341	190	0	13	6.9000	3.3810	2.0000	1
1341	588	1776	23	10.3500	4.2435	3.0000	1
1341	924	0	3	13.8000	4.9680	4.0000	1
1341	1153	0	13	13.8000	5.1060	4.0000	1
1341	1245	0	17	6.9000	2.5530	2.0000	1
1341	1253	0	13	10.3500	3.8295	3.0000	1
1341	1266	0	13	6.9000	2.6910	2.0000	1
1341	1433	0	6	10.3500	3.3120	3.0000	1
1341	1632	501	7	10.3500	3.5190	3.0000	1
1341	2019	0	16	10.3500	4.4505	3.0000	1
1341	2378	0	16	10.3500	4.1400	3.0000	1
1341	2405	1866	24	13.8000	4.8300	4.0000	1
1341	3215	1143	15	10.3500	3.3120	3.0000	1
1341	3358	0	15	6.9000	2.5530	2.0000	1
1341	3388	0	13	10.3500	3.9330	3.0000	1
1341	3397	0	17	6.9000	3.1050	2.0000	1
1341	3498	0	24	13.8000	5.1060	4.0000	1
1341	3878	0	3	6.9000	2.9670	2.0000	1
1341	3936	0	7	13.8000	6.9000	4.0000	1
1341	4021	0	16	6.9000	2.1390	2.0000	1
1341	4086	0	15	10.3500	4.4505	3.0000	1
1341	4211	842	11	10.3500	3.2085	3.0000	1
1341	4363	1142	15	10.3500	4.2435	3.0000	1
1341	4390	0	11	13.8000	5.7960	4.0000	1
1341	4916	0	15	10.3500	3.2085	3.0000	1
1341	4973	0	17	13.8000	5.7960	4.0000	1
1341	5067	1312	17	10.3500	4.1400	3.0000	1
1341	5423	0	11	10.3500	3.4155	3.0000	1
1341	5877	1307	17	13.8000	5.2440	4.0000	1
1341	5918	0	6	13.8000	4.8300	4.0000	1
1341	6087	986	13	13.8000	4.9680	4.0000	1
1341	6185	0	14	6.9000	3.3120	2.0000	1
1341	6189	0	7	10.3500	4.5540	3.0000	1
1341	6352	0	13	13.8000	4.9680	4.0000	1
1341	6577	0	15	10.3500	3.6225	3.0000	1
1341	6754	518	7	10.3500	3.4155	3.0000	1
1341	7241	0	17	10.3500	4.9680	3.0000	1
1341	7305	1858	24	10.3500	5.1750	3.0000	1
1341	7359	0	13	13.8000	4.5540	4.0000	1
1341	7370	0	23	13.8000	5.2440	4.0000	1
1341	7831	0	17	13.8000	5.2440	4.0000	1
1341	7849	0	3	10.3500	4.3470	3.0000	1
1341	8068	0	3	10.3500	4.2435	3.0000	1
1341	8403	820	11	13.8000	6.9000	4.0000	1
1341	8454	0	17	6.9000	3.3810	2.0000	1
1341	9110	1138	15	10.3500	3.3120	3.0000	1
1341	9263	0	16	10.3500	5.1750	3.0000	1
1341	9353	0	15	6.9000	2.9670	2.0000	1
1341	9584	0	13	10.3500	4.8645	3.0000	1
1341	9728	0	16	6.9000	2.6220	2.0000	1
1341	9728	1225	16	6.9000	2.9670	2.0000	1
1341	9815	1236	16	13.8000	5.7960	4.0000	1
1341	9851	207	3	13.8000	4.5540	4.0000	1
1341	9927	0	24	13.8000	4.4160	4.0000	1
1341	10054	0	7	6.9000	2.8980	2.0000	1
1341	10128	0	15	10.3500	4.8645	3.0000	1
1341	10140	0	17	6.9000	2.8980	2.0000	1
1341	10237	1851	24	6.9000	2.2770	2.0000	1
1342	521	0	11	7.4600	3.3570	2.0000	1
1342	923	1140	15	14.9200	6.8632	4.0000	1
1342	1043	526	7	11.1900	3.9165	3.0000	1
1342	1253	0	13	11.1900	5.4831	3.0000	1
1342	1582	0	11	11.1900	4.8117	3.0000	1
1342	1783	1851	24	7.4600	3.5808	2.0000	1
1342	1802	1775	23	14.9200	6.5648	4.0000	1
1342	1813	0	17	11.1900	3.8046	3.0000	1
1342	1841	0	15	11.1900	5.4831	3.0000	1
1342	2049	0	24	11.1900	5.5950	3.0000	1
1342	2174	0	15	7.4600	2.4618	2.0000	1
1342	2204	0	3	18.6500	9.3250	5.0000	1
1342	2389	0	6	14.9200	4.4760	4.0000	1
1342	2559	0	15	7.4600	2.8348	2.0000	1
1342	2588	0	23	14.9200	7.3108	4.0000	1
1342	2861	0	6	14.9200	7.1616	4.0000	1
1342	3308	0	13	14.9200	5.0728	4.0000	1
1342	3577	821	11	14.9200	5.2220	4.0000	1
1342	3577	826	11	11.1900	3.6927	3.0000	1
1342	3652	504	7	11.1900	3.6927	3.0000	1
1342	3748	1000	13	11.1900	5.0355	3.0000	1
1342	3831	0	7	14.9200	6.2664	4.0000	1
1342	3921	0	23	11.1900	3.8046	3.0000	1
1342	4017	1140	15	11.1900	3.5808	3.0000	1
1342	4162	0	7	11.1900	4.4760	3.0000	1
1342	4499	992	13	14.9200	4.7744	4.0000	1
1342	4503	0	13	11.1900	3.6927	3.0000	1
1342	4525	0	6	14.9200	5.3712	4.0000	1
1342	4552	0	17	14.9200	7.4600	4.0000	1
1342	4570	126	2	7.4600	3.1332	2.0000	1
1342	4606	0	3	26.1100	10.4813	7.0000	2
1342	4628	1845	24	11.1900	4.6998	3.0000	1
1342	4676	1235	16	11.1900	4.2522	3.0000	1
1342	4743	504	7	14.9200	6.1172	4.0000	1
1342	5194	0	15	14.9200	6.5648	4.0000	1
1342	5232	0	6	14.9200	7.1616	4.0000	1
1342	6105	0	23	11.1900	5.2593	3.0000	1
1342	6133	0	11	14.9200	4.6252	4.0000	1
1342	6162	1304	17	14.9200	5.6696	4.0000	1
1342	6182	984	13	7.4600	2.7602	2.0000	1
1342	6201	0	15	14.9200	5.5204	4.0000	1
1342	6289	513	6	11.1900	3.3570	3.0000	1
1342	6681	0	17	11.1900	5.1474	3.0000	1
1342	6793	0	6	11.1900	5.1474	3.0000	1
1342	6919	0	11	11.1900	3.9165	3.0000	1
1342	7243	0	13	11.1900	4.5879	3.0000	1
1342	7247	0	24	14.9200	5.8188	4.0000	1
1342	8224	0	6	11.1900	4.3641	3.0000	1
1342	8274	0	13	7.4600	2.9094	2.0000	1
1342	8511	0	16	14.9200	6.5648	4.0000	1
1342	8550	0	11	11.1900	4.3641	3.0000	1
1342	9245	1142	15	14.9200	6.5648	4.0000	1
1342	9271	0	17	11.1900	5.2593	3.0000	1
1342	9332	833	11	7.4600	2.3126	2.0000	1
1342	9629	0	24	11.1900	4.0284	3.0000	1
1342	9797	0	16	11.1900	5.0355	3.0000	1
1342	9892	0	13	11.1900	4.3641	3.0000	1
1342	10064	0	24	11.1900	3.3570	3.0000	1
1343	335	0	17	8.6100	2.8413	3.0000	1
1343	378	0	16	8.6100	2.8413	3.0000	1
1343	619	0	13	8.6100	3.3579	3.0000	1
1343	1360	0	13	8.6100	3.0135	3.0000	1
1343	1470	0	17	8.6100	2.9274	3.0000	1
1343	1512	0	7	8.6100	4.0467	3.0000	1
1343	1587	0	11	5.7400	1.7220	2.0000	1
1343	1718	976	13	5.7400	2.6978	2.0000	1
1343	1727	0	24	5.7400	2.2960	2.0000	1
1343	1800	0	11	8.6100	3.9606	3.0000	1
1343	1923	0	11	11.4800	3.6736	4.0000	1
1343	2201	0	16	11.4800	5.1660	4.0000	1
1343	2258	0	11	8.6100	3.5301	3.0000	1
1343	2272	0	17	11.4800	3.9032	4.0000	1
1343	3113	0	13	5.7400	2.7552	2.0000	1
1343	3219	0	11	5.7400	2.3534	2.0000	1
1343	3389	0	7	8.6100	2.5830	3.0000	1
1343	3695	0	13	14.3500	6.4575	5.0000	1
1343	3706	0	13	11.4800	5.1660	4.0000	1
1343	3716	0	17	8.6100	4.2189	3.0000	1
1343	4340	1314	17	8.6100	3.8745	3.0000	1
1343	4436	0	3	8.6100	2.9274	3.0000	1
1343	4508	1000	13	11.4800	3.6736	4.0000	1
1343	4556	0	13	5.7400	2.1238	2.0000	1
1343	4690	0	13	5.7400	2.2386	2.0000	1
1343	5303	1307	17	5.7400	1.9516	2.0000	1
1343	5419	0	17	8.6100	3.7884	3.0000	1
1343	5568	0	23	5.7400	2.3534	2.0000	1
1343	5592	0	16	11.4800	3.6736	4.0000	1
1343	5766	1236	16	8.6100	3.5301	3.0000	1
1343	5777	0	7	5.7400	2.4108	2.0000	1
1343	5821	0	15	14.3500	4.4485	5.0000	1
1343	6105	0	23	8.6100	4.0467	3.0000	1
1343	6235	0	6	8.6100	2.6691	3.0000	1
1343	6306	0	13	8.6100	3.0135	3.0000	1
1343	6372	0	17	8.6100	3.5301	3.0000	1
1343	6398	0	11	8.6100	4.1328	3.0000	1
1343	6576	0	7	5.7400	2.8700	2.0000	1
1343	6623	0	14	2.8700	0.9471	1.0000	1
1343	7241	0	17	11.4800	4.8216	4.0000	1
1343	7306	0	6	8.6100	2.7552	3.0000	1
1343	7323	0	24	11.4800	4.8216	4.0000	1
1343	7354	0	3	8.6100	3.6162	3.0000	1
1343	7366	0	3	11.4800	3.6736	4.0000	1
1343	7919	121	2	5.7400	2.1238	2.0000	1
1343	8207	0	13	8.6100	2.7552	3.0000	1
1343	8314	0	15	5.7400	2.2386	2.0000	1
1343	8403	0	11	11.4800	5.7400	4.0000	1
1343	8414	0	17	11.4800	5.0512	4.0000	1
1343	8578	0	23	5.7400	2.8126	2.0000	1
1343	8824	0	15	14.3500	4.8790	5.0000	1
1343	8963	1314	17	8.6100	3.5301	3.0000	1
1343	9129	0	15	11.4800	3.7884	4.0000	1
1343	9504	0	13	11.4800	4.2476	4.0000	1
1343	9521	0	7	5.7400	2.1238	2.0000	1
1343	9615	0	15	8.6100	3.3579	3.0000	1
1343	9639	0	17	5.7400	1.8942	2.0000	1
1343	9639	1307	17	11.4800	4.0180	4.0000	1
1343	9673	0	13	8.6100	3.0996	3.0000	1
1343	9747	0	13	8.6100	3.5301	3.0000	1
1343	10145	0	13	8.6100	3.0996	3.0000	1
1343	10227	0	15	11.4800	3.6736	4.0000	1
1343	10227	1143	15	8.6100	3.6162	3.0000	1
1344	112	512	7	7.6000	3.1160	5.0000	1
1344	188	0	13	4.5600	1.8696	3.0000	1
1344	193	0	6	4.5600	1.6872	3.0000	1
1344	285	0	7	6.0800	1.8848	4.0000	1
1344	355	0	3	4.5600	1.5048	3.0000	1
1344	532	0	13	4.5600	1.4136	3.0000	1
1344	551	0	7	4.5600	2.0064	3.0000	1
1344	573	0	11	3.0400	1.3072	2.0000	1
1344	781	1858	24	4.5600	1.4136	3.0000	1
1344	921	0	23	4.5600	1.8240	3.0000	1
1344	924	210	3	4.5600	1.7328	3.0000	1
1344	1097	0	23	4.5600	1.5048	3.0000	1
1344	1347	980	13	4.5600	1.6872	3.0000	1
1344	1738	0	7	4.5600	2.2344	3.0000	1
1344	2050	0	24	7.6000	2.8880	5.0000	1
1344	2053	0	11	6.0800	1.9456	4.0000	1
1344	2298	0	3	3.0400	1.3680	2.0000	1
1344	2468	0	13	4.5600	1.9152	3.0000	1
1344	2594	0	17	6.0800	2.9184	4.0000	1
1344	2636	0	17	3.0400	1.2768	2.0000	1
1344	2787	0	17	6.0800	1.8240	4.0000	1
1344	2815	0	22	1.5200	0.5624	1.0000	1
1344	2918	1314	17	4.5600	1.5960	3.0000	1
1344	2987	0	15	3.0400	1.1248	2.0000	1
1344	3250	0	15	7.6000	3.6480	5.0000	1
1344	4105	0	3	3.0400	1.0032	2.0000	1
1344	4165	0	3	3.0400	1.0640	2.0000	1
1344	4340	1311	17	4.5600	1.5504	3.0000	1
1344	4394	124	2	1.5200	0.5168	1.0000	1
1344	4695	0	13	6.0800	2.9792	4.0000	1
1344	4726	0	11	4.5600	1.8696	3.0000	1
1344	5026	1307	17	4.5600	1.3680	3.0000	1
1344	5051	0	24	4.5600	1.6872	3.0000	1
1344	5147	0	13	4.5600	1.3680	3.0000	1
1344	5163	0	3	6.0800	2.7968	4.0000	1
1344	5209	0	14	1.5200	0.4864	1.0000	1
1344	5210	0	17	3.0400	1.0336	2.0000	1
1344	5511	504	7	4.5600	2.0064	3.0000	1
1344	5530	0	13	6.0800	1.8848	4.0000	1
1344	5631	1856	24	7.6000	3.4200	5.0000	1
1344	6072	0	7	3.0400	1.0640	2.0000	1
1344	6145	0	15	4.5600	1.8696	3.0000	1
1344	6609	504	7	4.5600	1.3680	3.0000	1
1344	6741	0	24	4.5600	1.5960	3.0000	1
1344	6967	1845	24	4.5600	1.8240	3.0000	1
1344	7434	829	11	6.0800	2.8576	4.0000	1
1344	7502	0	16	4.5600	1.8696	3.0000	1
1344	7621	0	13	4.5600	1.4136	3.0000	1
1344	8323	504	7	4.5600	2.0064	3.0000	1
1344	8367	980	13	6.0800	2.9792	4.0000	1
1344	8539	523	7	4.5600	2.0520	3.0000	1
1344	8571	0	3	6.0800	2.7360	4.0000	1
1344	8948	1847	24	3.0400	1.1248	2.0000	1
1344	9187	1294	17	4.5600	1.6872	3.0000	1
1344	9263	0	16	4.5600	1.4592	3.0000	1
1344	9387	0	6	6.0800	2.1280	4.0000	1
1344	9473	0	15	4.5600	2.0976	3.0000	1
1344	9488	0	24	4.5600	2.1432	3.0000	1
1344	9615	0	15	3.0400	1.4896	2.0000	1
1344	9716	0	15	3.0400	1.5200	2.0000	1
1344	9785	0	15	3.0400	1.5200	2.0000	1
1344	9892	0	13	7.6000	2.8728	5.0000	2
1344	9931	0	6	4.5600	1.7328	3.0000	1
1345	221	0	15	7.3600	3.6064	2.0000	1
1345	454	0	17	11.0400	3.6432	3.0000	1
1345	466	0	7	7.3600	3.2384	2.0000	1
1345	551	0	6	11.0400	4.5264	3.0000	1
1345	879	504	7	14.7200	5.1520	4.0000	1
1345	949	0	11	11.0400	3.8640	3.0000	1
1345	1310	0	16	14.7200	4.4160	4.0000	1
1345	1387	821	11	11.0400	3.9744	3.0000	1
1345	1387	826	11	14.7200	5.5936	4.0000	1
1345	1428	1866	24	14.7200	5.1520	4.0000	1
1345	2016	0	15	11.0400	4.1952	3.0000	1
1345	2313	1845	24	11.0400	4.3056	3.0000	1
1345	2448	1235	16	14.7200	7.2128	4.0000	1
1345	2502	1858	24	14.7200	4.5632	4.0000	1
1345	3397	0	17	11.0400	4.3056	3.0000	1
1345	3676	204	3	11.0400	4.3056	3.0000	1
1345	3826	1216	16	11.0400	4.7472	3.0000	1
1345	4442	1154	15	11.0400	4.8576	3.0000	1
1345	4541	0	3	7.3600	2.7232	2.0000	1
1345	4693	0	3	11.0400	4.3056	3.0000	1
1345	5005	0	14	3.6800	1.5824	1.0000	1
1345	5322	514	7	7.3600	2.6496	2.0000	1
1345	5346	0	3	11.0400	3.8640	3.0000	1
1345	5597	0	3	11.0400	3.7536	3.0000	1
1345	5685	0	13	11.0400	3.9744	3.0000	1
1345	5742	1235	16	11.0400	4.5264	3.0000	1
1345	7027	0	15	11.0400	3.8640	3.0000	1
1345	7072	0	16	11.0400	4.6368	3.0000	1
1345	7131	841	11	14.7200	5.5936	4.0000	1
1345	7368	826	11	11.0400	3.5328	3.0000	1
1345	7678	0	23	7.3600	2.7232	2.0000	1
1345	7920	0	17	11.0400	5.4096	3.0000	1
1345	8199	0	17	14.7200	4.7104	4.0000	1
1345	8248	0	6	18.4000	6.2560	5.0000	1
1345	8367	0	13	11.0400	4.7472	3.0000	1
1345	8373	0	13	11.0400	5.4096	3.0000	1
1345	8546	0	7	18.4000	7.3600	5.0000	1
1345	8692	0	13	11.0400	3.7536	3.0000	1
1345	8769	0	23	11.0400	5.4096	3.0000	1
1345	9040	0	16	11.0400	3.5328	3.0000	1
1345	9224	1311	17	18.4000	8.4640	5.0000	1
1345	9300	523	6	7.3600	3.2384	2.0000	1
1345	9422	522	6	18.4000	8.0960	5.0000	1
1345	9473	0	15	11.0400	3.5328	3.0000	1
1345	9495	0	13	7.3600	3.0912	2.0000	1
1345	9584	0	13	18.4000	5.8880	5.0000	1
1346	127	0	15	7.0500	3.3840	3.0000	1
1346	160	0	15	4.7000	1.5510	2.0000	1
1346	182	0	15	7.0500	3.1020	3.0000	1
1346	378	1214	16	7.0500	2.3265	3.0000	1
1346	617	1314	17	4.7000	2.0210	2.0000	1
1346	676	0	7	7.0500	2.8905	3.0000	1
1346	863	1292	17	7.0500	2.2560	3.0000	1
1346	1281	0	3	7.0500	2.6085	3.0000	1
1346	1503	0	2	2.3500	1.1045	1.0000	1
1346	1850	0	16	9.4000	4.5120	4.0000	1
1346	1965	0	17	9.4000	3.1960	4.0000	1
1346	1970	0	3	9.4000	4.1360	4.0000	1
1346	1979	0	3	9.4000	4.5120	4.0000	1
1346	2870	0	7	7.0500	2.8905	3.0000	1
1346	3397	0	17	4.7000	2.1150	2.0000	1
1346	3422	0	23	7.0500	3.1725	3.0000	1
1346	3486	0	15	9.4000	3.1020	4.0000	1
1346	3500	0	15	7.0500	2.9610	3.0000	1
1346	3567	0	16	4.7000	2.0680	2.0000	1
1346	3700	0	15	7.0500	2.3970	3.0000	1
1346	3937	0	13	4.7000	2.0210	2.0000	1
1346	4065	0	3	4.7000	2.0210	2.0000	1
1346	4149	836	11	4.7000	1.7390	2.0000	1
1346	4191	0	6	7.0500	2.9610	3.0000	1
1346	4253	0	13	4.7000	2.1150	2.0000	1
1346	4470	0	6	7.0500	2.9610	3.0000	1
1346	5060	0	13	7.0500	2.3265	3.0000	1
1346	5405	837	11	4.7000	1.9740	2.0000	1
1346	5978	0	7	9.4000	3.5720	4.0000	1
1346	6191	1140	15	7.0500	2.8905	3.0000	1
1346	6194	821	11	9.4000	2.9140	4.0000	1
1346	6300	1140	15	7.0500	2.2560	3.0000	1
1346	6376	0	6	9.4000	2.8200	4.0000	1
1346	6396	0	15	7.0500	2.3970	3.0000	1
1346	6452	833	11	4.7000	1.5510	2.0000	1
1346	6751	0	22	2.3500	1.0810	1.0000	1
1346	6760	0	17	7.0500	2.4675	3.0000	1
1346	7036	0	6	4.7000	1.5510	2.0000	1
1346	7072	0	16	4.7000	2.0210	2.0000	1
1346	7461	0	14	4.7000	1.6920	2.0000	1
1346	7486	0	3	4.7000	1.5040	2.0000	1
1346	7501	0	24	7.0500	3.5250	3.0000	1
1346	7536	0	7	11.7500	5.1700	5.0000	1
1346	7920	0	17	7.0500	2.3265	3.0000	1
1346	8126	0	24	9.4000	3.0080	4.0000	1
1346	8199	0	17	7.0500	2.7495	3.0000	1
1346	8452	0	16	11.7500	4.8175	5.0000	1
1346	8963	0	17	9.4000	2.9140	4.0000	1
1346	8963	1303	17	9.4000	2.9140	4.0000	1
1346	9471	0	7	7.0500	2.6085	3.0000	1
1346	9471	521	6	9.4000	3.5720	4.0000	1
1346	9715	1314	17	9.4000	2.9140	4.0000	1
1346	9867	0	13	9.4000	3.5720	4.0000	1
1346	10168	0	15	4.7000	2.0210	2.0000	1
1347	747	0	24	8.8500	3.2745	5.0000	1
1347	868	0	6	5.3100	2.1771	3.0000	1
1347	870	0	24	5.3100	1.9116	3.0000	1
1347	1033	0	24	7.0800	2.4780	4.0000	1
1347	1114	1845	24	5.3100	2.3895	3.0000	1
1347	1154	0	13	8.8500	3.1860	5.0000	1
1347	1173	0	13	5.3100	2.3364	3.0000	1
1347	1468	0	13	7.0800	2.2656	4.0000	1
1347	1512	508	6	5.3100	1.9116	3.0000	1
1347	1925	0	22	3.5400	1.6992	2.0000	1
1347	2105	0	24	5.3100	2.0709	3.0000	1
1347	2295	0	17	5.3100	2.0709	3.0000	1
1347	2470	0	6	7.0800	2.5488	4.0000	1
1347	2496	0	11	3.5400	1.6992	2.0000	1
1347	2630	0	2	1.7700	0.7611	1.0000	1
1347	2893	0	24	7.0800	2.4072	4.0000	1
1347	2981	0	23	5.3100	1.7523	3.0000	1
1347	3027	0	24	5.3100	2.3364	3.0000	1
1347	3480	523	7	5.3100	2.0178	3.0000	1
1347	3498	0	24	5.3100	1.9116	3.0000	1
1347	3875	522	6	7.0800	2.9736	4.0000	1
1347	4078	0	3	3.5400	1.0620	2.0000	1
1347	4514	0	11	5.3100	2.4426	3.0000	1
1347	4541	202	3	3.5400	1.6638	2.0000	1
1347	4808	0	11	5.3100	2.1771	3.0000	1
1347	5097	1079	14	1.7700	0.8319	1.0000	1
1347	5214	519	7	7.0800	2.1240	4.0000	1
1347	5250	0	6	5.3100	2.6019	3.0000	1
1347	5419	0	17	5.3100	2.3364	3.0000	1
1347	5714	0	7	5.3100	1.9647	3.0000	1
1347	5957	0	11	3.5400	1.3098	2.0000	1
1347	6395	0	15	5.3100	2.3895	3.0000	1
1347	6530	1311	17	5.3100	2.0709	3.0000	1
1347	6997	0	13	5.3100	2.3364	3.0000	1
1347	7601	0	24	7.0800	3.1860	4.0000	1
1347	7695	0	6	7.0800	3.1860	4.0000	1
1347	7715	0	13	5.3100	2.0709	3.0000	1
1347	7721	0	13	5.3100	1.7523	3.0000	1
1347	7983	0	7	5.3100	1.8585	3.0000	1
1347	7986	0	24	3.5400	1.4514	2.0000	1
1347	8238	0	15	3.5400	1.5576	2.0000	1
1347	8292	1066	14	1.7700	0.6726	1.0000	1
1347	8454	0	17	7.0800	3.1152	4.0000	1
1347	8504	0	13	3.5400	1.5222	2.0000	1
1347	8619	0	13	5.3100	2.1240	3.0000	1
1347	8777	0	17	3.5400	1.5576	2.0000	1
1347	8901	0	13	5.3100	1.8585	3.0000	1
1347	8958	1711	22	3.5400	1.1328	2.0000	1
1347	8960	0	3	5.3100	1.8585	3.0000	1
1347	9309	1304	17	3.5400	1.4514	2.0000	1
1347	9314	0	6	5.3100	1.6461	3.0000	1
1347	9346	1146	15	7.0800	3.2568	4.0000	1
1347	9420	0	13	5.3100	2.6550	3.0000	1
1347	9517	119	2	1.7700	0.5841	1.0000	1
1347	9760	980	13	3.5400	1.2390	2.0000	1
1347	9772	0	7	7.0800	3.5400	4.0000	1
1347	9797	1233	16	5.3100	2.3895	3.0000	1
1347	10026	0	13	3.5400	1.2744	2.0000	1
1347	10026	980	13	3.5400	1.0974	2.0000	1
1348	43	0	7	4.9400	2.1736	2.0000	1
1348	136	1143	15	7.4100	2.5194	3.0000	1
1348	182	1149	15	7.4100	3.2604	3.0000	1
1348	378	0	16	7.4100	2.4453	3.0000	1
1348	453	0	24	9.8800	4.5448	4.0000	1
1348	487	0	7	7.4100	3.7050	3.0000	1
1348	660	0	7	7.4100	2.7417	3.0000	1
1348	973	0	24	7.4100	2.2971	3.0000	1
1348	1983	0	17	9.8800	4.1496	4.0000	1
1348	2019	1220	16	12.3500	4.0755	5.0000	1
1348	2570	0	16	7.4100	3.4827	3.0000	1
1348	2829	0	23	9.8800	3.5568	4.0000	1
1348	2846	821	11	4.9400	1.5314	2.0000	1
1348	2893	1850	24	9.8800	3.7544	4.0000	1
1348	3037	0	24	7.4100	2.7417	3.0000	1
1348	3642	0	24	9.8800	3.0628	4.0000	1
1348	3938	0	13	9.8800	3.2604	4.0000	1
1348	4392	0	6	9.8800	4.5448	4.0000	1
1348	4460	202	3	7.4100	2.5935	3.0000	1
1348	4514	0	11	4.9400	2.1736	2.0000	1
1348	4597	0	17	7.4100	2.8158	3.0000	1
1348	5113	0	7	7.4100	3.4086	3.0000	1
1348	5747	0	15	9.8800	3.9520	4.0000	1
1348	5953	505	7	7.4100	3.4827	3.0000	1
1348	5958	0	13	9.8800	3.4580	4.0000	1
1348	6047	0	17	7.4100	3.2604	3.0000	1
1348	6096	0	7	9.8800	2.9640	4.0000	1
1348	6352	986	13	7.4100	3.3345	3.0000	1
1348	6754	0	7	4.9400	2.0748	2.0000	1
1348	6832	0	3	7.4100	2.8899	3.0000	1
1348	6909	0	6	9.8800	3.4580	4.0000	1
1348	6932	992	13	4.9400	1.6796	2.0000	1
1348	7268	0	15	4.9400	1.6796	2.0000	1
1348	7292	0	13	7.4100	3.2604	3.0000	1
1348	7341	1845	24	7.4100	2.9640	3.0000	1
1348	7384	0	3	12.3500	4.0755	5.0000	1
1348	7701	0	15	7.4100	3.5568	3.0000	1
1348	7826	0	24	4.9400	2.3218	2.0000	1
1348	7882	0	13	7.4100	2.7417	3.0000	1
1348	7920	0	17	9.8800	3.2604	4.0000	1
1348	8170	0	11	4.9400	1.6302	2.0000	1
1348	8199	1314	17	9.8800	3.2604	4.0000	1
1348	8299	0	24	7.4100	2.3712	3.0000	1
1348	8311	0	23	7.4100	3.6309	3.0000	1
1348	8360	0	7	7.4100	2.4453	3.0000	1
1348	8669	0	23	4.9400	1.8278	2.0000	1
1348	8860	0	17	9.8800	4.6436	4.0000	1
1348	9622	0	6	4.9400	1.7784	2.0000	1
1348	9703	1869	24	7.4100	3.1122	3.0000	1
1348	9760	0	13	12.3500	5.4340	5.0000	2
1348	10098	0	7	7.4100	2.2230	3.0000	1
1349	311	0	7	8.7000	2.7840	3.0000	1
1349	346	988	13	5.8000	2.8420	2.0000	1
1349	355	207	3	8.7000	2.8710	3.0000	1
1349	624	0	15	8.7000	4.0890	3.0000	1
1349	666	0	24	8.7000	4.2630	3.0000	1
1349	673	0	11	5.8000	2.6100	2.0000	1
1349	711	0	17	8.7000	3.8280	3.0000	1
1349	750	0	13	8.7000	3.3930	3.0000	1
1349	1240	0	15	8.7000	3.3930	3.0000	1
1349	1281	0	3	8.7000	2.6970	3.0000	1
1349	1297	0	16	26.1000	11.5130	9.0000	2
1349	1309	1859	24	8.7000	3.9150	3.0000	1
1349	1432	0	11	8.7000	3.2190	3.0000	1
1349	1432	820	11	5.8000	2.4940	2.0000	1
1349	1497	0	17	5.8000	2.2040	2.0000	1
1349	1847	829	11	8.7000	3.2190	3.0000	1
1349	1850	0	16	5.8000	2.9000	2.0000	1
1349	2059	0	17	5.8000	2.6100	2.0000	1
1349	2186	0	15	8.7000	3.4800	3.0000	1
1349	2272	0	17	8.7000	2.8710	3.0000	1
1349	2289	521	6	8.7000	3.9150	3.0000	1
1349	2469	1136	15	8.7000	2.7840	3.0000	1
1349	2890	0	6	5.8000	2.2040	2.0000	1
1349	2955	0	7	8.7000	4.1760	3.0000	1
1349	3075	1775	23	8.7000	4.0890	3.0000	1
1349	3300	0	24	8.7000	3.1320	3.0000	1
1349	3515	0	14	2.9000	1.3340	1.0000	1
1349	3693	0	3	8.7000	2.7840	3.0000	1
1349	3702	512	7	11.6000	5.4520	4.0000	1
1349	4341	0	11	5.8000	2.7260	2.0000	1
1349	4500	1070	14	2.9000	1.2470	1.0000	1
1349	4597	0	17	8.7000	3.3060	3.0000	1
1349	4609	1773	23	8.7000	3.3930	3.0000	1
1349	4727	0	16	11.6000	5.2200	4.0000	1
1349	4727	1225	16	14.5000	5.0750	5.0000	1
1349	4825	0	6	8.7000	3.3930	3.0000	1
1349	5398	0	17	11.6000	4.7560	4.0000	1
1349	5786	0	13	14.5000	4.6400	5.0000	1
1349	5956	0	22	5.8000	2.6100	2.0000	1
1349	6018	0	11	8.7000	2.7840	3.0000	1
1349	6301	0	15	8.7000	3.7410	3.0000	1
1349	6429	518	7	8.7000	3.7410	3.0000	1
1349	6522	980	13	5.8000	2.1460	2.0000	1
1349	6530	0	17	8.7000	3.3060	3.0000	1
1349	6617	516	7	5.8000	2.3780	2.0000	1
1349	6860	0	7	8.7000	3.3930	3.0000	1
1349	7243	0	13	5.8000	2.2040	2.0000	1
1349	7479	0	15	11.6000	3.4800	4.0000	1
1349	7664	0	24	11.6000	3.8280	4.0000	1
1349	7866	0	15	5.8000	2.4360	2.0000	1
1349	7896	1769	23	11.6000	4.0600	4.0000	1
1349	8359	0	17	14.5000	4.6400	5.0000	1
1349	8495	1140	15	8.7000	3.4800	3.0000	1
1349	9016	0	23	8.7000	3.8280	3.0000	1
1349	9338	0	6	11.6000	4.4080	4.0000	1
1349	9571	0	11	8.7000	3.1320	3.0000	1
1349	9703	0	24	8.7000	3.6540	3.0000	1
1349	9851	210	3	8.7000	4.3500	3.0000	1
1349	10109	0	7	8.7000	3.0450	3.0000	1
1349	10111	0	3	8.7000	3.3930	3.0000	1
1350	395	0	24	2.7600	0.9936	3.0000	1
1350	662	0	11	1.8400	0.8096	2.0000	1
1350	665	0	6	2.7600	1.1868	3.0000	1
1350	770	1307	17	2.7600	0.8832	3.0000	1
1350	1249	0	15	1.8400	0.6992	2.0000	1
1350	1352	0	17	3.6800	1.8400	4.0000	1
1350	1410	1866	24	3.6800	1.6560	4.0000	1
1350	1491	1231	16	3.6800	1.6928	4.0000	1
1350	1576	0	6	3.6800	1.3616	4.0000	1
1350	1813	1303	17	3.6800	1.2512	4.0000	1
1350	1970	0	3	3.6800	1.5456	4.0000	1
1350	1991	0	13	1.8400	0.8648	2.0000	1
1350	2035	1143	15	2.7600	1.0764	3.0000	1
1350	2200	523	7	3.6800	1.2144	4.0000	1
1350	2298	210	3	1.8400	0.6992	2.0000	1
1350	2688	0	6	2.7600	0.9384	3.0000	1
1350	2978	0	15	3.6800	1.1776	4.0000	1
1350	3350	0	11	2.7600	1.3248	3.0000	1
1350	3589	0	13	3.6800	1.2880	4.0000	1
1350	3640	0	24	2.7600	1.0212	3.0000	1
1350	4021	0	16	3.6800	1.6560	4.0000	1
1350	4257	195	3	1.8400	0.7912	2.0000	1
1350	4474	502	6	2.7600	1.0764	3.0000	1
1350	4497	0	17	2.7600	0.9384	3.0000	1
1350	4552	1314	17	1.8400	0.8832	2.0000	1
1350	4573	504	7	1.8400	0.8464	2.0000	1
1350	4700	0	17	2.7600	1.2420	3.0000	1
1350	4719	1786	23	2.7600	1.1316	3.0000	1
1350	5013	0	6	3.6800	1.5456	4.0000	1
1350	5063	0	3	3.6800	1.7664	4.0000	1
1350	5295	0	16	2.7600	1.2144	3.0000	1
1350	5501	0	17	3.6800	1.6192	4.0000	1
1350	6067	0	7	1.8400	0.8280	2.0000	1
1350	6479	0	2	0.9200	0.3128	1.0000	1
1350	6912	0	16	2.7600	1.0212	3.0000	1
1350	6936	0	17	2.7600	1.2696	3.0000	1
1350	6957	0	16	2.7600	1.1040	3.0000	1
1350	7003	0	15	3.6800	1.1040	4.0000	1
1350	7090	0	14	1.8400	0.7176	2.0000	1
1350	7384	0	3	3.6800	1.7664	4.0000	1
1350	7606	829	11	3.6800	1.3248	4.0000	1
1350	7893	0	11	3.6800	1.6928	4.0000	1
1350	8298	0	13	1.8400	0.7728	2.0000	1
1350	9065	0	13	2.7600	1.1592	3.0000	1
1350	9194	1292	17	2.7600	0.8556	3.0000	1
1350	9217	524	6	2.7600	1.3800	3.0000	1
1350	9433	1851	24	2.7600	1.2696	3.0000	1
1350	9510	0	16	2.7600	1.0488	3.0000	1
1350	9512	0	23	2.7600	0.8832	3.0000	1
1350	9667	1773	23	3.6800	1.2880	4.0000	1
1350	10026	0	13	1.8400	0.8280	2.0000	1
1350	10073	0	23	2.7600	1.2972	3.0000	1
1350	10079	0	24	2.7600	1.1316	3.0000	1
1350	10210	0	6	3.6800	1.6928	4.0000	1
1351	230	0	2	3.3400	1.0688	2.0000	1
1351	260	820	11	5.0100	1.7535	3.0000	1
1351	274	0	13	6.6800	2.6720	4.0000	1
1351	373	0	13	3.3400	1.4362	2.0000	1
1351	391	523	6	5.0100	2.3547	3.0000	1
1351	472	0	17	5.0100	1.6533	3.0000	1
1351	690	0	24	6.6800	2.0040	4.0000	1
1351	863	0	17	5.0100	2.0541	3.0000	1
1351	1189	524	6	5.0100	2.1042	3.0000	1
1351	1388	0	13	5.0100	1.8537	3.0000	1
1351	1601	0	6	5.0100	2.3046	3.0000	1
1351	1721	0	13	6.6800	2.2044	4.0000	1
1351	1796	0	2	3.3400	1.5364	2.0000	1
1351	2263	0	11	3.3400	1.4028	2.0000	1
1351	2570	1220	16	5.0100	1.6032	3.0000	1
1351	2850	0	3	6.6800	2.1376	4.0000	1
1351	3153	0	13	6.6800	3.1396	4.0000	1
1351	3360	0	13	5.0100	2.3547	3.0000	1
1351	3759	0	13	5.0100	2.3046	3.0000	1
1351	3796	0	11	5.0100	2.1543	3.0000	1
1351	3803	0	24	5.0100	2.0541	3.0000	1
1351	3939	0	7	6.6800	2.1376	4.0000	1
1351	4175	0	16	6.6800	2.4716	4.0000	1
1351	4417	0	3	3.3400	1.1690	2.0000	1
1351	4423	982	13	5.0100	1.7535	3.0000	1
1351	4727	0	16	6.6800	2.4048	4.0000	1
1351	5050	0	17	3.3400	1.3360	2.0000	1
1351	5419	0	17	5.0100	2.5050	3.0000	1
1351	5489	506	6	3.3400	1.6700	2.0000	1
1351	5786	0	13	8.3500	2.7555	5.0000	1
1351	5839	0	7	3.3400	1.4362	2.0000	1
1351	5944	204	3	5.0100	1.8036	3.0000	1
1351	6162	0	17	6.6800	2.0708	4.0000	1
1351	6236	501	7	3.3400	1.5030	2.0000	1
1351	6304	0	6	6.6800	2.4048	4.0000	1
1351	6937	820	11	5.0100	2.0541	3.0000	1
1351	7001	0	3	5.0100	1.9038	3.0000	1
1351	7242	1845	24	5.0100	1.8537	3.0000	1
1351	7523	504	7	5.0100	1.7535	3.0000	1
1351	7702	0	16	6.6800	2.1376	4.0000	1
1351	7743	0	3	3.3400	1.4696	2.0000	1
1351	7909	0	3	3.3400	1.1690	2.0000	1
1351	8196	0	24	5.0100	2.0040	3.0000	1
1351	8442	0	17	6.6800	3.0060	4.0000	1
1351	8665	1138	15	5.0100	2.2044	3.0000	1
1351	8736	0	24	5.0100	1.5531	3.0000	1
1351	8814	0	13	3.3400	1.4028	2.0000	1
1351	9125	984	13	5.0100	2.1042	3.0000	1
1351	9236	976	13	3.3400	1.5698	2.0000	1
1351	9327	1307	17	5.0100	2.3046	3.0000	1
1351	9353	0	15	3.3400	1.5030	2.0000	1
1351	9404	0	7	6.6800	2.5384	4.0000	1
1351	9555	0	17	5.0100	1.6533	3.0000	1
1351	9797	0	16	5.0100	1.8036	3.0000	1
1351	9900	1143	15	3.3400	1.3026	2.0000	1
1352	287	0	6	7.9500	3.6570	3.0000	1
1352	511	0	16	5.3000	2.1200	2.0000	1
1352	1493	121	2	2.6500	1.1925	1.0000	1
1352	1931	1134	15	5.3000	2.6500	2.0000	1
1352	1991	0	13	5.3000	2.4910	2.0000	1
1352	2019	0	16	10.6000	5.1940	4.0000	1
1352	2258	0	11	7.9500	2.8620	3.0000	1
1352	2350	0	2	2.6500	1.2190	1.0000	1
1352	2645	0	22	5.3000	2.3850	2.0000	1
1352	3249	0	11	7.9500	3.1005	3.0000	1
1352	3297	0	6	7.9500	3.6570	3.0000	1
1352	3361	1866	24	7.9500	3.8160	3.0000	1
1352	3441	0	3	7.9500	2.6235	3.0000	1
1352	3480	0	7	10.6000	4.5580	4.0000	1
1352	3508	0	6	5.3000	2.6500	2.0000	1
1352	3688	0	24	5.3000	2.0670	2.0000	1
1352	3902	0	15	7.9500	3.4980	3.0000	1
1352	4222	0	6	7.9500	3.8955	3.0000	1
1352	4315	0	17	7.9500	3.6570	3.0000	1
1352	4460	0	3	5.3000	2.4380	2.0000	1
1352	4700	0	17	7.9500	3.4980	3.0000	1
1352	4707	0	11	5.3000	2.2790	2.0000	1
1352	5161	518	7	5.3000	1.7490	2.0000	1
1352	5531	0	7	10.6000	4.0280	4.0000	1
1352	5597	0	3	10.6000	4.0280	4.0000	1
1352	5726	0	15	7.9500	3.7365	3.0000	1
1352	5918	0	7	10.6000	3.3920	4.0000	1
1352	6061	1307	17	10.6000	4.9820	4.0000	1
1352	6337	1077	14	5.3000	2.1200	2.0000	1
1352	6347	0	17	7.9500	2.8620	3.0000	1
1352	6381	0	24	7.9500	2.6235	3.0000	1
1352	6760	0	17	10.6000	4.0280	4.0000	1
1352	6891	0	7	10.6000	4.9820	4.0000	1
1352	6956	980	13	10.6000	4.5580	4.0000	1
1352	7220	0	3	10.6000	5.1940	4.0000	1
1352	7275	0	17	7.9500	2.5440	3.0000	1
1352	7370	0	23	7.9500	3.8160	3.0000	1
1352	7384	207	3	13.2500	4.3725	5.0000	1
1352	7462	0	2	2.6500	1.2190	1.0000	1
1352	7470	0	13	7.9500	2.7030	3.0000	1
1352	7546	0	13	7.9500	2.7825	3.0000	1
1352	7913	0	17	5.3000	2.4910	2.0000	1
1352	8164	0	13	5.3000	2.0140	2.0000	1
1352	8394	0	6	7.9500	3.4185	3.0000	1
1352	8551	0	17	5.3000	2.5970	2.0000	1
1352	8618	0	24	10.6000	3.3920	4.0000	1
1352	8632	0	24	7.9500	3.4185	3.0000	1
1352	8736	0	24	7.9500	3.9750	3.0000	1
1352	8754	0	7	5.3000	2.1200	2.0000	1
1352	9123	0	3	10.6000	4.4520	4.0000	1
1352	9297	0	13	7.9500	3.1005	3.0000	1
1352	9396	982	13	7.9500	3.4185	3.0000	1
1352	9447	0	13	7.9500	2.6235	3.0000	1
1352	9578	0	13	7.9500	3.9750	3.0000	1
1352	9698	0	23	7.9500	2.4645	3.0000	1
1352	10091	0	17	10.6000	3.7100	4.0000	1
1353	76	207	3	4.4800	1.9712	2.0000	1
1353	260	0	11	11.2000	3.8080	5.0000	1
1353	378	1231	16	6.7200	2.5536	3.0000	1
1353	392	0	13	4.4800	2.1952	2.0000	1
1353	501	0	24	6.7200	2.2848	3.0000	1
1353	726	0	15	6.7200	2.7552	3.0000	1
1353	878	0	3	6.7200	2.9568	3.0000	1
1353	1215	0	7	8.9600	4.1216	4.0000	1
1353	1415	0	16	6.7200	2.4864	3.0000	1
1353	1603	0	14	2.2400	1.0080	1.0000	1
1353	1659	1146	15	6.7200	2.2848	3.0000	1
1353	1758	0	3	6.7200	2.4192	3.0000	1
1353	2166	0	11	6.7200	2.0832	3.0000	1
1353	2201	0	16	4.4800	2.0160	2.0000	1
1353	2224	0	16	6.7200	2.0832	3.0000	1
1353	2378	0	16	6.7200	3.1584	3.0000	1
1353	2525	0	13	4.4800	1.4784	2.0000	1
1353	2581	0	7	6.7200	2.6208	3.0000	1
1353	2632	0	13	4.4800	1.9264	2.0000	1
1353	2636	0	17	6.7200	3.2256	3.0000	1
1353	2699	1856	24	6.7200	2.7552	3.0000	1
1353	2890	0	7	8.9600	3.5840	4.0000	1
1353	2910	0	15	6.7200	2.1504	3.0000	1
1353	3204	0	24	6.7200	2.1504	3.0000	1
1353	3245	0	17	4.4800	1.4336	2.0000	1
1353	3435	837	11	11.2000	4.4800	5.0000	1
1353	3462	0	6	6.7200	2.5536	3.0000	1
1353	3734	0	24	4.4800	1.9264	2.0000	1
1353	3801	0	11	6.7200	2.6208	3.0000	1
1353	4032	0	11	6.7200	2.6880	3.0000	1
1353	4065	0	3	4.4800	2.0160	2.0000	1
1353	4099	1304	17	6.7200	2.4192	3.0000	1
1353	4243	0	11	6.7200	2.7552	3.0000	1
1353	4476	1866	24	8.9600	4.1216	4.0000	1
1353	4556	0	13	4.4800	1.3440	2.0000	1
1353	4556	980	13	8.9600	3.1360	4.0000	1
1353	4622	0	22	2.2400	0.9184	1.0000	1
1353	4676	0	16	4.4800	1.6128	2.0000	1
1353	4824	0	3	8.9600	4.1216	4.0000	1
1353	5001	0	7	4.4800	1.9264	2.0000	1
1353	5001	522	6	4.4800	1.8816	2.0000	1
1353	5162	0	22	4.4800	2.0608	2.0000	1
1353	6003	0	13	6.7200	2.5536	3.0000	1
1353	6017	841	11	8.9600	3.5840	4.0000	1
1353	6079	0	13	8.9600	3.5840	4.0000	1
1353	6182	0	13	8.9600	3.1360	4.0000	1
1353	6265	1789	23	8.9600	2.9568	4.0000	1
1353	6348	0	16	6.7200	2.6880	3.0000	1
1353	7132	988	13	4.4800	2.0608	2.0000	1
1353	7182	0	13	8.9600	4.0320	4.0000	1
1353	7831	1292	17	6.7200	2.5536	3.0000	1
1353	7910	0	15	4.4800	2.1504	2.0000	1
1353	8073	0	24	6.7200	2.6880	3.0000	1
1353	8217	1142	15	4.4800	1.7024	2.0000	1
1353	8336	0	17	6.7200	2.2848	3.0000	1
1353	8746	0	23	6.7200	2.9568	3.0000	1
1353	8779	0	13	6.7200	2.0832	3.0000	1
1353	9102	199	3	8.9600	4.2112	4.0000	1
1353	9176	0	23	6.7200	2.4192	3.0000	1
1353	9297	0	13	6.7200	2.6208	3.0000	1
1353	9318	1225	16	8.9600	2.9568	4.0000	1
1353	9534	1307	17	8.9600	3.9424	4.0000	1
1353	9580	0	15	6.7200	2.4864	3.0000	1
1353	9903	0	6	6.7200	2.5536	3.0000	1
1353	9928	0	16	6.7200	2.0832	3.0000	1
1354	868	0	7	4.4400	1.8204	3.0000	1
1354	1123	0	24	5.9200	2.7232	4.0000	1
1354	1178	0	11	4.4400	1.7316	3.0000	1
1354	1185	0	17	5.9200	2.0128	4.0000	1
1354	1524	0	13	5.9200	1.8352	4.0000	1
1354	1547	821	11	4.4400	1.5540	3.0000	1
1354	1576	516	7	4.4400	2.0424	3.0000	1
1354	1613	0	7	4.4400	1.5540	3.0000	1
1354	1673	0	15	7.4000	3.3300	5.0000	1
1354	1773	0	13	2.9600	0.9472	2.0000	1
1354	2366	0	6	4.4400	1.5096	3.0000	1
1354	3015	0	15	4.4400	1.4208	3.0000	1
1354	3166	0	24	4.4400	1.7760	3.0000	1
1354	3173	0	11	5.9200	1.7760	4.0000	1
1354	3249	0	11	2.9600	1.0656	2.0000	1
1354	3422	0	23	5.9200	1.9536	4.0000	1
1354	3798	521	7	7.4000	2.3680	5.0000	1
1354	3979	0	13	4.4400	1.5540	3.0000	1
1354	4021	1233	16	7.4000	2.9600	5.0000	1
1354	4231	1293	17	2.9600	1.0952	2.0000	1
1354	4545	0	15	5.9200	1.8352	4.0000	1
1354	4649	0	17	4.4400	1.5096	3.0000	1
1354	4690	0	13	2.9600	1.3616	2.0000	1
1354	4750	829	11	5.9200	2.1904	4.0000	1
1354	4855	0	7	5.9200	2.9008	4.0000	1
1354	5302	829	11	4.4400	2.0868	3.0000	1
1354	5374	0	16	4.4400	2.0424	3.0000	1
1354	5597	207	3	5.9200	2.2496	4.0000	1
1354	5644	0	17	5.9200	2.8416	4.0000	1
1354	5685	0	13	4.4400	1.3764	3.0000	1
1354	5742	0	16	8.8800	3.6408	6.0000	2
1354	6261	0	7	5.9200	1.8352	4.0000	1
1354	6635	0	24	4.4400	1.9536	3.0000	1
1354	6760	1307	17	4.4400	1.3764	3.0000	1
1354	7302	0	14	2.9600	1.3912	2.0000	1
1354	7319	0	13	5.9200	1.8352	4.0000	1
1354	7416	0	13	5.9200	2.3680	4.0000	1
1354	7456	0	2	1.4800	0.5476	1.0000	1
1354	8500	0	17	4.4400	1.5984	3.0000	1
1354	8772	0	11	5.9200	2.6640	4.0000	1
1354	9123	0	3	4.4400	2.1756	3.0000	1
1354	9318	0	16	5.9200	1.9536	4.0000	1
1354	9734	1311	17	5.9200	2.8416	4.0000	1
1354	9837	0	17	4.4400	1.3764	3.0000	1
1354	9972	0	13	2.9600	0.9472	2.0000	1
1354	10070	0	13	4.4400	1.9536	3.0000	1
1354	10176	0	13	4.4400	1.6872	3.0000	1
1355	50	0	7	1.8900	0.7182	3.0000	1
1355	198	1845	24	1.8900	0.8883	3.0000	1
1355	405	0	7	1.8900	0.8127	3.0000	1
1355	545	0	13	1.8900	0.8694	3.0000	1
1355	666	0	24	2.5200	0.8064	4.0000	1
1355	705	0	6	2.5200	1.1844	4.0000	1
1355	741	0	24	2.5200	1.0080	4.0000	1
1355	878	0	3	1.2600	0.5796	2.0000	1
1355	899	1077	14	0.6300	0.3150	1.0000	1
1355	988	0	15	1.2600	0.6174	2.0000	1
1355	1168	0	17	1.8900	0.6615	3.0000	1
1355	1216	0	17	1.2600	0.5670	2.0000	1
1355	1491	0	16	1.8900	0.5670	3.0000	1
1355	1606	0	11	1.8900	0.6993	3.0000	1
1355	1671	0	24	1.8900	0.7749	3.0000	1
1355	2086	980	13	1.8900	0.9261	3.0000	1
1355	2524	0	6	3.1500	1.0080	5.0000	1
1355	2690	0	3	1.8900	0.6426	3.0000	1
1355	2741	0	2	1.2600	0.4158	2.0000	1
1355	3149	0	11	1.2600	0.4158	2.0000	1
1355	3463	0	13	2.5200	1.1088	4.0000	1
1355	3897	1000	13	1.8900	0.9072	3.0000	1
1355	4094	0	16	1.2600	0.4032	2.0000	1
1355	4161	502	6	2.5200	1.1844	4.0000	1
1355	4175	0	16	1.8900	0.7182	3.0000	1
1355	4426	523	6	2.5200	0.7812	4.0000	1
1355	4985	0	23	1.2600	0.4662	2.0000	1
1355	5109	0	15	1.8900	0.8694	3.0000	1
1355	5125	0	17	1.8900	0.8505	3.0000	1
1355	5219	0	17	1.8900	0.7371	3.0000	1
1355	5508	0	6	2.5200	1.0584	4.0000	1
1355	5545	0	15	1.8900	0.7749	3.0000	1
1355	5824	0	7	1.8900	0.7371	3.0000	1
1355	6134	1154	15	2.5200	1.0836	4.0000	1
1355	6153	0	16	3.1500	1.0395	5.0000	1
1355	6265	1769	23	3.1500	1.0710	5.0000	1
1355	7595	1869	24	3.1500	1.3860	5.0000	1
1355	7639	0	13	1.8900	0.7560	3.0000	1
1355	7702	0	16	1.8900	0.8694	3.0000	1
1355	7750	1138	15	1.8900	0.9450	3.0000	1
1355	7792	1150	15	1.2600	0.5670	2.0000	1
1355	7862	0	16	2.5200	1.2096	4.0000	1
1355	8275	0	16	2.5200	0.9324	4.0000	1
1355	8457	0	7	1.8900	0.5859	3.0000	1
1355	8653	0	3	2.5200	1.1088	4.0000	1
1355	8771	1710	22	1.2600	0.5418	2.0000	1
1355	8840	0	17	1.8900	0.6804	3.0000	1
1355	8852	1859	24	1.8900	0.7749	3.0000	1
1355	9271	1307	17	2.5200	0.8064	4.0000	1
1355	9564	0	17	1.8900	0.6237	3.0000	1
1355	9728	1220	16	2.5200	1.1340	4.0000	1
1355	9897	0	16	1.8900	0.7371	3.0000	1
1356	93	0	13	3.2000	0.9920	2.0000	1
1356	115	0	6	4.8000	1.5840	3.0000	1
1356	274	0	13	4.8000	1.8720	3.0000	1
1356	599	126	2	3.2000	1.1200	2.0000	1
1356	603	1869	24	4.8000	1.6320	3.0000	1
1356	806	0	17	4.8000	1.6800	3.0000	1
1356	992	0	7	4.8000	1.6800	3.0000	1
1356	1015	0	6	4.8000	1.9200	3.0000	1
1356	1086	0	11	4.8000	2.2080	3.0000	1
1356	1328	1292	17	4.8000	1.7760	3.0000	1
1356	1432	826	11	4.8000	2.1600	3.0000	1
1356	1468	0	13	4.8000	1.5360	3.0000	1
1356	1676	0	3	4.8000	2.1120	3.0000	1
1356	1695	114	2	3.2000	1.0880	2.0000	1
1356	1758	0	3	3.2000	0.9920	2.0000	1
1356	1896	0	22	1.6000	0.7360	1.0000	1
1356	1963	0	11	6.4000	2.6880	4.0000	1
1356	2136	0	6	4.8000	1.5360	3.0000	1
1356	2136	0	7	4.8000	2.1120	3.0000	1
1356	2289	0	7	3.2000	1.4720	2.0000	1
1356	2793	0	24	4.8000	2.3040	3.0000	1
1356	3300	0	24	3.2000	1.0560	2.0000	1
1356	3549	0	22	1.6000	0.7360	1.0000	1
1356	4118	0	17	6.4000	1.9200	4.0000	1
1356	4162	0	6	4.8000	1.9680	3.0000	1
1356	4291	1134	15	6.4000	2.9440	4.0000	1
1356	4422	518	6	4.8000	2.3520	3.0000	1
1356	4474	0	7	6.4000	2.8160	4.0000	1
1356	4589	0	13	6.4000	3.0720	4.0000	1
1356	4627	523	7	4.8000	1.8720	3.0000	1
1356	4643	0	22	1.6000	0.7040	1.0000	1
1356	5047	0	11	4.8000	2.0160	3.0000	1
1356	5143	0	17	3.2000	1.1520	2.0000	1
1356	5230	0	13	3.2000	1.1840	2.0000	1
1356	5297	0	7	4.8000	2.0640	3.0000	1
1356	5568	0	23	6.4000	2.1120	4.0000	1
1356	5796	522	6	4.8000	2.1600	3.0000	1
1356	5898	0	3	4.8000	1.8720	3.0000	1
1356	5922	0	15	4.8000	1.9680	3.0000	1
1356	6168	0	17	6.4000	2.0480	4.0000	1
1356	6307	0	16	4.8000	1.6320	3.0000	1
1356	6355	0	7	3.2000	1.2480	2.0000	1
1356	6560	1304	17	3.2000	1.1520	2.0000	1
1356	7386	0	6	4.8000	1.8240	3.0000	1
1356	7584	514	7	4.8000	2.1600	3.0000	1
1356	7642	0	6	8.0000	2.8000	5.0000	1
1356	7926	1070	14	3.2000	1.2480	2.0000	1
1356	8737	837	11	4.8000	2.3040	3.0000	1
1356	8749	0	13	4.8000	1.6800	3.0000	1
1356	8749	980	13	6.4000	2.4320	4.0000	1
1356	8843	0	13	4.8000	1.6800	3.0000	1
1356	8902	0	3	4.8000	1.4400	3.0000	1
1356	9033	519	6	4.8000	2.0160	3.0000	1
1356	9088	0	15	6.4000	2.7520	4.0000	1
1356	9169	0	23	6.4000	2.9440	4.0000	1
1356	9273	0	11	4.8000	2.1120	3.0000	1
1356	9324	205	3	4.8000	1.5840	3.0000	1
1356	9369	0	7	6.4000	2.2400	4.0000	1
1356	9697	1775	23	6.4000	2.8800	4.0000	1
1356	9813	0	15	4.8000	1.7760	3.0000	1
1356	9891	1771	23	6.4000	2.8800	4.0000	1
1356	9892	0	13	4.8000	1.5840	3.0000	1
1356	9998	0	6	3.2000	1.0560	2.0000	1
1357	541	0	24	5.4200	1.8428	2.0000	1
1357	545	0	13	10.8400	3.5772	4.0000	1
1357	790	0	13	10.8400	4.0108	4.0000	1
1357	846	0	24	10.8400	4.1192	4.0000	1
1357	997	0	3	5.4200	2.1138	2.0000	1
1357	1051	504	7	10.8400	4.9864	4.0000	1
1357	1130	0	15	8.1300	3.0894	3.0000	1
1357	1130	1141	15	10.8400	3.9024	4.0000	1
1357	1196	0	13	10.8400	4.5528	4.0000	1
1357	1289	1781	23	10.8400	3.6856	4.0000	1
1357	1297	0	16	13.5500	4.2005	5.0000	1
1357	1415	0	16	8.1300	2.8455	3.0000	1
1357	1415	1220	16	8.1300	2.9268	3.0000	1
1357	1528	0	16	10.8400	4.8780	4.0000	1
1357	1610	0	3	10.8400	4.9864	4.0000	1
1357	1747	0	24	8.1300	3.3333	3.0000	1
1357	1838	0	24	8.1300	3.0894	3.0000	1
1357	2032	1773	23	10.8400	3.5772	4.0000	1
1357	2246	0	13	5.4200	2.5474	2.0000	1
1357	2296	0	6	5.4200	2.4932	2.0000	1
1357	2368	188	3	10.8400	4.3360	4.0000	1
1357	2469	0	15	10.8400	3.3604	4.0000	1
1357	2725	0	11	13.5500	4.7425	5.0000	1
1357	2835	0	15	5.4200	2.3306	2.0000	1
1357	2942	1314	17	13.5500	5.4200	5.0000	1
1357	3146	0	7	10.8400	3.4688	4.0000	1
1357	3207	0	15	5.4200	2.2222	2.0000	1
1357	3693	0	3	5.4200	1.9512	2.0000	1
1357	4021	0	16	10.8400	4.8780	4.0000	1
1357	4257	0	3	5.4200	1.8970	2.0000	1
1357	4300	0	6	13.5500	4.3360	5.0000	1
1357	4709	1694	22	5.4200	2.2764	2.0000	1
1357	4836	0	11	8.1300	3.2520	3.0000	1
1357	5162	0	22	8.1300	2.7642	3.0000	1
1357	5365	0	24	8.1300	3.8211	3.0000	1
1357	5489	0	7	5.4200	1.7344	2.0000	1
1357	5827	829	11	5.4200	1.9512	2.0000	1
1357	6019	0	6	5.4200	2.0596	2.0000	1
1357	6047	0	17	8.1300	3.1707	3.0000	1
1357	6168	0	17	10.8400	3.4688	4.0000	1
1357	6511	0	6	10.8400	4.5528	4.0000	1
1357	6529	0	17	8.1300	2.6016	3.0000	1
1357	6607	0	13	5.4200	2.3848	2.0000	1
1357	6712	0	16	8.1300	2.8455	3.0000	1
1357	6806	510	6	10.8400	3.4688	4.0000	1
1357	7366	0	3	8.1300	2.5203	3.0000	1
1357	7416	0	13	8.1300	3.5772	3.0000	1
1357	7481	0	7	8.1300	2.6016	3.0000	1
1357	7582	0	11	10.8400	4.1192	4.0000	1
1357	7862	0	16	8.1300	3.0081	3.0000	1
1357	7948	0	17	10.8400	4.1192	4.0000	1
1357	8374	0	3	5.4200	1.6802	2.0000	1
1357	8414	0	17	5.4200	2.4932	2.0000	1
1357	8960	0	3	10.8400	5.2032	4.0000	1
1357	9412	0	15	8.1300	2.7642	3.0000	1
1357	9459	837	11	8.1300	3.6585	3.0000	1
1357	9567	1150	15	5.4200	1.6260	2.0000	1
1357	9603	0	6	8.1300	3.7398	3.0000	1
1357	9943	0	7	8.1300	2.8455	3.0000	1
1357	10068	0	23	5.4200	1.7886	2.0000	1
1357	10174	0	7	8.1300	3.5772	3.0000	1
1358	49	0	7	6.3000	2.8980	3.0000	1
1358	448	0	17	8.4000	2.6880	4.0000	1
1358	769	1223	16	4.2000	1.6380	2.0000	1
1358	1003	1303	17	4.2000	1.6800	2.0000	1
1358	1298	1307	17	4.2000	1.2600	2.0000	1
1358	1321	0	15	4.2000	1.8480	2.0000	1
1358	1370	1138	15	8.4000	2.6880	4.0000	1
1358	2020	0	7	6.3000	2.4570	3.0000	1
1358	2084	1293	17	8.4000	3.0240	4.0000	1
1358	2600	0	15	4.2000	1.5120	2.0000	1
1358	2825	837	11	10.5000	3.6750	5.0000	1
1358	2863	0	17	6.3000	2.5200	3.0000	1
1358	3692	1235	16	6.3000	2.6460	3.0000	1
1358	3748	0	13	4.2000	1.3860	2.0000	1
1358	3813	0	6	8.4000	2.6880	4.0000	1
1358	4065	207	3	6.3000	2.2680	3.0000	1
1358	4175	0	16	6.3000	1.9530	3.0000	1
1358	4423	982	13	8.4000	2.6880	4.0000	1
1358	4695	0	13	6.3000	2.3940	3.0000	1
1358	4846	0	17	8.4000	3.0240	4.0000	1
1358	5216	0	3	8.4000	2.7720	4.0000	1
1358	5358	0	3	6.3000	2.7720	3.0000	1
1358	5379	1307	17	6.3000	3.0240	3.0000	1
1358	5498	0	24	8.4000	2.8560	4.0000	1
1358	5511	513	6	6.3000	2.4570	3.0000	1
1358	5555	1694	22	6.3000	3.0870	3.0000	1
1358	5827	0	11	6.3000	2.5830	3.0000	1
1358	5912	0	11	4.2000	2.0580	2.0000	1
1358	5962	0	17	8.4000	3.3600	4.0000	1
1358	6289	513	6	8.4000	3.7800	4.0000	1
1358	6494	526	7	6.3000	3.0240	3.0000	1
1358	6889	0	15	4.2000	1.5540	2.0000	1
1358	7032	0	2	2.1000	0.7980	1.0000	1
1358	7666	0	6	8.4000	2.9400	4.0000	1
1358	7963	821	11	6.3000	2.9610	3.0000	1
1358	8059	0	17	8.4000	2.7720	4.0000	1
1358	8260	505	7	6.3000	2.1420	3.0000	1
1358	8336	1311	17	4.2000	1.8060	2.0000	1
1358	8466	1314	17	8.4000	3.6960	4.0000	1
1358	8487	1138	15	4.2000	2.0580	2.0000	1
1358	8511	1233	16	8.4000	3.6960	4.0000	1
1358	8676	0	7	4.2000	1.8060	2.0000	1
1358	8841	0	13	4.2000	1.5540	2.0000	1
1358	9224	1303	17	6.3000	2.2680	3.0000	1
1358	9409	523	6	4.2000	1.3860	2.0000	1
1358	9447	0	13	6.3000	2.7720	3.0000	1
1358	9501	0	13	4.2000	1.5960	2.0000	1
1358	9539	0	24	4.2000	1.5540	2.0000	1
1358	9571	0	11	6.3000	2.3310	3.0000	1
1359	3	0	15	4.9600	1.5872	4.0000	1
1359	355	0	3	3.7200	1.3764	3.0000	1
1359	400	0	23	3.7200	1.7112	3.0000	1
1359	436	521	7	2.4800	0.9920	2.0000	1
1359	1074	0	13	3.7200	1.2276	3.0000	1
1359	1237	526	6	3.7200	1.3764	3.0000	1
1359	1305	1856	24	3.7200	1.7112	3.0000	1
1359	1341	0	3	3.7200	1.4136	3.0000	1
1359	1706	988	13	3.7200	1.7484	3.0000	1
1359	1931	0	15	2.4800	1.0664	2.0000	1
1359	2171	1773	23	4.9600	2.3312	4.0000	1
1359	2201	0	16	2.4800	0.8928	2.0000	1
1359	2431	0	3	3.7200	1.5252	3.0000	1
1359	2876	522	6	2.4800	0.7440	2.0000	1
1359	3183	0	6	4.9600	2.3808	4.0000	1
1359	3528	0	17	8.6800	2.8024	7.0000	2
1359	3711	0	3	3.7200	1.4508	3.0000	1
1359	3763	0	24	4.9600	1.9840	4.0000	1
1359	3801	0	11	4.9600	1.8352	4.0000	1
1359	4221	0	17	2.4800	1.1408	2.0000	1
1359	4566	0	11	4.9600	1.4880	4.0000	1
1359	4609	0	23	4.9600	1.5872	4.0000	1
1359	4659	0	13	4.9600	1.6368	4.0000	1
1359	5295	0	16	6.2000	2.1080	5.0000	1
1359	5432	0	16	3.7200	1.1904	3.0000	1
1359	5743	0	13	3.7200	1.4508	3.0000	1
1359	5790	0	17	4.9600	2.4800	4.0000	1
1359	6243	0	2	2.4800	0.8928	2.0000	1
1359	6566	521	6	3.7200	1.4880	3.0000	1
1359	6792	0	13	3.7200	1.3764	3.0000	1
1359	7149	0	13	4.9600	1.6864	4.0000	1
1359	7236	0	24	6.2000	2.9140	5.0000	1
1359	7479	0	15	4.9600	2.1824	4.0000	1
1359	7738	0	15	4.9600	1.5872	4.0000	1
1359	7859	0	6	4.9600	2.2320	4.0000	1
1359	7859	521	6	6.2000	2.4800	5.0000	1
1359	7906	0	13	4.9600	1.6368	4.0000	1
1359	8023	0	15	3.7200	1.4508	3.0000	1
1359	8351	0	16	2.4800	0.7688	2.0000	1
1359	8472	0	17	4.9600	2.0336	4.0000	1
1359	8837	0	11	3.7200	1.4508	3.0000	1
1359	9123	0	3	3.7200	1.3764	3.0000	1
1359	9129	0	15	2.4800	1.1408	2.0000	1
1359	9184	0	3	2.4800	0.8184	2.0000	1
1359	9594	0	7	4.9600	2.2320	4.0000	1
1359	10026	0	13	4.9600	2.0832	4.0000	1
1359	10064	0	24	2.4800	1.1656	2.0000	1
1359	10190	0	15	3.7200	1.5996	3.0000	1
1360	447	519	6	4.8400	2.2748	2.0000	1
1360	553	510	6	7.2600	3.4122	3.0000	1
1360	770	0	17	4.8400	1.5972	2.0000	1
1360	819	0	13	9.6800	3.8720	4.0000	1
1360	820	0	24	9.6800	4.3560	4.0000	1
1360	845	0	7	7.2600	3.2670	3.0000	1
1360	878	0	3	9.6800	3.2912	4.0000	1
1360	1388	0	13	7.2600	2.5410	3.0000	1
1360	1452	0	24	7.2600	2.7588	3.0000	1
1360	1734	0	2	2.4200	0.8954	1.0000	1
1360	1818	0	11	9.6800	3.1944	4.0000	1
1360	1897	0	13	9.6800	4.4528	4.0000	1
1360	1898	0	7	4.8400	2.3716	2.0000	1
1360	2077	1786	23	7.2600	2.3958	3.0000	1
1360	2444	0	13	7.2600	2.9766	3.0000	1
1360	2533	0	6	9.6800	3.3880	4.0000	1
1360	2742	0	17	4.8400	1.5488	2.0000	1
1360	2872	0	2	2.4200	0.9922	1.0000	1
1360	3075	1771	23	7.2600	2.6862	3.0000	1
1360	3124	0	3	7.2600	2.6862	3.0000	1
1360	3549	0	22	4.8400	2.2748	2.0000	1
1360	3799	0	13	7.2600	3.1944	3.0000	1
1360	4257	195	3	4.8400	1.4520	2.0000	1
1360	4423	982	13	4.8400	1.7908	2.0000	1
1360	4465	0	13	4.8400	2.1296	2.0000	1
1360	4609	0	23	4.8400	1.8876	2.0000	1
1360	4666	0	13	12.1000	3.9930	5.0000	1
1360	4767	0	16	9.6800	3.6784	4.0000	1
1360	4858	0	17	9.6800	3.4848	4.0000	1
1360	4876	1140	15	7.2600	3.6300	3.0000	1
1360	5199	0	11	7.2600	2.7588	3.0000	1
1360	5590	0	17	9.6800	3.4848	4.0000	1
1360	5607	0	6	9.6800	4.7432	4.0000	1
1360	5736	501	7	7.2600	2.4684	3.0000	1
1360	5877	0	17	7.2600	3.1944	3.0000	1
1360	5923	1771	23	7.2600	2.4684	3.0000	1
1360	6153	0	16	12.1000	3.9930	5.0000	1
1360	6560	0	17	9.6800	3.6784	4.0000	1
1360	6584	0	7	7.2600	2.9766	3.0000	1
1360	6744	980	13	9.6800	4.7432	4.0000	1
1360	6799	1314	17	4.8400	2.0812	2.0000	1
1360	6897	0	6	4.8400	1.5972	2.0000	1
1360	6919	833	11	4.8400	2.0812	2.0000	1
1360	7149	0	13	9.6800	3.2912	4.0000	1
1360	7557	1062	14	2.4200	1.1132	1.0000	1
1360	7642	0	7	7.2600	2.8314	3.0000	1
1360	7780	0	13	12.1000	5.0820	5.0000	2
1360	7842	0	15	7.2600	2.8314	3.0000	1
1360	7897	0	15	9.6800	3.2912	4.0000	1
1360	8374	0	3	9.6800	3.4848	4.0000	1
1360	8412	842	11	4.8400	2.3232	2.0000	1
1360	8414	1303	17	4.8400	2.2264	2.0000	1
1360	8456	1140	15	9.6800	3.2912	4.0000	1
1360	9530	0	13	4.8400	2.1780	2.0000	1
1360	9815	1220	16	4.8400	2.0328	2.0000	1
1360	10061	515	6	4.8400	2.2264	2.0000	1
1360	10136	0	7	4.8400	1.9844	2.0000	1
1361	504	0	13	7.2400	2.8960	4.0000	1
1361	511	0	16	5.4300	2.2263	3.0000	1
1361	569	0	23	3.6200	1.1584	2.0000	1
1361	921	0	23	9.0500	4.3440	5.0000	1
1361	1034	0	24	7.2400	2.8236	4.0000	1
1361	1173	0	13	5.4300	1.7919	3.0000	1
1361	1289	1781	23	7.2400	3.3304	4.0000	1
1361	1297	1220	16	9.0500	2.8055	5.0000	1
1361	1341	205	3	5.4300	1.7376	3.0000	1
1361	1360	0	13	7.2400	3.1856	4.0000	1
1361	1610	0	3	5.4300	2.6607	3.0000	1
1361	1818	824	11	7.2400	2.3892	4.0000	1
1361	2438	0	6	3.6200	1.5204	2.0000	1
1361	2787	0	17	9.0500	4.0725	5.0000	1
1361	2794	504	7	5.4300	2.0634	3.0000	1
1361	2930	1866	24	7.2400	2.6788	4.0000	1
1361	2952	1765	23	5.4300	1.9548	3.0000	1
1361	3275	1853	24	3.6200	1.4480	2.0000	1
1361	3310	0	17	3.6200	1.1946	2.0000	1
1361	3401	0	11	7.2400	2.8960	4.0000	1
1361	3453	0	14	1.8100	0.7059	1.0000	1
1361	3513	0	7	3.6200	1.6290	2.0000	1
1361	3726	504	7	5.4300	2.0634	3.0000	1
1361	3799	976	13	3.6200	1.3032	2.0000	1
1361	4122	1138	15	3.6200	1.4480	2.0000	1
1361	4431	0	13	7.2400	3.3304	4.0000	1
1361	4541	0	3	5.4300	2.5521	3.0000	1
1361	4674	0	7	7.2400	3.1132	4.0000	1
1361	4727	0	16	3.6200	1.1946	2.0000	1
1361	4858	0	17	7.2400	2.6064	4.0000	1
1361	4982	0	24	7.2400	3.0408	4.0000	1
1361	5405	820	11	5.4300	2.5521	3.0000	1
1361	5625	0	24	5.4300	2.1177	3.0000	1
1361	5644	0	17	5.4300	2.3892	3.0000	1
1361	6074	0	2	3.6200	1.7738	2.0000	1
1361	6168	0	17	7.2400	3.5476	4.0000	1
1361	6560	0	17	5.4300	1.7376	3.0000	1
1361	6784	0	15	5.4300	2.1720	3.0000	1
1361	7051	0	16	3.6200	1.5566	2.0000	1
1361	7053	0	2	3.6200	1.4118	2.0000	1
1361	7192	0	2	3.6200	1.0860	2.0000	1
1361	7241	1307	17	9.0500	3.8010	5.0000	1
1361	7293	1702	22	1.8100	0.8145	1.0000	1
1361	9014	0	13	5.4300	2.1720	3.0000	1
1361	9044	0	6	5.4300	2.1720	3.0000	1
1361	9184	210	3	3.6200	1.3032	2.0000	1
1361	9451	0	15	3.6200	1.4118	2.0000	1
1361	9488	0	24	5.4300	1.6833	3.0000	1
1362	484	0	13	2.9800	1.1026	2.0000	1
1362	581	0	24	5.9600	2.2648	4.0000	1
1362	760	0	3	2.9800	0.9238	2.0000	1
1362	903	0	24	2.9800	1.2814	2.0000	1
1362	1036	0	13	4.4700	1.5198	3.0000	1
1362	1044	1860	24	5.9600	2.6224	4.0000	1
1362	1124	0	3	4.4700	1.9668	3.0000	1
1362	1168	0	17	4.4700	1.3410	3.0000	1
1362	1445	0	15	2.9800	1.2814	2.0000	1
1362	1507	0	15	4.4700	1.6986	3.0000	1
1362	1567	0	16	5.9600	2.6820	4.0000	1
1362	1602	523	6	4.4700	1.9221	3.0000	1
1362	1605	521	7	4.4700	1.6986	3.0000	1
1362	1716	0	24	5.9600	2.2052	4.0000	1
1362	1822	0	7	2.9800	1.2814	2.0000	1
1362	1940	0	13	4.4700	1.7433	3.0000	1
1362	2019	1235	16	7.4500	2.7565	5.0000	1
1362	2135	1708	22	2.9800	1.3112	2.0000	1
1362	2194	526	6	4.4700	1.3410	3.0000	1
1362	2443	0	13	4.4700	2.0562	3.0000	1
1362	2861	511	6	4.4700	2.1009	3.0000	1
1362	2916	984	13	2.9800	1.1622	2.0000	1
1362	2966	1293	17	4.4700	1.6986	3.0000	1
1362	3288	0	3	5.9600	2.8012	4.0000	1
1362	3388	0	13	5.9600	1.7880	4.0000	1
1362	3434	0	24	4.4700	1.8327	3.0000	1
1362	3476	0	3	4.4700	1.7433	3.0000	1
1362	4149	837	11	4.4700	1.9668	3.0000	1
1362	4209	0	2	2.9800	1.3112	2.0000	1
1362	4562	0	11	4.4700	1.4304	3.0000	1
1362	4568	508	6	2.9800	1.4006	2.0000	1
1362	4649	0	17	5.9600	2.2052	4.0000	1
1362	4666	0	13	7.4500	2.4585	5.0000	1
1362	4676	1225	16	4.4700	1.4304	3.0000	1
1362	4690	0	13	5.9600	2.1456	4.0000	1
1362	4707	0	11	2.9800	0.8940	2.0000	1
1362	4846	0	17	4.4700	2.0115	3.0000	1
1362	5233	0	6	4.4700	1.6539	3.0000	1
1362	5376	188	3	4.4700	1.6092	3.0000	1
1362	5649	120	2	2.9800	1.3708	2.0000	1
1362	5694	833	11	4.4700	1.7880	3.0000	1
1362	5802	0	6	4.4700	1.6092	3.0000	1
1362	5846	0	11	2.9800	1.4304	2.0000	1
1362	5954	502	6	5.9600	2.1456	4.0000	1
1362	6301	0	15	2.9800	1.4006	2.0000	1
1362	6831	0	14	1.4900	0.6556	1.0000	1
1362	6844	0	11	4.4700	1.6092	3.0000	1
1362	6880	1149	15	2.9800	1.3410	2.0000	1
1362	7193	0	7	5.9600	2.7416	4.0000	1
1362	7241	1304	17	5.9600	1.9072	4.0000	1
1362	7366	210	3	4.4700	2.0562	3.0000	1
1362	7413	0	3	4.4700	1.3857	3.0000	1
1362	7657	821	11	4.4700	1.4304	3.0000	1
1362	8003	185	3	2.9800	0.9238	2.0000	1
1362	8126	1860	24	5.9600	2.1456	4.0000	1
1362	8189	0	17	2.9800	1.4006	2.0000	1
1362	8454	0	17	2.9800	1.3708	2.0000	1
1362	8487	1138	15	5.9600	2.2648	4.0000	1
1362	8555	818	11	5.9600	2.0264	4.0000	1
1362	8793	521	6	4.4700	1.4751	3.0000	1
1362	8864	0	6	4.4700	1.3410	3.0000	1
1362	8975	0	15	2.9800	1.2814	2.0000	1
1362	9236	0	13	5.9600	2.0860	4.0000	1
1362	9318	0	16	4.4700	1.6092	3.0000	1
1362	9384	0	24	2.9800	1.4006	2.0000	1
1362	9469	0	17	4.4700	1.6092	3.0000	1
1362	9535	826	11	5.9600	2.8012	4.0000	1
1362	9602	0	11	4.4700	1.5645	3.0000	1
1362	9671	0	13	2.9800	1.2814	2.0000	1
1362	10103	0	2	2.9800	1.1622	2.0000	1
1362	10147	0	7	7.4500	2.8310	5.0000	1
1362	10173	1235	16	4.4700	1.3857	3.0000	1
1362	10186	0	13	4.4700	1.9221	3.0000	1
1363	213	512	7	7.9800	3.5910	3.0000	1
1363	355	0	3	5.3200	2.6068	2.0000	1
1363	378	0	16	10.6400	3.6176	4.0000	1
1363	533	0	15	7.9800	2.5536	3.0000	1
1363	1023	0	7	7.9800	3.5910	3.0000	1
1363	1310	0	16	7.9800	3.1920	3.0000	1
1363	1631	1851	24	5.3200	1.8620	2.0000	1
1363	1706	0	13	7.9800	3.7506	3.0000	1
1363	1798	0	3	7.9800	3.9900	3.0000	1
1363	1940	0	13	7.9800	3.0324	3.0000	1
1363	2042	0	13	13.3000	4.3890	5.0000	1
1363	2101	0	6	5.3200	1.9152	2.0000	1
1363	2397	0	11	10.6400	3.2984	4.0000	1
1363	2664	0	17	7.9800	3.3516	3.0000	1
1363	2856	0	13	7.9800	2.3940	3.0000	1
1363	2893	0	24	5.3200	2.4472	2.0000	1
1363	3020	0	13	5.3200	2.4472	2.0000	1
1363	3057	0	7	10.6400	4.6816	4.0000	1
1363	3079	504	6	7.9800	3.7506	3.0000	1
1363	3509	1856	24	5.3200	2.2344	2.0000	1
1363	3711	0	3	5.3200	1.9684	2.0000	1
1363	3728	0	13	5.3200	2.3408	2.0000	1
1363	4175	0	16	7.9800	3.1920	3.0000	1
1363	4413	988	13	7.9800	2.5536	3.0000	1
1363	4465	0	13	7.9800	3.8304	3.0000	1
1363	4497	0	17	7.9800	3.0324	3.0000	1
1363	5278	0	11	7.9800	3.7506	3.0000	1
1363	5295	0	16	10.6400	4.6816	4.0000	1
1363	5419	0	17	7.9800	3.0324	3.0000	1
1363	5423	0	11	7.9800	3.7506	3.0000	1
1363	5733	837	11	10.6400	3.1920	4.0000	1
1363	5751	0	11	7.9800	3.7506	3.0000	1
1363	5842	0	24	10.6400	4.6816	4.0000	1
1363	5867	0	11	10.6400	4.1496	4.0000	1
1363	5925	0	15	10.6400	5.0008	4.0000	1
1363	6324	1772	23	10.6400	3.9368	4.0000	1
1363	6454	0	15	7.9800	3.8304	3.0000	1
1363	6647	0	17	5.3200	2.3940	2.0000	1
1363	6703	0	11	10.6400	3.8304	4.0000	1
1363	6744	0	13	10.6400	4.6816	4.0000	1
1363	7190	0	23	10.6400	3.4048	4.0000	1
1363	7192	0	2	5.3200	2.0216	2.0000	1
1363	7207	0	13	13.3000	4.5220	5.0000	1
1363	7224	505	7	7.9800	2.8728	3.0000	1
1363	7370	1783	23	7.9800	3.1122	3.0000	1
1363	7382	0	22	2.6600	0.9842	1.0000	1
1363	7601	0	24	7.9800	3.0324	3.0000	1
1363	7695	0	6	7.9800	2.6334	3.0000	1
1363	7702	0	16	5.3200	1.9152	2.0000	1
1363	8129	504	7	5.3200	1.6492	2.0000	1
1363	8234	1860	24	10.6400	3.4048	4.0000	1
1363	8477	202	3	10.6400	3.9368	4.0000	1
1363	8687	1769	23	5.3200	1.8088	2.0000	1
1363	8975	1154	15	10.6400	5.0008	4.0000	1
1363	9027	0	7	7.9800	2.3940	3.0000	1
1363	9151	0	15	10.6400	5.0008	4.0000	1
1363	9245	0	15	5.3200	2.6068	2.0000	1
1363	9245	1142	15	5.3200	2.2876	2.0000	1
1363	9495	0	13	7.9800	2.7930	3.0000	1
1363	10152	0	13	5.3200	2.0748	2.0000	1
1364	81	0	11	3.2000	1.0240	2.0000	1
1364	219	0	7	3.2000	1.4720	2.0000	1
1364	350	0	7	4.8000	1.6800	3.0000	1
1364	651	0	24	4.8000	2.2560	3.0000	1
1364	769	1223	16	8.0000	2.9600	5.0000	1
1364	1235	0	11	3.2000	1.5040	2.0000	1
1364	1427	508	6	3.2000	1.1520	2.0000	1
1364	1579	0	15	8.0000	2.5600	5.0000	1
1364	1580	0	15	3.2000	1.4080	2.0000	1
1364	1587	0	11	3.2000	1.2160	2.0000	1
1364	1642	0	15	4.8000	1.6800	3.0000	1
1364	2143	0	17	4.8000	2.0160	3.0000	1
1364	2636	0	17	4.8000	1.4400	3.0000	1
1364	2712	521	6	3.2000	1.5360	2.0000	1
1364	3020	0	13	3.2000	1.2160	2.0000	1
1364	3498	0	24	4.8000	2.1600	3.0000	1
1364	3524	0	13	4.8000	2.2560	3.0000	1
1364	3524	1000	13	6.4000	2.0480	4.0000	1
1364	3768	0	7	4.8000	2.3520	3.0000	1
1364	3932	0	15	3.2000	1.3760	2.0000	1
1364	4070	0	23	4.8000	2.4000	3.0000	1
1364	4094	1235	16	3.2000	1.0240	2.0000	1
1364	4166	0	15	6.4000	2.8160	4.0000	1
1364	4468	826	11	4.8000	1.5840	3.0000	1
1364	4626	0	7	4.8000	1.7760	3.0000	1
1364	4842	0	6	3.2000	1.0240	2.0000	1
1364	4998	0	3	6.4000	2.3680	4.0000	1
1364	5088	0	13	6.4000	1.9840	4.0000	1
1364	5257	0	13	3.2000	0.9600	2.0000	1
1364	5501	0	17	4.8000	1.7760	3.0000	1
1364	5501	1304	17	6.4000	3.0080	4.0000	1
1364	5847	1710	22	4.8000	1.8720	3.0000	1
1364	6602	0	2	3.2000	1.4400	2.0000	1
1364	6851	0	7	6.4000	2.8160	4.0000	1
1364	7580	1304	17	4.8000	1.5840	3.0000	1
1364	7927	0	15	4.8000	1.7760	3.0000	1
1364	7980	0	24	6.4000	2.8160	4.0000	1
1364	8178	108	2	3.2000	1.5680	2.0000	1
1364	8255	842	11	6.4000	3.0080	4.0000	1
1364	8414	0	17	3.2000	1.3760	2.0000	1
1364	8454	1314	17	3.2000	1.2160	2.0000	1
1364	8862	0	11	4.8000	1.4880	3.0000	1
1364	8901	0	13	6.4000	2.0480	4.0000	1
1364	8954	0	7	6.4000	1.9200	4.0000	1
1364	9331	820	11	6.4000	2.8800	4.0000	1
1364	9357	0	6	6.4000	2.7520	4.0000	1
1364	9501	0	13	6.4000	1.9840	4.0000	1
1364	9527	0	7	4.8000	1.5360	3.0000	1
1364	9564	0	17	6.4000	2.4960	4.0000	1
1364	9931	0	6	4.8000	1.6800	3.0000	1
1364	10231	524	6	4.8000	1.7760	3.0000	1
1365	208	0	13	1.0600	0.4770	2.0000	1
1365	435	0	17	1.0600	0.3922	2.0000	1
1365	456	1149	15	1.5900	0.5406	3.0000	1
1365	545	0	13	1.5900	0.5724	3.0000	1
1365	588	0	23	1.0600	0.4876	2.0000	1
1365	705	0	6	1.5900	0.7473	3.0000	1
1365	819	0	13	2.1200	0.9540	4.0000	1
1365	893	0	13	1.5900	0.7473	3.0000	1
1365	941	976	13	2.1200	0.9752	4.0000	1
1365	1366	0	13	1.0600	0.4876	2.0000	1
1365	1499	0	13	1.0600	0.4558	2.0000	1
1365	1556	0	17	2.1200	0.9540	4.0000	1
1365	1850	1216	16	1.0600	0.3286	2.0000	1
1365	2116	0	14	0.5300	0.1643	1.0000	1
1365	2960	1064	14	1.0600	0.4664	2.0000	1
1365	2981	0	23	1.0600	0.5194	2.0000	1
1365	3015	1143	15	1.5900	0.6042	3.0000	1
1365	3188	0	6	3.1800	1.3038	6.0000	2
1365	3231	0	17	2.6500	0.8480	5.0000	1
1365	3297	0	7	1.0600	0.4028	2.0000	1
1365	3360	0	13	2.1200	0.7632	4.0000	1
1365	3442	0	3	1.0600	0.3498	2.0000	1
1365	3480	522	6	1.5900	0.6519	3.0000	1
1365	4074	0	11	1.0600	0.3816	2.0000	1
1365	4209	0	2	1.0600	0.4770	2.0000	1
1365	4211	0	11	1.5900	0.4929	3.0000	1
1365	4413	0	13	1.5900	0.5724	3.0000	1
1365	4518	0	13	1.0600	0.3286	2.0000	1
1365	4564	0	17	1.5900	0.6837	3.0000	1
1365	4693	204	3	1.5900	0.7473	3.0000	1
1365	4767	0	16	2.1200	0.9328	4.0000	1
1365	4804	0	13	2.1200	0.8056	4.0000	1
1365	4858	0	17	1.5900	0.6996	3.0000	1
1365	4875	0	13	2.1200	0.6996	4.0000	1
1365	4938	0	13	1.5900	0.5247	3.0000	1
1365	4985	0	23	1.0600	0.3392	2.0000	1
1365	5030	0	24	1.5900	0.7314	3.0000	1
1365	5192	0	6	1.5900	0.4770	3.0000	1
1365	5220	504	7	2.1200	0.6784	4.0000	1
1365	5256	0	17	2.1200	0.9540	4.0000	1
1365	5539	0	7	2.1200	0.8268	4.0000	1
1365	5789	0	24	1.5900	0.6996	3.0000	1
1365	5956	1702	22	1.0600	0.3710	2.0000	1
1365	6098	205	3	1.5900	0.5883	3.0000	1
1365	6352	0	13	2.1200	0.8480	4.0000	1
1365	6530	1294	17	2.1200	0.7844	4.0000	1
1365	6681	0	17	1.5900	0.6519	3.0000	1
1365	7109	0	11	1.5900	0.6996	3.0000	1
1365	7247	0	24	2.6500	1.1660	5.0000	1
1365	7368	0	11	2.1200	0.8904	4.0000	1
1365	7401	0	24	2.1200	0.7420	4.0000	1
1365	7502	0	16	1.5900	0.7314	3.0000	1
1365	7654	0	15	1.5900	0.4929	3.0000	1
1365	8359	0	17	2.1200	0.8692	4.0000	1
1365	8511	0	16	1.5900	0.6519	3.0000	1
1365	8783	0	15	2.1200	1.0176	4.0000	1
1365	9014	0	13	2.1200	0.7208	4.0000	1
1365	9629	0	24	1.5900	0.6837	3.0000	1
1365	9781	0	3	1.5900	0.6519	3.0000	1
1365	9815	0	16	1.5900	0.7314	3.0000	1
1365	10104	0	6	1.5900	0.5406	3.0000	1
1366	422	0	13	11.0400	3.5328	4.0000	1
1366	430	0	16	8.2800	2.7324	3.0000	1
1366	941	0	13	11.0400	5.1888	4.0000	1
1366	1312	0	3	5.5200	1.9872	2.0000	1
1366	1352	0	17	5.5200	2.5392	2.0000	1
1366	1449	0	23	8.2800	3.7260	3.0000	1
1366	1602	0	7	11.0400	3.8640	4.0000	1
1366	1730	0	11	8.2800	3.8088	3.0000	1
1366	1868	508	6	11.0400	3.4224	4.0000	1
1366	1995	0	15	11.0400	3.6432	4.0000	1
1366	2065	1304	17	5.5200	2.1528	2.0000	1
1366	2065	1314	17	8.2800	3.6432	3.0000	1
1366	2201	0	16	11.0400	4.1952	4.0000	1
1366	2468	976	13	8.2800	3.8088	3.0000	1
1366	2511	1303	17	8.2800	3.2292	3.0000	1
1366	2553	1236	16	5.5200	2.7048	2.0000	1
1366	2587	0	16	8.2800	3.7260	3.0000	1
1366	2921	1216	16	8.2800	3.4776	3.0000	1
1366	3046	0	13	5.5200	2.1528	2.0000	1
1366	3112	0	22	5.5200	1.7664	2.0000	1
1366	3476	197	3	11.0400	3.3120	4.0000	1
1366	3533	0	3	8.2800	2.9808	3.0000	1
1366	3567	0	16	5.5200	2.0976	2.0000	1
1366	3640	0	24	8.2800	3.5604	3.0000	1
1366	3728	0	13	5.5200	2.5944	2.0000	1
1366	3759	0	13	5.5200	2.6496	2.0000	1
1366	4609	0	23	11.0400	3.9744	4.0000	1
1366	4711	0	3	13.8000	5.2992	5.0000	2
1366	4900	0	13	11.0400	3.6432	4.0000	1
1366	5174	0	16	8.2800	3.6432	3.0000	1
1366	5230	0	13	8.2800	3.7260	3.0000	1
1366	5253	0	7	8.2800	3.3948	3.0000	1
1366	5338	0	24	8.2800	3.5604	3.0000	1
1366	5374	1220	16	8.2800	3.2292	3.0000	1
1366	5376	0	3	8.2800	3.8916	3.0000	1
1366	5685	0	13	8.2800	3.9744	3.0000	1
1366	5970	0	13	8.2800	3.9744	3.0000	1
1366	5989	521	6	13.8000	5.7960	5.0000	1
1366	6206	0	11	11.0400	5.1888	4.0000	1
1366	6313	0	17	16.5600	5.7960	6.0000	2
1366	6516	1138	15	8.2800	3.8916	3.0000	1
1366	6596	0	24	8.2800	2.7324	3.0000	1
1366	6681	0	17	8.2800	2.5668	3.0000	1
1366	6936	0	17	8.2800	4.0572	3.0000	1
1366	7502	1235	16	5.5200	2.3736	2.0000	1
1366	7822	207	3	5.5200	2.0424	2.0000	1
1366	8074	0	17	13.8000	4.6920	5.0000	1
1366	8172	0	17	5.5200	1.9320	2.0000	1
1366	8206	1776	23	11.0400	5.0784	4.0000	1
1366	8478	504	6	11.0400	4.8576	4.0000	1
1366	8731	0	3	8.2800	2.4840	3.0000	1
1366	8785	0	7	11.0400	3.8640	4.0000	1
1366	8815	505	7	8.2800	2.9808	3.0000	1
1366	8919	0	13	13.8000	6.3480	5.0000	1
1366	9200	0	16	5.5200	2.6496	2.0000	1
1366	9206	0	17	8.2800	3.7260	3.0000	1
1366	9217	0	7	8.2800	2.8980	3.0000	1
1366	9331	0	11	11.0400	3.3120	4.0000	1
1366	9593	1851	24	5.5200	2.7048	2.0000	1
1366	9974	526	6	8.2800	3.1464	3.0000	1
1366	10111	0	3	5.5200	2.4840	2.0000	1
1366	10169	842	11	11.0400	5.1888	4.0000	1
1367	378	0	16	10.7100	4.9266	3.0000	1
1367	472	0	17	7.1400	2.9988	2.0000	1
1367	571	187	3	10.7100	4.9266	3.0000	1
1367	907	0	6	7.1400	3.1416	2.0000	1
1367	1681	0	13	10.7100	4.1769	3.0000	1
1367	2059	1292	17	10.7100	3.8556	3.0000	1
1367	3153	992	13	7.1400	3.3558	2.0000	1
1367	3233	0	6	14.2800	6.8544	4.0000	1
1367	3322	0	6	10.7100	5.0337	3.0000	1
1367	3352	510	6	14.2800	5.5692	4.0000	1
1367	3395	0	11	14.2800	4.5696	4.0000	1
1367	3418	0	3	14.2800	4.5696	4.0000	1
1367	3567	0	16	10.7100	4.4982	3.0000	1
1367	3889	201	3	14.2800	6.5688	4.0000	1
1367	4340	1311	17	7.1400	2.6418	2.0000	1
1367	4351	0	23	14.2800	6.4260	4.0000	1
1367	4436	0	3	7.1400	3.5700	2.0000	1
1367	4892	0	17	7.1400	3.2844	2.0000	1
1367	5018	0	7	10.7100	3.8556	3.0000	1
1367	5173	0	15	7.1400	3.1416	2.0000	1
1367	5174	0	16	7.1400	2.6418	2.0000	1
1367	5285	0	7	14.2800	6.4260	4.0000	1
1367	5305	837	11	10.7100	4.0698	3.0000	1
1367	5407	0	24	14.2800	6.8544	4.0000	1
1367	5825	0	15	7.1400	2.5704	2.0000	1
1367	6049	0	15	14.2800	6.7116	4.0000	1
1367	6348	1223	16	14.2800	4.5696	4.0000	1
1367	6510	0	13	7.1400	2.4276	2.0000	1
1367	6579	818	11	7.1400	2.7132	2.0000	1
1367	6894	1869	24	14.2800	5.2836	4.0000	1
1367	7333	0	7	7.1400	2.3562	2.0000	1
1367	7384	0	3	17.8500	8.2110	5.0000	1
1367	7806	0	13	14.2800	5.0694	4.0000	2
1367	8038	0	24	7.1400	2.5704	2.0000	1
1367	8252	0	13	10.7100	3.6414	3.0000	1
1367	8308	0	17	10.7100	4.3911	3.0000	1
1367	8318	0	24	10.7100	4.8195	3.0000	1
1367	8442	0	17	14.2800	5.1408	4.0000	1
1367	8746	0	23	10.7100	5.0337	3.0000	1
1367	8859	0	15	14.2800	6.8544	4.0000	1
1367	9245	0	15	10.7100	4.0698	3.0000	1
1367	9340	0	11	14.2800	4.2840	4.0000	1
1367	9501	0	13	10.7100	3.4272	3.0000	1
1367	9501	984	13	14.2800	4.9980	4.0000	1
1367	9556	0	15	7.1400	3.4986	2.0000	1
1367	9728	0	16	14.2800	6.4260	4.0000	1
1367	9747	0	13	10.7100	3.5343	3.0000	1
1367	10238	0	16	7.1400	3.2130	2.0000	1
1368	217	0	13	17.7500	7.8100	5.0000	1
1368	378	1233	16	14.2000	4.8280	4.0000	1
1368	512	1847	24	14.2000	4.6860	4.0000	1
1368	663	0	16	14.2000	4.5440	4.0000	1
1368	878	0	3	10.6500	5.0055	3.0000	1
1368	934	1138	15	10.6500	4.2600	3.0000	1
1368	1102	516	7	10.6500	4.7925	3.0000	1
1368	1415	1216	16	10.6500	3.3015	3.0000	1
1368	1442	0	3	7.1000	2.7690	2.0000	1
1368	1539	0	7	14.2000	5.8220	4.0000	1
1368	1561	1846	24	10.6500	3.6210	3.0000	1
1368	1785	0	3	10.6500	3.6210	3.0000	1
1368	1917	0	23	14.2000	5.6800	4.0000	1
1368	2016	0	15	10.6500	3.1950	3.0000	1
1368	2016	1154	15	14.2000	4.9700	4.0000	1
1368	2049	0	24	7.1000	2.3430	2.0000	1
1368	2224	0	16	14.2000	4.5440	4.0000	1
1368	2245	0	11	14.2000	4.2600	4.0000	1
1368	2269	0	11	10.6500	3.7275	3.0000	1
1368	2674	0	11	14.2000	7.1000	4.0000	1
1368	2835	0	15	7.1000	2.2720	2.0000	1
1368	2896	0	3	14.2000	4.6860	4.0000	1
1368	2916	984	13	10.6500	3.9405	3.0000	1
1368	3352	514	7	7.1000	3.3370	2.0000	1
1368	3893	0	24	7.1000	2.5560	2.0000	1
1368	3906	1136	15	7.1000	3.1950	2.0000	1
1368	4069	0	17	7.1000	2.6980	2.0000	1
1368	4220	0	11	14.2000	6.2480	4.0000	1
1368	4220	824	11	14.2000	6.2480	4.0000	1
1368	4234	0	3	14.2000	6.3900	4.0000	1
1368	4282	0	15	10.6500	3.7275	3.0000	1
1368	4363	1142	15	7.1000	3.1240	2.0000	1
1368	4666	0	13	10.6500	3.7275	3.0000	1
1368	4678	0	13	7.1000	2.6270	2.0000	1
1368	4925	0	16	10.6500	4.7925	3.0000	1
1368	4998	207	3	14.2000	5.2540	4.0000	1
1368	5107	508	6	14.2000	4.8280	4.0000	1
1368	5191	0	15	7.1000	3.1240	2.0000	1
1368	5374	0	16	7.1000	3.1950	2.0000	1
1368	5593	0	13	14.2000	4.9700	4.0000	1
1368	5972	0	15	10.6500	5.3250	3.0000	1
1368	6567	1152	15	10.6500	5.0055	3.0000	1
1368	6690	1307	17	7.1000	3.1950	2.0000	1
1368	6835	1216	16	7.1000	2.6270	2.0000	1
1368	6843	0	15	14.2000	6.1060	4.0000	1
1368	6849	0	7	14.2000	5.8220	4.0000	1
1368	7100	0	17	7.1000	2.5560	2.0000	1
1368	7132	0	13	7.1000	2.6270	2.0000	1
1368	7605	524	6	14.2000	6.2480	4.0000	1
1368	7702	0	16	7.1000	2.5560	2.0000	1
1368	7721	0	13	10.6500	4.7925	3.0000	1
1368	7724	0	15	7.1000	2.6270	2.0000	1
1368	7930	0	11	10.6500	3.9405	3.0000	1
1368	8242	0	17	10.6500	5.0055	3.0000	1
1368	8454	0	17	7.1000	3.0530	2.0000	1
1368	8511	0	16	7.1000	2.9110	2.0000	1
1368	8676	0	7	7.1000	2.1300	2.0000	1
1368	8687	0	23	7.1000	3.3370	2.0000	1
1368	9030	1157	15	10.6500	5.1120	3.0000	1
1368	9160	0	6	14.2000	6.5320	4.0000	1
1368	9306	0	24	7.1000	2.7690	2.0000	1
1368	9648	0	13	7.1000	2.9820	2.0000	1
1369	120	837	11	6.7600	2.1632	2.0000	1
1369	336	508	6	13.5200	4.5968	4.0000	1
1369	400	0	23	10.1400	3.6504	3.0000	1
1369	532	0	13	10.1400	3.2448	3.0000	1
1369	729	0	24	10.1400	5.0700	3.0000	1
1369	905	0	3	10.1400	4.1574	3.0000	1
1369	937	0	6	10.1400	3.6504	3.0000	1
1369	1043	526	7	10.1400	3.9546	3.0000	1
1369	1290	0	15	10.1400	3.9546	3.0000	1
1369	1417	0	14	6.7600	2.6364	2.0000	1
1369	1582	0	11	10.1400	4.4616	3.0000	1
1369	1813	1314	17	6.7600	2.3660	2.0000	1
1369	2126	0	2	3.3800	1.0816	1.0000	1
1369	2244	1297	17	10.1400	3.6504	3.0000	1
1369	2448	0	16	13.5200	5.4080	4.0000	1
1369	2626	0	11	10.1400	3.1434	3.0000	1
1369	2839	0	15	13.5200	6.6248	4.0000	1
1369	3243	0	13	10.1400	4.4616	3.0000	1
1369	3327	0	6	10.1400	3.9546	3.0000	1
1369	3327	0	7	23.6600	8.1120	7.0000	2
1369	3349	0	7	10.1400	4.6644	3.0000	1
1369	3388	0	13	13.5200	4.8672	4.0000	1
1369	3742	0	11	13.5200	4.8672	4.0000	1
1369	4349	0	15	13.5200	4.4616	4.0000	1
1369	4460	0	3	6.7600	2.9744	2.0000	1
1369	5592	1231	16	13.5200	5.5432	4.0000	1
1369	5714	502	6	13.5200	4.4616	4.0000	1
1369	5869	0	13	10.1400	3.8532	3.0000	1
1369	5948	502	6	13.5200	4.3264	4.0000	1
1369	5958	0	13	6.7600	3.0420	2.0000	1
1369	6138	0	17	6.7600	2.9744	2.0000	1
1369	6408	0	24	13.5200	4.4616	4.0000	1
1369	6486	0	13	13.5200	4.3264	4.0000	1
1369	6570	0	11	6.7600	3.1772	2.0000	1
1369	6617	0	6	13.5200	6.6248	4.0000	1
1369	6667	0	24	6.7600	2.6364	2.0000	1
1369	6736	0	17	13.5200	6.3544	4.0000	1
1369	6905	0	6	10.1400	4.5630	3.0000	1
1369	7038	0	24	13.5200	5.1376	4.0000	1
1369	7233	1708	22	6.7600	3.2448	2.0000	1
1369	7243	0	13	6.7600	2.9744	2.0000	1
1369	7655	1307	17	10.1400	3.2448	3.0000	1
1369	8013	1078	14	3.3800	1.1492	1.0000	1
1369	8116	0	13	13.5200	5.0024	4.0000	1
1369	8158	0	11	6.7600	2.9068	2.0000	1
1369	8263	0	11	6.7600	3.1096	2.0000	1
1369	8427	0	16	10.1400	3.1434	3.0000	1
1369	8619	1000	13	10.1400	3.2448	3.0000	1
1369	9200	0	16	6.7600	2.9744	2.0000	1
1369	9271	0	17	10.1400	3.4476	3.0000	1
1369	9318	0	16	10.1400	3.7518	3.0000	1
1369	9324	0	3	10.1400	3.7518	3.0000	1
1369	9340	0	11	13.5200	6.0840	4.0000	1
1369	9594	0	7	6.7600	2.1632	2.0000	1
1369	9673	0	13	10.1400	3.9546	3.0000	1
1369	9815	0	16	13.5200	4.8672	4.0000	1
1369	10243	1297	17	10.1400	3.1434	3.0000	1
1370	128	0	13	7.1400	3.0702	3.0000	1
1370	463	0	23	4.7600	2.0944	2.0000	1
1370	493	1140	15	4.7600	1.4756	2.0000	1
1370	702	0	24	9.5200	4.4744	4.0000	1
1370	750	0	13	7.1400	3.4272	3.0000	1
1370	839	504	7	7.1400	2.7132	3.0000	1
1370	1415	0	16	4.7600	1.8564	2.0000	1
1370	1717	837	11	9.5200	3.1416	4.0000	1
1370	2556	0	3	9.5200	4.2840	4.0000	1
1370	2647	523	6	9.5200	3.8080	4.0000	1
1370	2887	0	14	4.7600	2.1896	2.0000	1
1370	3228	0	24	9.5200	3.2368	4.0000	1
1370	3245	0	17	9.5200	4.5696	4.0000	1
1370	3306	0	15	7.1400	2.2848	3.0000	1
1370	3388	0	13	9.5200	3.4272	4.0000	1
1370	3415	1136	15	4.7600	2.2372	2.0000	1
1370	3540	0	24	4.7600	2.2372	2.0000	1
1370	3692	0	16	4.7600	1.8088	2.0000	1
1370	3716	0	17	7.1400	2.3562	3.0000	1
1370	3917	0	15	7.1400	3.3558	3.0000	1
1370	4196	0	13	9.5200	4.2840	4.0000	1
1370	4261	0	13	7.1400	2.3562	3.0000	1
1370	4391	0	16	11.9000	4.4030	5.0000	1
1370	4606	0	3	7.1400	3.3558	3.0000	1
1370	4784	0	11	7.1400	2.9274	3.0000	1
1370	4950	504	7	7.1400	3.4986	3.0000	1
1370	5060	980	13	9.5200	3.1416	4.0000	1
1370	5345	0	7	7.1400	2.5704	3.0000	1
1370	5810	0	13	9.5200	3.2368	4.0000	1
1370	6105	0	23	7.1400	3.1416	3.0000	1
1370	6155	0	15	9.5200	2.8560	4.0000	1
1370	6284	0	7	7.1400	2.4276	3.0000	1
1370	6365	0	6	9.5200	3.2368	4.0000	1
1370	6570	0	11	7.1400	2.8560	3.0000	1
1370	7065	0	17	9.5200	2.9512	4.0000	1
1370	7694	0	13	7.1400	2.5704	3.0000	1
1370	7747	504	6	11.9000	5.4740	5.0000	1
1370	7774	1140	15	7.1400	3.4272	3.0000	1
1370	7813	0	17	7.1400	3.3558	3.0000	1
1370	7914	1858	24	9.5200	3.3320	4.0000	1
1370	8601	0	6	7.1400	2.8560	3.0000	1
1370	8745	0	7	14.2800	5.1408	6.0000	2
1370	8963	1314	17	4.7600	2.0944	2.0000	1
1370	9013	821	11	11.9000	5.4740	5.0000	1
1370	9327	1304	17	7.1400	3.4986	3.0000	1
1370	9673	0	13	7.1400	2.7846	3.0000	1
1370	9673	980	13	9.5200	2.8560	4.0000	1
1370	10176	0	13	7.1400	2.2134	3.0000	1
1371	354	0	23	9.8800	4.3472	4.0000	1
1371	1110	1141	15	9.8800	3.1616	4.0000	1
1371	1129	0	24	9.8800	4.4460	4.0000	1
1371	1245	0	17	7.4100	2.2971	3.0000	1
1371	1558	0	14	4.9400	1.7784	2.0000	1
1371	1748	0	7	7.4100	3.7050	3.0000	1
1371	1895	522	6	7.4100	2.3712	3.0000	1
1371	1979	0	3	9.8800	3.5568	4.0000	1
1371	1996	0	13	7.4100	2.7417	3.0000	1
1371	2238	0	24	4.9400	1.4820	2.0000	1
1371	2244	1307	17	7.4100	3.5568	3.0000	1
1371	2769	1214	16	9.8800	4.3472	4.0000	1
1371	2815	0	22	2.4700	1.1609	1.0000	1
1371	3130	0	13	9.8800	4.7424	4.0000	1
1371	3767	0	7	9.8800	3.8532	4.0000	1
1371	4193	0	24	9.8800	4.8412	4.0000	1
1371	4676	0	16	14.8200	6.6690	6.0000	2
1371	5060	0	13	9.8800	4.5448	4.0000	1
1371	5113	0	7	7.4100	2.5194	3.0000	1
1371	5174	0	16	7.4100	3.2604	3.0000	1
1371	5485	1071	14	4.9400	1.7290	2.0000	1
1371	5537	195	3	7.4100	2.3712	3.0000	1
1371	5742	0	16	7.4100	2.4453	3.0000	1
1371	5766	1225	16	7.4100	3.0381	3.0000	1
1371	5799	0	15	9.8800	4.4460	4.0000	1
1371	5895	0	17	9.8800	3.3592	4.0000	1
1371	6206	0	11	7.4100	2.8158	3.0000	1
1371	6541	0	23	7.4100	3.1122	3.0000	1
1371	6712	0	16	9.8800	4.6436	4.0000	1
1371	6758	829	11	7.4100	3.4827	3.0000	1
1371	6816	0	11	7.4100	3.4827	3.0000	1
1371	6838	0	15	7.4100	2.6676	3.0000	1
1371	6850	0	15	7.4100	3.0381	3.0000	1
1371	6975	0	6	7.4100	2.8899	3.0000	1
1371	7065	1312	17	9.8800	3.4580	4.0000	1
1371	7141	0	17	4.9400	1.7784	2.0000	1
1371	7654	1154	15	9.8800	4.8412	4.0000	1
1371	7831	0	17	7.4100	3.4827	3.0000	1
1371	8062	0	24	9.8800	4.4460	4.0000	1
1371	8382	0	15	7.4100	3.6309	3.0000	1
1371	8404	0	3	7.4100	3.1122	3.0000	1
1371	8732	0	2	4.9400	2.2724	2.0000	1
1371	9111	1293	17	7.4100	3.1863	3.0000	1
1371	9194	1303	17	9.8800	4.5448	4.0000	1
1371	9556	0	15	7.4100	2.8158	3.0000	1
1371	9728	0	16	9.8800	4.4460	4.0000	1
1371	9734	1297	17	7.4100	2.4453	3.0000	1
1371	9866	0	3	7.4100	2.5194	3.0000	1
1371	9871	0	13	7.4100	2.5935	3.0000	1
1371	10213	0	7	9.8800	4.3472	4.0000	1
1372	39	0	13	12.4500	4.6065	5.0000	1
1372	504	0	13	7.4700	3.5109	3.0000	1
1372	602	0	17	9.9600	3.1872	4.0000	1
1372	624	0	15	9.9600	3.1872	4.0000	1
1372	753	0	3	7.4700	2.4651	3.0000	1
1372	1134	0	15	7.4700	2.9880	3.0000	1
1372	1166	0	13	9.9600	4.6812	4.0000	1
1372	1339	0	13	7.4700	2.5398	3.0000	1
1372	1598	195	3	7.4700	3.1374	3.0000	1
1372	1810	0	2	2.4900	1.0707	1.0000	1
1372	2065	1304	17	9.9600	3.6852	4.0000	1
1372	2067	0	17	7.4700	2.9133	3.0000	1
1372	2086	0	13	4.9800	2.3406	2.0000	1
1372	2201	0	16	7.4700	3.2121	3.0000	1
1372	2234	0	13	4.9800	1.8924	2.0000	1
1372	2244	1314	17	12.4500	4.6065	5.0000	1
1372	2298	187	3	7.4700	3.7350	3.0000	1
1372	2981	0	23	9.9600	3.1872	4.0000	1
1372	3046	0	13	9.9600	3.6852	4.0000	1
1372	3092	0	15	7.4700	2.6145	3.0000	1
1372	3548	0	13	7.4700	3.0627	3.0000	1
1372	3612	0	24	9.9600	3.1872	4.0000	1
1372	3804	0	24	7.4700	3.1374	3.0000	1
1372	3996	513	6	4.9800	2.0916	2.0000	1
1372	4161	0	7	4.9800	1.6434	2.0000	1
1372	4670	0	17	9.9600	3.1872	4.0000	1
1372	4728	504	7	9.9600	3.2868	4.0000	1
1372	5092	0	17	7.4700	2.8386	3.0000	1
1372	5651	0	11	17.4300	7.2459	7.0000	2
1372	5742	0	16	7.4700	3.7350	3.0000	1
1372	6086	0	7	9.9600	3.6852	4.0000	1
1372	6551	0	11	4.9800	1.4940	2.0000	1
1372	6690	0	17	7.4700	2.8386	3.0000	1
1372	6749	0	6	9.9600	3.7848	4.0000	1
1372	6846	0	15	7.4700	3.5856	3.0000	1
1372	6996	0	24	7.4700	2.3904	3.0000	1
1372	7274	976	13	4.9800	1.5936	2.0000	1
1372	7359	0	13	7.4700	3.2868	3.0000	1
1372	7457	0	13	9.9600	4.4820	4.0000	1
1372	7938	0	24	4.9800	2.2908	2.0000	1
1372	7965	0	15	4.9800	1.8426	2.0000	1
1372	8089	1311	17	7.4700	2.6892	3.0000	1
1372	8140	980	13	7.4700	2.3904	3.0000	1
1372	8153	0	24	7.4700	2.3904	3.0000	1
1372	8172	0	17	4.9800	1.6434	2.0000	1
1372	8252	0	13	7.4700	2.6892	3.0000	1
1372	8536	1866	24	9.9600	4.0836	4.0000	1
1372	8571	0	3	9.9600	4.4820	4.0000	1
1372	9327	0	17	12.4500	4.9800	5.0000	1
1372	9386	524	6	4.9800	2.1414	2.0000	1
1372	9422	504	6	9.9600	3.3864	4.0000	1
1372	9671	0	13	4.9800	1.5438	2.0000	1
1372	9815	0	16	9.9600	3.5856	4.0000	1
1372	9827	1142	15	7.4700	3.7350	3.0000	1
1372	10142	0	11	7.4700	2.6145	3.0000	1
1372	10186	0	13	12.4500	3.9840	5.0000	1
1373	117	0	13	10.8000	5.4000	3.0000	1
1373	230	0	2	3.6000	1.2240	1.0000	1
1373	395	0	24	10.8000	4.6440	3.0000	1
1373	997	0	3	10.8000	4.7520	3.0000	1
1373	1145	0	17	7.2000	3.0240	2.0000	1
1373	1747	1869	24	10.8000	5.0760	3.0000	1
1373	2002	0	15	10.8000	3.8880	3.0000	1
1373	2052	1000	13	7.2000	3.5280	2.0000	1
1373	2086	0	13	14.4000	4.6080	4.0000	1
1373	2431	0	3	14.4000	4.6080	4.0000	1
1373	2483	0	24	14.4000	7.2000	4.0000	1
1373	2813	0	15	10.8000	3.4560	3.0000	1
1373	2973	0	15	7.2000	2.8080	2.0000	1
1373	3500	0	15	10.8000	4.9680	3.0000	1
1373	3552	0	17	10.8000	5.1840	3.0000	1
1373	3728	0	13	14.4000	6.3360	4.0000	1
1373	3748	0	13	14.4000	4.6080	4.0000	1
1373	4099	0	17	14.4000	4.3200	4.0000	1
1373	4103	0	24	14.4000	5.4720	4.0000	1
1373	4131	0	15	7.2000	3.3120	2.0000	1
1373	4337	502	6	14.4000	5.1840	4.0000	1
1373	4497	0	17	7.2000	2.6640	2.0000	1
1373	4535	0	15	10.8000	3.5640	3.0000	1
1373	4998	0	3	10.8000	5.1840	3.0000	1
1373	5664	0	11	18.0000	7.2000	5.0000	1
1373	5713	0	2	3.6000	1.1520	1.0000	1
1373	5766	0	16	10.8000	5.0760	3.0000	1
1373	5820	0	17	7.2000	2.6640	2.0000	1
1373	6265	0	23	10.8000	5.4000	3.0000	1
1373	6376	504	6	18.0000	8.4600	5.0000	1
1373	6645	0	24	7.2000	2.7360	2.0000	1
1373	6651	0	11	10.8000	3.3480	3.0000	1
1373	6760	0	17	14.4000	6.4800	4.0000	1
1373	6802	0	7	7.2000	2.8080	2.0000	1
1373	6905	0	6	10.8000	4.6440	3.0000	1
1373	7001	0	3	14.4000	6.3360	4.0000	1
1373	7032	0	2	3.6000	1.0800	1.0000	1
1373	7065	0	17	10.8000	3.9960	3.0000	1
1373	7683	0	22	3.6000	1.4760	1.0000	1
1373	7913	1312	17	10.8000	4.2120	3.0000	1
1373	7963	0	11	14.4000	4.6080	4.0000	1
1373	8138	0	24	14.4000	5.1840	4.0000	1
1373	8275	1220	16	10.8000	5.0760	3.0000	1
1373	8281	1307	17	18.0000	6.1200	5.0000	1
1373	8314	0	15	10.8000	5.2920	3.0000	1
1373	8359	1303	17	10.8000	3.3480	3.0000	1
1373	8418	0	22	7.2000	2.8800	2.0000	1
1373	9254	1140	15	18.0000	5.9400	5.0000	1
1373	9286	0	13	14.4000	4.8960	4.0000	1
1373	9324	0	3	14.4000	6.1920	4.0000	1
1373	9773	0	15	10.8000	3.7800	3.0000	1
1373	9858	1845	24	10.8000	4.6440	3.0000	1
1373	9858	1850	24	10.8000	4.2120	3.0000	1
1373	9897	0	16	10.8000	4.9680	3.0000	1
1373	9899	0	15	10.8000	4.7520	3.0000	1
1373	9951	0	3	18.0000	6.3000	5.0000	1
1373	10147	0	7	14.4000	4.4640	4.0000	1
1373	10274	0	6	14.4000	4.4640	4.0000	1
1374	176	1077	14	2.8900	0.9826	1.0000	1
1374	294	0	24	8.6700	4.3350	3.0000	1
1374	790	0	13	8.6700	4.0749	3.0000	1
1374	1153	0	13	5.7800	2.1964	2.0000	1
1374	1160	0	14	2.8900	1.0115	1.0000	1
1374	1173	0	13	5.7800	2.5432	2.0000	1
1374	1195	833	11	11.5600	5.3176	4.0000	1
1374	1245	1297	17	8.6700	2.9478	3.0000	1
1374	1334	0	17	8.6700	2.7744	3.0000	1
1374	1337	1312	17	8.6700	3.1212	3.0000	1
1374	1476	0	6	5.7800	2.7166	2.0000	1
1374	1610	0	3	8.6700	3.4680	3.0000	1
1374	1648	0	11	11.5600	4.5084	4.0000	1
1374	1680	511	6	11.5600	4.1616	4.0000	1
1374	1786	1845	24	11.5600	4.5084	4.0000	1
1374	1970	0	3	11.5600	4.3928	4.0000	1
1374	2224	1233	16	11.5600	5.5488	4.0000	1
1374	2343	0	15	11.5600	3.4680	4.0000	1
1374	2459	1152	15	11.5600	5.2020	4.0000	1
1374	2673	0	11	5.7800	2.5432	2.0000	1
1374	2829	0	23	5.7800	1.9652	2.0000	1
1374	3401	0	11	11.5600	4.8552	4.0000	1
1374	3407	0	7	8.6700	3.5547	3.0000	1
1374	3754	0	11	8.6700	3.6414	3.0000	1
1374	3773	0	17	8.6700	3.9882	3.0000	1
1374	3826	0	16	8.6700	4.3350	3.0000	1
1374	4021	0	16	8.6700	3.2079	3.0000	1
1374	4029	0	17	8.6700	2.8611	3.0000	1
1374	4342	0	13	8.6700	3.7281	3.0000	1
1374	4438	0	6	11.5600	3.5836	4.0000	1
1374	4444	0	11	8.6700	3.8148	3.0000	1
1374	5092	0	17	11.5600	4.0460	4.0000	1
1374	5602	0	7	5.7800	2.1964	2.0000	1
1374	5725	1138	15	8.6700	3.9882	3.0000	1
1374	5847	1701	22	8.6700	3.5547	3.0000	1
1374	6061	0	17	8.6700	3.7281	3.0000	1
1374	6113	0	16	5.7800	2.2542	2.0000	1
1374	6554	0	17	11.5600	3.8148	4.0000	1
1374	6596	0	24	5.7800	2.5432	2.0000	1
1374	6699	1150	15	8.6700	2.8611	3.0000	1
1374	7421	0	6	8.6700	2.7744	3.0000	1
1374	7884	0	11	8.6700	3.0345	3.0000	1
1374	8351	0	16	14.4500	6.3580	5.0000	1
1374	8644	988	13	8.6700	4.1616	3.0000	1
1374	8730	504	7	5.7800	1.7340	2.0000	1
1374	9261	0	7	11.5600	4.6240	4.0000	1
1374	9321	1689	22	5.7800	2.8322	2.0000	1
1374	9461	0	17	11.5600	5.3176	4.0000	1
1374	9570	1157	15	5.7800	2.1386	2.0000	1
1374	9807	523	7	8.6700	4.2483	3.0000	1
1374	9825	984	13	8.6700	3.3813	3.0000	1
1374	9931	508	6	5.7800	2.6588	2.0000	1
1374	10088	0	24	5.7800	1.7918	2.0000	1
1375	226	829	11	6.3900	2.4921	3.0000	1
1375	461	842	11	4.2600	1.4910	2.0000	1
1375	711	0	17	4.2600	1.8744	2.0000	1
1375	1141	0	11	8.5200	2.8968	4.0000	1
1375	1385	1138	15	8.5200	4.0044	4.0000	1
1375	1415	0	16	4.2600	1.6614	2.0000	1
1375	1442	0	3	10.6500	3.9405	5.0000	1
1375	1524	0	13	4.2600	1.8744	2.0000	1
1375	1633	0	3	10.6500	3.3015	5.0000	1
1375	2141	0	7	6.3900	2.4921	3.0000	1
1375	2224	0	16	8.5200	2.7264	4.0000	1
1375	2251	0	13	6.3900	3.1311	3.0000	1
1375	2815	0	22	2.1300	0.7029	1.0000	1
1375	3067	0	15	6.3900	2.8116	3.0000	1
1375	3216	0	6	6.3900	2.8116	3.0000	1
1375	3548	0	13	6.3900	2.3004	3.0000	1
1375	3593	0	3	4.2600	1.6188	2.0000	1
1375	4004	0	13	6.3900	2.3004	3.0000	1
1375	4090	0	6	4.2600	1.6614	2.0000	1
1375	4094	0	16	4.2600	1.5762	2.0000	1
1375	4196	976	13	8.5200	2.7264	4.0000	1
1375	4959	0	13	6.3900	2.3643	3.0000	1
1375	5002	1768	23	8.5200	2.9820	4.0000	1
1375	5032	0	15	6.3900	2.4282	3.0000	1
1375	5295	1225	16	10.6500	4.7925	5.0000	1
1375	5542	1214	16	6.3900	2.0448	3.0000	1
1375	5597	0	3	8.5200	4.0044	4.0000	1
1375	5644	0	17	8.5200	3.4080	4.0000	1
1375	5715	0	11	6.3900	2.4282	3.0000	1
1375	6105	0	23	6.3900	2.8755	3.0000	1
1375	6537	0	7	6.3900	2.3643	3.0000	1
1375	6602	0	2	6.3900	2.4921	3.0000	1
1375	7282	0	17	8.5200	2.7264	4.0000	1
1375	7536	0	7	8.5200	3.9192	4.0000	1
1375	7822	0	3	4.2600	2.0448	2.0000	1
1375	7909	0	3	10.6500	3.5145	5.0000	1
1375	8404	0	3	4.2600	1.6614	2.0000	1
1375	8463	0	23	4.2600	1.7040	2.0000	1
1375	8666	1858	24	6.3900	2.6199	3.0000	1
1375	9322	0	15	8.5200	3.4080	4.0000	1
1375	9335	0	11	6.3900	2.5560	3.0000	1
1375	9338	522	6	4.2600	1.3206	2.0000	1
1375	9487	0	17	4.2600	1.4058	2.0000	1
1375	9646	122	2	2.1300	0.8520	1.0000	1
1375	9826	0	13	6.3900	2.4921	3.0000	1
1375	10209	0	6	8.5200	3.9192	4.0000	1
1376	179	526	6	5.0400	2.5200	3.0000	1
1376	282	0	24	6.7200	3.1584	4.0000	1
1376	543	0	13	5.0400	2.4696	3.0000	1
1376	624	1154	15	5.0400	2.1672	3.0000	1
1376	819	0	13	5.0400	1.6632	3.0000	1
1376	1345	0	17	5.0400	1.8144	3.0000	1
1376	1491	0	16	5.0400	1.7640	3.0000	1
1376	1548	984	13	5.0400	1.9656	3.0000	1
1376	1567	0	16	6.7200	3.0240	4.0000	1
1376	1587	0	11	5.0400	2.3184	3.0000	1
1376	2086	0	13	6.7200	3.2928	4.0000	1
1376	2232	522	6	5.0400	1.6632	3.0000	1
1376	2550	0	24	3.3600	1.4112	2.0000	1
1376	2729	0	15	3.3600	1.1088	2.0000	1
1376	2890	0	7	3.3600	1.0416	2.0000	1
1376	3143	0	7	5.0400	1.8648	3.0000	1
1376	3213	0	13	5.0400	1.8144	3.0000	1
1376	3310	0	17	5.0400	2.4192	3.0000	1
1376	3373	0	15	8.4000	3.5280	5.0000	1
1376	3415	0	15	5.0400	2.4192	3.0000	1
1376	3463	0	13	3.3600	1.4448	2.0000	1
1376	3491	0	16	5.0400	2.4192	3.0000	1
1376	3552	0	17	5.0400	2.4696	3.0000	1
1376	3596	0	11	5.0400	1.6128	3.0000	1
1376	3889	0	3	5.0400	1.6128	3.0000	1
1376	4243	0	11	3.3600	1.0416	2.0000	1
1376	4261	0	13	6.7200	3.0240	4.0000	1
1376	4467	0	11	3.3600	1.3104	2.0000	1
1376	4610	0	23	5.0400	1.5624	3.0000	1
1376	4875	0	13	3.3600	1.4112	2.0000	1
1376	5299	0	14	3.3600	1.4448	2.0000	1
1376	5358	201	3	6.7200	2.2176	4.0000	1
1376	6113	0	16	6.7200	2.2176	4.0000	1
1376	6168	1314	17	6.7200	2.6208	4.0000	1
1376	6499	1294	17	6.7200	3.2256	4.0000	1
1376	6690	0	17	6.7200	2.5536	4.0000	1
1376	6889	0	15	5.0400	2.2680	3.0000	1
1376	7036	523	6	3.3600	1.3104	2.0000	1
1376	7043	0	14	3.3600	1.2432	2.0000	1
1376	7416	0	13	6.7200	2.8224	4.0000	1
1376	7542	0	24	6.7200	2.4192	4.0000	1
1376	7822	207	3	6.7200	2.8224	4.0000	1
1376	7963	0	11	5.0400	2.4696	3.0000	1
1376	8446	1152	15	3.3600	1.2096	2.0000	1
1376	8577	0	23	8.4000	3.8640	5.0000	1
1376	8668	0	13	5.0400	2.1672	3.0000	1
1376	8724	0	7	3.3600	1.5120	2.0000	1
1376	8794	0	17	6.7200	2.3520	4.0000	1
1376	9200	1235	16	5.0400	2.2176	3.0000	1
1376	9361	0	7	6.7200	3.1584	4.0000	1
1376	9487	0	17	6.7200	3.2256	4.0000	1
1376	9512	0	23	8.4000	2.7720	5.0000	1
1376	9563	1149	15	8.4000	2.7720	5.0000	1
1376	9594	0	7	5.0400	1.8648	3.0000	1
1376	9812	0	13	6.7200	2.1504	4.0000	1
1376	9851	210	3	3.3600	1.1088	2.0000	1
1376	9861	1851	24	6.7200	3.0912	4.0000	1
1376	9929	984	13	5.0400	2.1672	3.0000	1
1376	9956	0	17	5.0400	1.6632	3.0000	1
1377	208	0	13	11.3200	4.1884	4.0000	1
1377	280	0	13	5.6600	2.0376	2.0000	1
1377	430	0	16	5.6600	2.0942	2.0000	1
1377	430	1228	16	8.4900	3.9054	3.0000	1
1377	490	0	11	11.3200	3.6224	4.0000	1
1377	1345	0	17	8.4900	3.0564	3.0000	1
1377	1485	1152	15	11.3200	5.2072	4.0000	1
1377	1827	0	15	8.4900	3.0564	3.0000	1
1377	2065	0	17	5.6600	1.8112	2.0000	1
1377	2177	0	15	8.4900	2.8017	3.0000	1
1377	2279	0	15	8.4900	3.2262	3.0000	1
1377	2285	0	24	11.3200	3.6224	4.0000	1
1377	2686	0	11	8.4900	3.3111	3.0000	1
1377	2695	0	13	11.3200	3.7356	4.0000	1
1377	2775	1846	24	8.4900	2.9715	3.0000	1
1377	2915	0	7	11.3200	3.7356	4.0000	1
1377	3239	1303	17	8.4900	4.2450	3.0000	1
1377	3325	980	13	5.6600	2.2074	2.0000	1
1377	3389	505	7	8.4900	4.0752	3.0000	1
1377	3436	0	11	8.4900	3.1413	3.0000	1
1377	3533	202	3	8.4900	3.3111	3.0000	1
1377	3538	0	11	5.6600	2.7734	2.0000	1
1377	3763	0	24	11.3200	3.7356	4.0000	1
1377	3809	505	7	11.3200	4.5280	4.0000	1
1377	4076	0	2	5.6600	1.9810	2.0000	1
1377	4385	0	7	5.6600	2.4904	2.0000	1
1377	4396	0	13	8.4900	3.5658	3.0000	1
1377	4461	0	11	11.3200	4.6412	4.0000	1
1377	4553	1136	15	5.6600	1.8678	2.0000	1
1377	4618	0	3	11.3200	4.8676	4.0000	1
1377	4649	0	17	5.6600	2.0942	2.0000	1
1377	4906	0	11	8.4900	3.8205	3.0000	1
1377	4926	521	6	5.6600	1.7546	2.0000	1
1377	5062	0	6	8.4900	3.9903	3.0000	1
1377	5394	519	7	8.4900	3.9903	3.0000	1
1377	5432	1235	16	5.6600	2.5470	2.0000	1
1377	5831	197	3	11.3200	4.9808	4.0000	1
1377	6169	0	13	8.4900	3.2262	3.0000	1
1377	6432	0	24	8.4900	3.7356	3.0000	1
1377	6529	1307	17	8.4900	3.2262	3.0000	1
1377	6609	516	7	8.4900	3.9903	3.0000	1
1377	6757	0	7	5.6600	2.2074	2.0000	1
1377	6835	1214	16	5.6600	2.0942	2.0000	1
1377	7197	837	11	11.3200	4.5280	4.0000	1
1377	7236	0	24	5.6600	2.7168	2.0000	1
1377	7629	0	15	11.3200	3.3960	4.0000	1
1377	8108	0	17	8.4900	3.4809	3.0000	1
1377	8113	1866	24	5.6600	2.7168	2.0000	1
1377	8275	0	16	16.9800	7.3014	6.0000	2
1377	8334	837	11	11.3200	3.8488	4.0000	1
1377	8404	207	3	8.4900	3.5658	3.0000	1
1377	8463	0	23	8.4900	2.6319	3.0000	1
1377	8577	0	23	14.1500	4.5280	5.0000	1
1377	8578	0	23	5.6600	2.4338	2.0000	1
1377	8777	0	17	8.4900	3.4809	3.0000	1
1377	8993	1869	24	5.6600	2.0376	2.0000	1
1377	9065	0	13	8.4900	3.9054	3.0000	1
1377	9286	0	13	11.3200	5.4336	4.0000	1
1377	9406	0	24	8.4900	3.2262	3.0000	1
1377	9406	1859	24	5.6600	1.8678	2.0000	1
1377	9488	0	24	8.4900	4.2450	3.0000	1
1377	9671	0	13	8.4900	3.7356	3.0000	1
1377	9812	0	13	5.6600	2.3772	2.0000	1
1377	9837	0	17	11.3200	4.3016	4.0000	1
1377	10080	0	6	8.4900	2.8017	3.0000	1
1377	10174	0	6	5.6600	2.4338	2.0000	1
1377	10240	0	3	8.4900	3.2262	3.0000	1
1378	28	1140	15	1.4600	0.6278	2.0000	1
1378	44	0	6	2.9200	1.1388	4.0000	1
1378	378	0	16	2.1900	0.7884	3.0000	1
1378	439	0	13	2.1900	0.9417	3.0000	1
1378	532	0	13	2.9200	1.1096	4.0000	1
1378	571	187	3	2.1900	0.7884	3.0000	1
1378	647	202	3	1.4600	0.7154	2.0000	1
1378	1346	0	15	2.1900	0.8322	3.0000	1
1378	1468	980	13	2.1900	0.7227	3.0000	1
1378	1490	0	13	2.1900	0.7665	3.0000	1
1378	1658	0	15	2.1900	1.0512	3.0000	1
1378	1690	0	16	5.1100	1.7374	7.0000	2
1378	1720	0	16	2.1900	0.7446	3.0000	1
1378	1818	826	11	2.1900	0.9198	3.0000	1
1378	1820	0	7	2.1900	0.7008	3.0000	1
1378	1865	0	6	2.9200	0.9636	4.0000	1
1378	2244	0	17	2.9200	1.0220	4.0000	1
1378	2295	0	17	2.9200	1.0220	4.0000	1
1378	2493	0	17	2.1900	0.7665	3.0000	1
1378	3267	1775	23	1.4600	0.4672	2.0000	1
1378	3845	0	24	2.1900	1.0074	3.0000	1
1378	4231	0	17	2.1900	0.8979	3.0000	1
1378	4327	0	7	2.1900	0.7665	3.0000	1
1378	4417	0	3	2.1900	0.7227	3.0000	1
1378	4589	0	13	2.9200	1.3432	4.0000	1
1378	5026	0	17	2.1900	0.6570	3.0000	1
1378	5171	0	7	2.9200	0.9636	4.0000	1
1378	5216	0	3	2.1900	0.6789	3.0000	1
1378	5226	521	7	2.9200	1.0220	4.0000	1
1378	5303	0	17	2.9200	1.2556	4.0000	1
1378	5353	1765	23	2.9200	0.9928	4.0000	1
1378	5419	0	17	4.3800	1.7958	6.0000	2
1378	5542	0	16	2.1900	0.8541	3.0000	1
1378	5568	0	23	1.4600	0.4964	2.0000	1
1378	5707	1773	23	2.9200	1.1680	4.0000	1
1378	5725	0	15	2.9200	1.1680	4.0000	1
1378	5802	0	7	1.4600	0.5402	2.0000	1
1378	5826	0	15	3.6500	1.3505	5.0000	1
1378	6233	0	11	2.9200	1.1388	4.0000	1
1378	6621	0	7	2.9200	0.9344	4.0000	1
1378	6700	1149	15	2.1900	0.7008	3.0000	1
1378	6815	0	6	2.1900	1.0512	3.0000	1
1378	6861	842	11	2.9200	1.0220	4.0000	1
1378	6937	820	11	2.9200	1.2848	4.0000	1
1378	7052	1769	23	2.1900	0.8541	3.0000	1
1378	7083	0	14	1.4600	0.5110	2.0000	1
1378	7117	0	15	2.1900	1.0293	3.0000	1
1378	7468	1072	14	0.7300	0.2920	1.0000	1
1378	7522	0	13	1.4600	0.5548	2.0000	1
1378	7664	0	24	1.4600	0.6278	2.0000	1
1378	7849	0	3	2.1900	0.8760	3.0000	1
1378	8038	0	24	1.4600	0.5986	2.0000	1
1378	8308	1292	17	2.9200	1.1680	4.0000	1
1378	8551	0	17	2.9200	0.9052	4.0000	1
1378	8561	1154	15	2.9200	0.9344	4.0000	1
1378	8647	0	3	2.1900	0.6789	3.0000	1
1378	8693	511	6	3.6500	1.1315	5.0000	1
1378	8731	0	3	2.1900	0.6789	3.0000	1
1378	9512	1765	23	2.1900	1.0731	3.0000	1
1378	9534	0	17	2.9200	1.4016	4.0000	1
1378	9584	0	13	2.1900	0.6789	3.0000	1
1378	9826	0	13	2.1900	0.8541	3.0000	1
1378	9851	0	3	1.4600	0.5548	2.0000	1
1379	3	0	15	5.7600	2.8800	3.0000	1
1379	44	508	6	7.6800	3.3024	4.0000	1
1379	177	0	13	5.7600	2.8800	3.0000	1
1379	985	1853	24	5.7600	2.2464	3.0000	1
1379	1083	829	11	7.6800	3.6096	4.0000	1
1379	1724	0	7	7.6800	3.3024	4.0000	1
1379	1916	0	13	7.6800	3.2256	4.0000	1
1379	1987	0	13	5.7600	2.0736	3.0000	1
1379	2067	0	17	7.6800	2.8416	4.0000	1
1379	2106	0	7	7.6800	2.6880	4.0000	1
1379	2194	526	6	7.6800	3.0720	4.0000	1
1379	2215	0	11	3.8400	1.6896	2.0000	1
1379	2224	0	16	3.8400	1.1904	2.0000	1
1379	2251	0	13	3.8400	1.1904	2.0000	1
1379	2390	0	17	3.8400	1.7280	2.0000	1
1379	2555	0	15	9.6000	3.1680	5.0000	1
1379	2740	0	11	5.7600	2.1312	3.0000	1
1379	3706	0	13	3.8400	1.4976	2.0000	1
1379	3826	0	16	7.6800	2.8416	4.0000	1
1379	4029	0	17	5.7600	1.9008	3.0000	1
1379	4188	0	7	3.8400	1.8816	2.0000	1
1379	4279	0	7	3.8400	1.7664	2.0000	1
1379	4491	0	24	3.8400	1.8048	2.0000	1
1379	4610	1788	23	5.7600	2.1312	3.0000	1
1379	4778	197	3	3.8400	1.3056	2.0000	1
1379	4828	0	6	5.7600	2.3040	3.0000	1
1379	5359	0	6	3.8400	1.2672	2.0000	1
1379	5490	517	7	7.6800	3.7632	4.0000	1
1379	5808	0	7	7.6800	3.0720	4.0000	1
1379	5868	0	15	5.7600	2.7072	3.0000	1
1379	6079	980	13	3.8400	1.1904	2.0000	1
1379	6138	0	17	5.7600	2.3616	3.0000	1
1379	6146	0	15	9.6000	3.7440	5.0000	1
1379	6261	0	6	7.6800	2.5344	4.0000	1
1379	6348	0	16	5.7600	2.8224	3.0000	1
1379	6499	0	17	5.7600	2.4768	3.0000	1
1379	6553	0	24	5.7600	2.7072	3.0000	1
1379	7036	0	6	3.8400	1.9200	2.0000	1
1379	7072	1225	16	3.8400	1.6512	2.0000	1
1379	7220	0	3	5.7600	2.1312	3.0000	1
1379	7223	502	6	3.8400	1.1904	2.0000	1
1379	7276	0	23	5.7600	2.7648	3.0000	1
1379	7502	0	16	5.7600	2.4768	3.0000	1
1379	7772	0	15	3.8400	1.5744	2.0000	1
1379	8283	1303	17	5.7600	2.2464	3.0000	1
1379	8308	0	17	3.8400	1.3440	2.0000	1
1379	9510	0	16	5.7600	2.8800	3.0000	1
1379	9543	1140	15	7.6800	2.4576	4.0000	1
1379	9728	1225	16	3.8400	1.6896	2.0000	1
1379	9817	0	14	3.8400	1.6128	2.0000	1
1379	10228	0	24	5.7600	2.4768	3.0000	1
1380	813	0	11	7.2400	2.6064	2.0000	1
1380	887	0	14	10.8600	4.4526	3.0000	1
1380	923	0	15	10.8600	3.5838	3.0000	1
1380	993	0	13	14.4800	4.6336	4.0000	1
1380	1005	185	3	10.8600	4.4526	3.0000	1
1380	1154	0	13	14.4800	6.2264	4.0000	1
1380	1172	0	15	10.8600	4.4526	3.0000	1
1380	1210	0	6	14.4800	4.9232	4.0000	1
1380	1214	0	11	10.8600	5.2128	3.0000	1
1380	1216	1304	17	14.4800	7.0952	4.0000	1
1380	1310	0	16	14.4800	6.9504	4.0000	1
1380	2144	1853	24	14.4800	5.6472	4.0000	1
1380	2195	0	7	7.2400	3.4752	2.0000	1
1380	2298	0	3	10.8600	4.3440	3.0000	1
1380	2636	0	17	10.8600	5.1042	3.0000	1
1380	2647	0	6	10.8600	3.3666	3.0000	1
1380	2689	204	3	10.8600	4.4526	3.0000	1
1380	3158	1140	15	10.8600	4.4526	3.0000	1
1380	3166	0	24	10.8600	3.3666	3.0000	1
1380	3218	195	3	14.4800	6.6608	4.0000	1
1380	3293	829	11	10.8600	3.5838	3.0000	1
1380	3328	1297	17	14.4800	5.7920	4.0000	1
1380	3540	0	24	25.3400	10.9324	7.0000	2
1380	3802	0	6	10.8600	3.3666	3.0000	1
1380	4029	0	17	14.4800	6.5160	4.0000	1
1380	4094	0	16	18.1000	8.1450	5.0000	1
1380	4181	0	24	14.4800	4.4888	4.0000	1
1380	4410	0	13	14.4800	5.7920	4.0000	1
1380	4460	0	3	7.2400	2.3168	2.0000	1
1380	4556	980	13	10.8600	4.2354	3.0000	1
1380	4687	0	24	10.8600	3.5838	3.0000	1
1380	4767	0	16	14.4800	5.0680	4.0000	1
1380	5095	0	6	10.8600	3.9096	3.0000	1
1380	5289	504	7	10.8600	3.9096	3.0000	1
1380	5499	0	11	14.4800	5.2128	4.0000	1
1380	5715	0	11	10.8600	4.0182	3.0000	1
1380	5856	0	14	7.2400	3.2580	2.0000	1
1380	5903	0	13	7.2400	2.3168	2.0000	1
1380	5944	0	3	14.4800	6.6608	4.0000	1
1380	6047	0	17	7.2400	3.3304	2.0000	1
1380	6324	0	23	10.8600	5.3214	3.0000	1
1380	6727	0	15	10.8600	3.8010	3.0000	1
1380	7043	0	14	3.6200	1.6652	1.0000	1
1380	7123	1859	24	14.4800	6.6608	4.0000	1
1380	7203	0	13	14.4800	5.7920	4.0000	1
1380	7212	0	24	14.4800	6.8056	4.0000	1
1380	7361	0	11	10.8600	4.9956	3.0000	1
1380	7601	0	24	7.2400	2.8236	2.0000	1
1380	7619	0	6	14.4800	4.9232	4.0000	1
1380	7825	1869	24	7.2400	2.4616	2.0000	1
1380	7857	1138	15	14.4800	4.3440	4.0000	1
1380	7952	0	13	10.8600	4.7784	3.0000	1
1380	8275	1233	16	14.4800	4.4888	4.0000	1
1380	8291	0	13	10.8600	4.9956	3.0000	1
1380	8863	0	6	7.2400	3.5476	2.0000	1
1380	8911	1845	24	7.2400	2.6788	2.0000	1
1380	8954	0	7	18.1000	8.1450	5.0000	1
1380	8975	1138	15	10.8600	4.2354	3.0000	1
1380	9190	0	7	10.8600	3.2580	3.0000	1
1380	9401	0	13	10.8600	4.8870	3.0000	1
1380	9447	0	13	14.4800	4.6336	4.0000	1
1380	9753	820	11	18.1000	6.3350	5.0000	1
1380	9788	0	13	14.4800	4.7784	4.0000	1
1380	10043	0	22	7.2400	2.8960	2.0000	1
1380	10091	0	17	10.8600	4.0182	3.0000	1
1380	10198	0	2	10.8600	4.2354	3.0000	1
1380	10249	0	7	7.2400	2.8236	2.0000	1
1381	226	0	11	8.6800	3.9060	4.0000	1
1381	240	504	7	6.5100	2.6691	3.0000	1
1381	328	0	11	6.5100	2.2785	3.0000	1
1381	448	0	17	6.5100	2.6691	3.0000	1
1381	644	0	13	8.6800	3.3852	4.0000	1
1381	819	0	13	6.5100	2.0832	3.0000	1
1381	886	0	15	4.3400	2.0398	2.0000	1
1381	1166	980	13	6.5100	2.0832	3.0000	1
1381	1224	0	24	6.5100	2.9295	3.0000	1
1381	1341	0	3	6.5100	2.4738	3.0000	1
1381	1690	1216	16	8.6800	2.6040	4.0000	1
1381	1897	0	13	6.5100	2.0181	3.0000	1
1381	1977	0	23	6.5100	2.2785	3.0000	1
1381	2224	1235	16	6.5100	2.7993	3.0000	1
1381	2244	0	17	8.6800	3.1248	4.0000	1
1381	2251	0	13	6.5100	2.0181	3.0000	1
1381	2298	0	3	6.5100	2.9295	3.0000	1
1381	2338	0	15	4.3400	1.6058	2.0000	1
1381	2344	0	7	4.3400	1.4322	2.0000	1
1381	2421	0	7	8.6800	4.1664	4.0000	1
1381	2742	0	17	6.5100	2.2134	3.0000	1
1381	2823	1850	24	4.3400	1.8228	2.0000	1
1381	3019	820	11	6.5100	2.9295	3.0000	1
1381	3466	0	15	4.3400	1.8662	2.0000	1
1381	3979	0	13	4.3400	2.0398	2.0000	1
1381	4096	207	3	6.5100	2.0832	3.0000	1
1381	4541	0	3	6.5100	2.6040	3.0000	1
1381	4562	0	11	4.3400	1.6058	2.0000	1
1381	4903	0	3	10.8500	4.6221	5.0000	2
1381	5161	526	7	6.5100	2.5389	3.0000	1
1381	5358	0	3	8.6800	2.7776	4.0000	1
1381	5742	0	16	6.5100	1.9530	3.0000	1
1381	5766	1228	16	6.5100	1.9530	3.0000	1
1381	6001	0	17	6.5100	2.0832	3.0000	1
1381	6003	0	13	6.5100	2.2785	3.0000	1
1381	6013	0	22	2.1700	0.6510	1.0000	1
1381	6096	0	7	8.6800	3.2116	4.0000	1
1381	6562	0	24	4.3400	1.9096	2.0000	1
1381	6570	836	11	8.6800	2.8644	4.0000	1
1381	6607	0	13	8.6800	3.9060	4.0000	1
1381	7203	0	13	8.6800	3.4720	4.0000	1
1381	7241	0	17	6.5100	2.0181	3.0000	1
1381	7266	0	24	6.5100	3.1248	3.0000	1
1381	7363	0	7	8.6800	2.6908	4.0000	1
1381	7558	984	13	6.5100	2.7342	3.0000	1
1381	7804	0	14	2.1700	0.9765	1.0000	1
1381	8283	0	17	6.5100	2.9295	3.0000	1
1381	8782	513	6	8.6800	3.9928	4.0000	1
1381	8841	0	13	6.5100	3.0597	3.0000	1
1381	9837	0	17	6.5100	2.5389	3.0000	1
1382	215	0	24	4.5200	1.7176	4.0000	1
1382	916	0	7	3.3900	1.6611	3.0000	1
1382	1070	207	3	2.2600	1.0622	2.0000	1
1382	1366	0	13	4.5200	2.1244	4.0000	1
1382	1547	829	11	2.2600	0.7458	2.0000	1
1382	1844	0	3	2.2600	1.1300	2.0000	1
1382	1897	0	13	4.5200	2.1244	4.0000	1
1382	1920	0	6	3.3900	1.0509	3.0000	1
1382	2224	1220	16	4.5200	1.7176	4.0000	1
1382	2387	0	7	4.5200	2.0792	4.0000	1
1382	2390	1314	17	3.3900	1.2543	3.0000	1
1382	2625	0	13	3.3900	1.4577	3.0000	1
1382	2690	0	3	4.5200	2.0340	4.0000	1
1382	2846	0	11	3.3900	1.4916	3.0000	1
1382	3033	1859	24	3.3900	1.2882	3.0000	1
1382	3097	0	6	3.3900	1.2204	3.0000	1
1382	3434	1846	24	3.3900	1.5933	3.0000	1
1382	4090	0	6	5.6500	2.0905	5.0000	1
1382	4466	0	13	3.3900	1.6950	3.0000	1
1382	4467	0	11	4.5200	2.2148	4.0000	1
1382	4606	207	3	3.3900	1.3899	3.0000	1
1382	5037	0	24	4.5200	2.2148	4.0000	1
1382	5043	0	15	2.2600	0.7006	2.0000	1
1382	5374	1225	16	4.5200	1.8984	4.0000	1
1382	5388	841	11	3.3900	1.5933	3.0000	1
1382	5431	0	6	2.2600	1.0848	2.0000	1
1382	5584	0	15	3.3900	1.5255	3.0000	1
1382	5742	0	16	4.5200	1.9888	4.0000	1
1382	6266	0	15	4.5200	2.0340	4.0000	1
1382	6353	1856	24	4.5200	2.0340	4.0000	1
1382	6398	0	11	2.2600	0.8136	2.0000	1
1382	6564	0	13	4.5200	1.8984	4.0000	1
1382	6681	0	17	4.5200	1.8080	4.0000	1
1382	6955	0	11	3.3900	1.6272	3.0000	1
1382	7002	0	24	4.5200	1.6724	4.0000	1
1382	7109	0	11	5.6500	1.7515	5.0000	2
1382	7234	0	16	4.5200	2.1244	4.0000	1
1382	7282	0	17	4.5200	1.4012	4.0000	1
1382	7373	0	13	3.3900	1.4577	3.0000	1
1382	7425	0	6	3.3900	1.1865	3.0000	1
1382	7642	0	6	4.5200	1.4464	4.0000	1
1382	7684	0	6	2.2600	0.8814	2.0000	1
1382	7862	0	16	2.2600	0.8136	2.0000	1
1382	8091	0	13	5.6500	2.5425	5.0000	1
1382	8172	0	17	3.3900	1.3560	3.0000	1
1382	8211	0	11	3.3900	1.1865	3.0000	1
1382	8248	526	7	5.6500	1.9210	5.0000	1
1382	8283	0	17	3.3900	1.6272	3.0000	1
1382	9011	1058	14	2.2600	0.9040	2.0000	1
1382	9176	0	23	3.3900	1.0848	3.0000	1
1382	9325	0	11	4.5200	2.1244	4.0000	1
1382	9619	0	11	4.5200	1.4464	4.0000	1
1382	9694	0	6	3.3900	1.2882	3.0000	1
1382	9728	1220	16	2.2600	0.7458	2.0000	1
1382	9951	0	3	3.3900	1.4577	3.0000	1
1382	9972	0	13	2.2600	0.7006	2.0000	1
1382	10070	0	13	3.3900	1.3221	3.0000	1
1382	10273	0	17	3.3900	1.0509	3.0000	1
1383	128	988	13	10.3600	3.6260	4.0000	1
1383	482	0	24	7.7700	3.4965	3.0000	1
1383	558	821	11	10.3600	3.6260	4.0000	1
1383	788	0	15	10.3600	3.9368	4.0000	1
1383	841	1077	14	5.1800	2.3828	2.0000	1
1383	941	0	13	5.1800	2.3828	2.0000	1
1383	1281	197	3	7.7700	3.1857	3.0000	1
1383	1490	0	13	7.7700	3.1857	3.0000	1
1383	1720	0	16	7.7700	2.6418	3.0000	1
1383	1839	0	11	5.1800	2.5382	2.0000	1
1383	1889	1869	24	5.1800	2.4864	2.0000	1
1383	2061	0	3	7.7700	2.3310	3.0000	1
1383	2547	1775	23	7.7700	2.9526	3.0000	1
1383	2588	0	23	10.3600	3.1080	4.0000	1
1383	2762	0	13	10.3600	3.4188	4.0000	1
1383	2881	0	24	5.1800	2.2274	2.0000	1
1383	3021	1223	16	10.3600	4.3512	4.0000	1
1383	3149	829	11	7.7700	3.0303	3.0000	1
1383	3196	0	13	7.7700	3.4188	3.0000	1
1383	3197	0	23	10.3600	4.5584	4.0000	1
1383	3325	980	13	7.7700	2.8749	3.0000	1
1383	3401	842	11	10.3600	3.8332	4.0000	1
1383	3422	0	23	5.1800	2.1756	2.0000	1
1383	3441	0	3	5.1800	2.4346	2.0000	1
1383	3491	1220	16	5.1800	1.9684	2.0000	1
1383	3512	0	24	7.7700	2.6418	3.0000	1
1383	3744	0	7	7.7700	2.6418	3.0000	1
1383	3828	0	24	7.7700	2.4087	3.0000	1
1383	3873	0	11	7.7700	3.8073	3.0000	1
1383	3888	519	6	5.1800	1.9166	2.0000	1
1383	4018	0	2	5.1800	2.1756	2.0000	1
1383	4078	0	3	5.1800	2.3828	2.0000	1
1383	4168	0	13	5.1800	2.1756	2.0000	1
1383	4315	0	17	7.7700	3.8073	3.0000	1
1383	4372	0	13	10.3600	3.3152	4.0000	1
1383	4372	988	13	7.7700	3.4188	3.0000	1
1383	4397	0	16	7.7700	3.0303	3.0000	1
1383	4814	0	11	7.7700	3.0303	3.0000	1
1383	5013	517	7	5.1800	2.3828	2.0000	1
1383	5092	0	17	7.7700	3.4965	3.0000	1
1383	5109	0	15	7.7700	2.3310	3.0000	1
1383	5376	190	3	7.7700	3.2634	3.0000	1
1383	5389	0	7	10.3600	3.7296	4.0000	1
1383	5597	0	3	5.1800	1.6058	2.0000	1
1383	5607	0	6	7.7700	3.7296	3.0000	1
1383	6012	0	13	5.1800	1.9684	2.0000	1
1383	6367	0	3	7.7700	3.1857	3.0000	1
1383	6524	1150	15	5.1800	1.6058	2.0000	1
1383	6559	0	3	7.7700	2.7195	3.0000	1
1383	6700	1150	15	5.1800	2.5382	2.0000	1
1383	6703	0	11	7.7700	3.5742	3.0000	1
1383	7004	0	11	10.3600	3.7296	4.0000	1
1383	7377	199	3	7.7700	2.4087	3.0000	1
1383	7569	0	13	5.1800	1.6576	2.0000	1
1383	7930	820	11	7.7700	2.4864	3.0000	1
1383	8089	1303	17	5.1800	1.6058	2.0000	1
1383	8452	0	16	7.7700	3.8850	3.0000	1
1383	8577	0	23	7.7700	3.7296	3.0000	1
1383	9022	0	24	10.3600	4.8692	4.0000	1
1383	9276	0	7	7.7700	3.0303	3.0000	1
1383	9605	0	15	7.7700	3.1857	3.0000	1
1383	9615	0	15	7.7700	2.6418	3.0000	1
1383	9972	0	13	10.3600	4.2476	4.0000	1
1383	10026	0	13	7.7700	3.0303	3.0000	1
1383	10070	0	13	7.7700	3.1080	3.0000	1
1383	10091	0	17	7.7700	3.5742	3.0000	1
1383	10118	0	13	7.7700	2.3310	3.0000	1
1383	10136	0	7	10.3600	4.7656	4.0000	1
1383	10173	0	16	7.7700	2.9526	3.0000	1
1384	41	836	11	10.2800	4.3176	4.0000	1
1384	76	0	3	5.1400	1.9532	2.0000	1
1384	191	0	6	7.7100	3.2382	3.0000	1
1384	280	0	13	10.2800	4.2148	4.0000	1
1384	407	0	15	5.1400	2.3644	2.0000	1
1384	545	0	13	5.1400	2.3644	2.0000	1
1384	645	841	11	10.2800	3.5980	4.0000	1
1384	679	0	7	5.1400	2.4672	2.0000	1
1384	739	0	23	7.7100	2.3901	3.0000	1
1384	754	0	3	10.2800	3.3924	4.0000	1
1384	934	1138	15	10.2800	4.9344	4.0000	1
1384	1193	0	13	5.1400	2.1074	2.0000	1
1384	1337	1314	17	7.7100	2.3901	3.0000	1
1384	1415	1216	16	10.2800	4.6260	4.0000	1
1384	1575	0	13	5.1400	2.3130	2.0000	1
1384	1957	986	13	5.1400	1.5934	2.0000	1
1384	2024	0	11	5.1400	2.2102	2.0000	1
1384	2078	0	24	7.7100	2.6985	3.0000	1
1384	2224	1233	16	5.1400	1.5934	2.0000	1
1384	2327	0	13	7.7100	2.6214	3.0000	1
1384	2742	1311	17	7.7100	2.3130	3.0000	1
1384	3160	0	17	7.7100	3.7779	3.0000	1
1384	3207	0	15	7.7100	2.9298	3.0000	1
1384	3271	0	13	7.7100	2.3130	3.0000	1
1384	3352	0	7	5.1400	2.1074	2.0000	1
1384	3387	0	11	7.7100	2.3901	3.0000	1
1384	3855	1134	15	7.7100	2.4672	3.0000	1
1384	4078	0	3	5.1400	2.4672	2.0000	1
1384	4094	0	16	5.1400	1.6448	2.0000	1
1384	4175	0	16	5.1400	2.0046	2.0000	1
1384	4253	0	13	10.2800	4.8316	4.0000	1
1384	4328	0	6	5.1400	1.8504	2.0000	1
1384	4351	0	23	10.2800	3.8036	4.0000	1
1384	4397	0	16	7.7100	2.3901	3.0000	1
1384	4719	1789	23	7.7100	2.3130	3.0000	1
1384	4985	1768	23	10.2800	5.1400	4.0000	1
1384	5009	0	7	5.1400	2.0046	2.0000	1
1384	5096	521	7	7.7100	3.0840	3.0000	1
1384	5295	1214	16	10.2800	3.5980	4.0000	1
1384	5553	504	7	5.1400	2.4672	2.0000	1
1384	5602	0	7	5.1400	2.4158	2.0000	1
1384	5735	523	7	7.7100	3.7779	3.0000	1
1384	5742	0	16	7.7100	2.6985	3.0000	1
1384	5889	0	24	7.7100	3.3924	3.0000	1
1384	6113	1236	16	10.2800	3.2896	4.0000	1
1384	6145	0	15	7.7100	3.4695	3.0000	1
1384	6168	0	17	10.2800	3.9064	4.0000	1
1384	6741	0	24	7.7100	3.3153	3.0000	1
1384	6894	1858	24	7.7100	3.6237	3.0000	1
1384	7072	0	16	7.7100	3.7779	3.0000	1
1384	7171	0	23	7.7100	2.5443	3.0000	1
1384	7481	0	6	10.2800	4.4204	4.0000	1
1384	7906	0	13	10.2800	3.3924	4.0000	1
1384	8454	0	17	5.1400	2.4672	2.0000	1
1384	9014	0	13	7.7100	2.8527	3.0000	1
1384	9272	0	15	7.7100	3.0069	3.0000	1
1384	9309	1311	17	5.1400	2.5186	2.0000	1
1384	9381	0	24	10.2800	3.1868	4.0000	1
1384	9513	0	15	5.1400	1.6448	2.0000	1
1384	9977	0	11	7.7100	2.6985	3.0000	1
1384	10073	0	23	5.1400	2.0046	2.0000	1
1384	10118	0	13	7.7100	2.3130	3.0000	1
1385	230	0	2	2.4000	0.9120	1.0000	1
1385	435	0	17	9.6000	3.2640	4.0000	1
1385	1031	0	6	4.8000	2.3520	2.0000	1
1385	1036	0	13	4.8000	1.7760	2.0000	1
1385	1195	0	11	4.8000	1.6800	2.0000	1
1385	1802	0	23	7.2000	2.7360	3.0000	1
1385	1965	0	17	9.6000	4.5120	4.0000	1
1385	2019	0	16	7.2000	2.8080	3.0000	1
1385	2202	522	6	7.2000	2.2320	3.0000	1
1385	2408	0	14	2.4000	1.0320	1.0000	1
1385	2658	517	7	9.6000	4.0320	4.0000	1
1385	2673	0	11	9.6000	3.6480	4.0000	1
1385	2996	988	13	7.2000	2.3760	3.0000	1
1385	3075	1769	23	9.6000	3.0720	4.0000	1
1385	3512	1869	24	7.2000	3.0240	3.0000	1
1385	3755	0	24	9.6000	4.0320	4.0000	1
1385	3813	0	6	4.8000	1.8720	2.0000	1
1385	4175	0	16	7.2000	3.3120	3.0000	1
1385	4315	0	17	7.2000	3.5280	3.0000	1
1385	4992	0	7	7.2000	2.5200	3.0000	1
1385	5304	0	15	7.2000	2.3760	3.0000	1
1385	5308	0	6	7.2000	2.9520	3.0000	1
1385	5786	0	13	9.6000	4.7040	4.0000	1
1385	5882	0	11	7.2000	2.3760	3.0000	1
1385	6012	0	13	9.6000	3.2640	4.0000	1
1385	6113	0	16	4.8000	2.3040	2.0000	1
1385	6120	0	24	7.2000	2.7360	3.0000	1
1385	6844	0	11	7.2000	3.0960	3.0000	1
1385	7037	818	11	7.2000	2.5920	3.0000	1
1385	7292	0	13	4.8000	1.7760	2.0000	1
1385	7297	0	11	7.2000	2.9520	3.0000	1
1385	7408	524	6	4.8000	1.5840	2.0000	1
1385	7434	0	11	7.2000	2.8080	3.0000	1
1385	7811	0	11	4.8000	2.0160	2.0000	1
1385	7845	0	13	4.8000	2.0160	2.0000	1
1385	7913	0	17	7.2000	2.3040	3.0000	1
1385	7942	1866	24	7.2000	2.5920	3.0000	1
1385	7967	0	15	9.6000	2.9760	4.0000	1
1385	7968	0	15	4.8000	1.8720	2.0000	1
1385	8098	0	13	7.2000	3.1680	3.0000	1
1385	8149	0	24	4.8000	2.3520	2.0000	1
1385	8206	1773	23	9.6000	3.4560	4.0000	1
1385	9074	0	11	4.8000	2.3040	2.0000	1
1385	9271	0	17	14.4000	5.3280	6.0000	1
1385	9760	0	13	7.2000	3.4560	3.0000	1
1385	9797	0	16	9.6000	4.4160	4.0000	1
1385	10167	0	17	7.2000	2.3760	3.0000	1
1386	208	0	13	13.1200	4.5264	8.0000	2
1386	417	0	6	3.2800	1.2464	2.0000	1
1386	430	0	16	3.2800	1.6072	2.0000	1
1386	593	0	7	4.9200	1.5252	3.0000	1
1386	1015	0	7	6.5600	2.9520	4.0000	1
1386	1071	0	13	6.5600	2.1648	4.0000	1
1386	1204	0	24	6.5600	3.0832	4.0000	1
1386	1205	1152	15	6.5600	3.2144	4.0000	1
1386	1442	0	3	3.2800	1.5416	2.0000	1
1386	1938	0	24	4.9200	1.9188	3.0000	1
1386	2049	1866	24	4.9200	2.3616	3.0000	1
1386	2110	0	11	4.9200	1.5252	3.0000	1
1386	2215	0	11	4.9200	2.3616	3.0000	1
1386	2226	1138	15	6.5600	2.6896	4.0000	1
1386	2587	1231	16	4.9200	1.6236	3.0000	1
1386	2663	1235	16	6.5600	3.1488	4.0000	1
1386	2689	0	3	4.9200	2.0172	3.0000	1
1386	2842	524	6	4.9200	1.9680	3.0000	1
1386	3742	0	11	4.9200	2.1156	3.0000	1
1386	3744	0	6	3.2800	1.1480	2.0000	1
1386	4499	992	13	3.2800	1.4432	2.0000	1
1386	4726	0	11	3.2800	1.4104	2.0000	1
1386	5138	0	24	3.2800	1.4104	2.0000	1
1386	5183	0	7	3.2800	1.4432	2.0000	1
1386	5295	0	16	3.2800	1.2136	2.0000	1
1386	5568	0	23	4.9200	2.1156	3.0000	1
1386	6057	826	11	6.5600	2.0336	4.0000	1
1386	6061	0	17	6.5600	2.2960	4.0000	1
1386	6112	818	11	3.2800	1.1152	2.0000	1
1386	6421	0	7	4.9200	2.3124	3.0000	1
1386	6793	0	7	4.9200	1.7220	3.0000	1
1386	6832	0	3	6.5600	2.4272	4.0000	1
1386	7002	0	24	4.9200	1.6236	3.0000	1
1386	7032	0	2	1.6400	0.7708	1.0000	1
1386	7101	0	15	3.2800	1.0168	2.0000	1
1386	7124	0	6	3.2800	1.4104	2.0000	1
1386	7355	0	13	6.5600	2.6240	4.0000	1
1386	7507	0	6	6.5600	1.9680	4.0000	1
1386	7813	1314	17	6.5600	3.0832	4.0000	1
1386	7956	1065	14	3.2800	1.6400	2.0000	1
1386	8235	0	22	3.2800	1.4432	2.0000	1
1386	8467	0	13	8.2000	2.8700	5.0000	1
1386	8601	0	6	6.5600	3.1488	4.0000	1
1386	8687	1769	23	4.9200	1.8696	3.0000	1
1386	8947	0	3	4.9200	1.5252	3.0000	1
1386	9144	0	13	4.9200	1.6728	3.0000	1
1386	9472	0	14	3.2800	1.6072	2.0000	1
1386	9524	0	3	6.5600	2.4272	4.0000	1
1386	9557	0	3	4.9200	1.7712	3.0000	1
1386	9929	984	13	3.2800	1.0168	2.0000	1
1386	9951	0	3	4.9200	2.1156	3.0000	1
1386	10007	0	7	4.9200	2.1648	3.0000	1
1386	10173	0	16	3.2800	1.2792	2.0000	1
1387	424	0	7	6.9800	2.5826	2.0000	1
1387	430	1228	16	10.4700	3.8739	3.0000	1
1387	647	0	3	10.4700	4.1880	3.0000	1
1387	760	0	3	13.9600	5.0256	4.0000	1
1387	801	0	7	10.4700	3.5598	3.0000	1
1387	907	505	7	10.4700	4.3974	3.0000	1
1387	1245	0	17	6.9800	2.3034	2.0000	1
1387	1280	506	6	13.9600	5.7236	4.0000	1
1387	1442	210	3	10.4700	3.2457	3.0000	1
1387	2031	0	15	13.9600	6.4216	4.0000	1
1387	2053	0	11	17.4500	6.4565	5.0000	1
1387	2105	1860	24	10.4700	5.0256	3.0000	1
1387	2511	0	17	10.4700	4.9209	3.0000	1
1387	2533	0	7	20.9400	8.5854	6.0000	2
1387	2741	0	2	6.9800	3.2108	2.0000	1
1387	2869	0	6	10.4700	3.7692	3.0000	1
1387	2914	0	15	10.4700	3.9786	3.0000	1
1387	3202	0	11	13.9600	4.6068	4.0000	1
1387	3213	0	13	10.4700	4.5021	3.0000	1
1387	3863	0	6	10.4700	3.3504	3.0000	1
1387	4096	0	3	13.9600	6.1424	4.0000	1
1387	4175	0	16	10.4700	4.8162	3.0000	1
1387	4196	0	13	13.9600	5.0256	4.0000	1
1387	4243	0	11	6.9800	3.2806	2.0000	1
1387	4557	1701	22	6.9800	3.0014	2.0000	1
1387	4703	0	15	6.9800	2.8618	2.0000	1
1387	5040	0	15	6.9800	3.4900	2.0000	1
1387	5192	0	7	6.9800	2.3732	2.0000	1
1387	5542	0	16	10.4700	3.9786	3.0000	1
1387	5782	0	13	10.4700	4.1880	3.0000	1
1387	5871	0	15	10.4700	3.2457	3.0000	1
1387	6067	519	7	10.4700	4.0833	3.0000	1
1387	6153	0	16	10.4700	3.8739	3.0000	1
1387	6313	1293	17	10.4700	4.2927	3.0000	1
1387	6954	1845	24	13.9600	6.8404	4.0000	1
1387	6957	0	16	10.4700	3.3504	3.0000	1
1387	7287	0	24	10.4700	3.4551	3.0000	1
1387	7370	0	23	10.4700	4.9209	3.0000	1
1387	7556	1292	17	6.9800	2.4430	2.0000	1
1387	7578	0	24	6.9800	2.3034	2.0000	1
1387	7696	1771	23	10.4700	4.8162	3.0000	1
1387	7720	0	17	6.9800	3.3504	2.0000	1
1387	7775	0	7	6.9800	2.7920	2.0000	1
1387	7806	0	13	13.9600	4.1880	4.0000	1
1387	7856	504	7	13.9600	4.3276	4.0000	1
1387	8116	0	13	13.9600	5.5840	4.0000	1
1387	8141	0	22	3.4900	1.1517	1.0000	1
1387	8179	837	11	10.4700	4.0833	3.0000	1
1387	8187	0	11	6.9800	3.4900	2.0000	1
1387	8290	0	15	10.4700	3.8739	3.0000	1
1387	8308	0	17	13.9600	4.4672	4.0000	1
1387	8578	1786	23	6.9800	3.0014	2.0000	1
1387	8687	0	23	6.9800	2.5826	2.0000	1
1387	9019	0	7	13.9600	6.2820	4.0000	1
1387	9248	1157	15	10.4700	4.8162	3.0000	1
1387	9263	1225	16	10.4700	4.7115	3.0000	1
1387	9271	0	17	17.4500	6.2820	5.0000	1
1387	9327	1304	17	17.4500	5.9330	5.0000	1
1387	9703	0	24	13.9600	6.1424	4.0000	1
1387	9734	1293	17	10.4700	4.0833	3.0000	1
1387	9797	0	16	13.9600	6.4216	4.0000	1
1387	9815	1220	16	13.9600	6.1424	4.0000	1
1387	9927	0	24	6.9800	2.1638	2.0000	1
1387	9951	0	3	17.4500	5.5840	5.0000	1
1387	10106	0	13	17.4500	7.6780	5.0000	1
1388	221	0	15	5.2500	2.0475	3.0000	1
1388	588	0	23	3.5000	1.5050	2.0000	1
1388	666	0	24	3.5000	1.3650	2.0000	1
1388	1051	522	6	3.5000	1.2950	2.0000	1
1388	1237	0	6	3.5000	1.1550	2.0000	1
1388	1440	519	7	3.5000	1.1200	2.0000	1
1388	1783	1851	24	5.2500	2.1000	3.0000	1
1388	1973	0	15	5.2500	1.9950	3.0000	1
1388	2190	0	15	5.2500	2.0475	3.0000	1
1388	2313	1858	24	3.5000	1.1550	2.0000	1
1388	2438	0	7	5.2500	2.2575	3.0000	1
1388	2524	0	6	3.5000	1.3300	2.0000	1
1388	2587	0	16	5.2500	2.2575	3.0000	1
1388	2893	1860	24	3.5000	1.2250	2.0000	1
1388	3028	0	7	5.2500	2.5200	3.0000	1
1388	3130	0	13	5.2500	1.7325	3.0000	1
1388	3193	1866	24	5.2500	1.6800	3.0000	1
1388	3301	0	11	5.2500	1.5750	3.0000	1
1388	3470	0	17	5.2500	2.3625	3.0000	1
1388	3759	0	13	3.5000	1.0500	2.0000	1
1388	3796	0	11	5.2500	2.4675	3.0000	1
1388	4088	0	24	5.2500	1.9425	3.0000	1
1388	4096	0	3	7.0000	2.1700	4.0000	1
1388	4099	1314	17	7.0000	2.6600	4.0000	1
1388	4241	0	14	3.5000	1.3300	2.0000	1
1388	4387	1056	14	3.5000	1.0850	2.0000	1
1388	4597	1297	17	5.2500	1.9950	3.0000	1
1388	4674	0	6	7.0000	2.5900	4.0000	1
1388	5158	0	3	3.5000	1.7150	2.0000	1
1388	5216	0	3	7.0000	2.7300	4.0000	1
1388	5560	0	13	3.5000	1.3650	2.0000	1
1388	5792	1142	15	7.0000	2.3800	4.0000	1
1388	5820	0	17	3.5000	1.5750	2.0000	1
1388	5923	1765	23	3.5000	1.6800	2.0000	1
1388	6163	0	13	5.2500	1.7850	3.0000	1
1388	6223	0	7	3.5000	1.5400	2.0000	1
1388	6423	1307	17	5.2500	2.3100	3.0000	1
1388	6426	1858	24	5.2500	2.5725	3.0000	1
1388	6581	1689	22	1.7500	0.7525	1.0000	1
1388	6589	0	17	3.5000	1.3650	2.0000	1
1388	6754	512	7	5.2500	2.1525	3.0000	1
1388	6845	0	7	5.2500	1.9950	3.0000	1
1388	7215	842	11	5.2500	2.5725	3.0000	1
1388	7281	1307	17	5.2500	2.2575	3.0000	1
1388	7459	523	6	3.5000	1.3300	2.0000	1
1388	7461	0	14	1.7500	0.8575	1.0000	1
1388	7502	1216	16	7.0000	3.2200	4.0000	1
1388	7514	0	17	5.2500	2.6250	3.0000	1
1388	7795	501	7	5.2500	1.7325	3.0000	1
1388	8038	0	24	3.5000	1.6100	2.0000	1
1388	8404	0	3	5.2500	1.9425	3.0000	1
1388	8505	0	7	5.2500	1.9425	3.0000	1
1388	8558	829	11	5.2500	1.9950	3.0000	1
1388	8605	0	7	5.2500	1.6275	3.0000	1
1388	9016	1768	23	8.7500	3.3250	5.0000	1
1388	9200	0	16	3.5000	1.2250	2.0000	1
1388	9554	0	13	5.2500	1.7325	3.0000	1
1388	9760	0	13	5.2500	2.5200	3.0000	1
1388	10116	0	17	5.2500	1.9950	3.0000	1
1388	10167	0	17	5.2500	1.7325	3.0000	1
1389	454	0	17	5.2600	2.4722	2.0000	1
1389	511	0	16	7.8900	2.6037	3.0000	1
1389	644	0	13	10.5200	4.3132	4.0000	1
1389	733	0	24	10.5200	4.8392	4.0000	1
1389	785	0	15	7.8900	3.2349	3.0000	1
1389	909	523	6	5.2600	2.2618	2.0000	1
1389	917	0	7	10.5200	3.7872	4.0000	1
1389	956	524	6	7.8900	3.3138	3.0000	1
1389	1042	0	11	7.8900	2.6826	3.0000	1
1389	1134	0	15	10.5200	5.0496	4.0000	1
1389	1209	0	24	7.8900	3.7083	3.0000	1
1389	1352	0	17	5.2600	2.2618	2.0000	1
1389	1360	0	13	7.8900	3.2349	3.0000	1
1389	1529	0	13	5.2600	2.6300	2.0000	1
1389	1759	0	7	5.2600	1.6306	2.0000	1
1389	1773	0	13	5.2600	2.3670	2.0000	1
1389	1807	0	15	5.2600	2.6300	2.0000	1
1389	1884	0	15	7.8900	3.2349	3.0000	1
1389	2224	1235	16	10.5200	4.1028	4.0000	1
1389	2619	0	7	10.5200	3.9976	4.0000	1
1389	2737	0	15	13.1500	4.7340	5.0000	1
1389	2863	0	17	7.8900	2.3670	3.0000	1
1389	3130	0	13	7.8900	2.6037	3.0000	1
1389	3309	1858	24	7.8900	2.5248	3.0000	1
1389	3312	0	15	5.2600	1.6832	2.0000	1
1389	3620	1150	15	7.8900	3.4716	3.0000	1
1389	3693	201	3	7.8900	3.0771	3.0000	1
1389	3695	0	13	10.5200	4.6288	4.0000	1
1389	4021	0	16	10.5200	4.5236	4.0000	1
1389	4096	0	3	5.2600	1.8936	2.0000	1
1389	4287	1136	15	7.8900	3.7872	3.0000	1
1389	4767	1225	16	7.8900	3.4716	3.0000	1
1389	4814	0	11	13.1500	4.8655	5.0000	1
1389	4824	0	3	10.5200	5.1548	4.0000	1
1389	4856	1140	15	10.5200	5.1548	4.0000	1
1389	4903	0	3	5.2600	1.7884	2.0000	1
1389	5256	0	17	10.5200	3.9976	4.0000	1
1389	5297	0	7	10.5200	4.8392	4.0000	1
1389	5433	980	13	5.2600	1.9988	2.0000	1
1389	6174	0	7	15.7800	5.8386	6.0000	2
1389	6283	0	6	10.5200	3.2612	4.0000	1
1389	6320	1869	24	5.2600	2.0514	2.0000	1
1389	6400	508	6	10.5200	3.3664	4.0000	1
1389	6499	0	17	10.5200	4.9444	4.0000	1
1389	6590	518	7	10.5200	4.7340	4.0000	1
1389	6616	841	11	5.2600	1.8936	2.0000	1
1389	6622	0	11	7.8900	3.0771	3.0000	1
1389	6997	0	13	10.5200	4.1028	4.0000	1
1389	7103	0	15	7.8900	3.1560	3.0000	1
1389	7137	826	11	10.5200	3.3664	4.0000	1
1389	7246	0	6	10.5200	4.9444	4.0000	1
1389	7497	0	24	7.8900	2.8404	3.0000	1
1389	7626	518	7	10.5200	4.6288	4.0000	1
1389	8254	0	17	10.5200	3.1560	4.0000	1
1389	8477	0	3	10.5200	4.2080	4.0000	1
1389	8617	1304	17	5.2600	1.6306	2.0000	1
1389	8737	0	11	7.8900	3.7872	3.0000	1
1389	8862	818	11	7.8900	2.9982	3.0000	1
1389	8912	511	6	7.8900	3.3927	3.0000	1
1389	9062	833	11	10.5200	3.4716	4.0000	1
1389	9331	842	11	10.5200	4.2080	4.0000	1
1389	9528	0	7	5.2600	1.6306	2.0000	1
1389	9631	0	16	10.5200	3.3664	4.0000	1
1389	9728	0	16	5.2600	1.6306	2.0000	1
1390	377	0	6	5.7300	2.3493	3.0000	1
1390	378	0	16	3.8200	1.7572	2.0000	1
1390	856	829	11	5.7300	2.2347	3.0000	1
1390	1110	0	15	7.6400	2.4448	4.0000	1
1390	1150	0	7	7.6400	3.5144	4.0000	1
1390	1234	0	6	3.8200	1.4134	2.0000	1
1390	1282	0	3	5.7300	2.8077	3.0000	1
1390	1392	523	6	3.8200	1.9100	2.0000	1
1390	1415	0	16	7.6400	3.3616	4.0000	1
1390	1528	0	16	3.8200	1.4134	2.0000	1
1390	1758	0	3	3.8200	1.2988	2.0000	1
1390	2052	0	13	3.8200	1.1842	2.0000	1
1390	2197	0	11	5.7300	1.8909	3.0000	1
1390	2688	0	6	5.7300	2.7504	3.0000	1
1390	2968	0	13	7.6400	3.2088	4.0000	1
1390	3153	0	13	5.7300	1.8909	3.0000	1
1390	3187	1869	24	3.8200	1.4516	2.0000	1
1390	3249	820	11	5.7300	2.2347	3.0000	1
1390	3251	526	6	5.7300	2.6931	3.0000	1
1390	3838	0	17	3.8200	1.6426	2.0000	1
1390	4041	0	24	7.6400	2.4448	4.0000	1
1390	4162	0	6	5.7300	1.7190	3.0000	1
1390	4618	0	3	5.7300	1.8336	3.0000	1
1390	4619	0	13	5.7300	2.3493	3.0000	1
1390	4772	0	2	3.8200	1.2606	2.0000	1
1390	4928	980	13	5.7300	2.5212	3.0000	1
1390	5009	0	7	7.6400	2.8268	4.0000	1
1390	5162	0	22	5.7300	2.0055	3.0000	1
1390	5256	0	17	5.7300	2.1774	3.0000	1
1390	5433	980	13	3.8200	1.2606	2.0000	1
1390	5542	0	16	3.8200	1.2224	2.0000	1
1390	5616	0	17	7.6400	2.2920	4.0000	1
1390	5647	0	15	7.6400	2.3684	4.0000	1
1390	5707	1789	23	5.7300	2.4639	3.0000	1
1390	5748	0	7	7.6400	2.3684	4.0000	1
1390	5844	1312	17	5.7300	2.8650	3.0000	1
1390	6105	0	23	5.7300	1.8909	3.0000	1
1390	6186	0	15	5.7300	2.2920	3.0000	1
1390	6204	0	13	3.8200	1.4516	2.0000	1
1390	6510	0	13	7.6400	3.3616	4.0000	1
1390	6651	0	11	3.8200	1.4134	2.0000	1
1390	6806	0	7	5.7300	2.3493	3.0000	1
1390	7461	0	14	3.8200	1.3370	2.0000	1
1390	7747	0	6	7.6400	2.4448	4.0000	1
1390	7835	0	13	7.6400	2.2920	4.0000	1
1390	8141	0	22	1.9100	0.5730	1.0000	1
1390	8275	0	16	5.7300	1.7763	3.0000	1
1390	8473	0	13	5.7300	2.3493	3.0000	1
1390	8657	0	15	7.6400	3.8200	4.0000	1
1390	8669	1781	23	5.7300	2.0628	3.0000	1
1390	8841	0	13	3.8200	1.2606	2.0000	1
1390	8936	0	2	1.9100	0.8595	1.0000	1
1390	9204	0	7	5.7300	2.2347	3.0000	1
1390	9459	0	11	5.7300	2.1774	3.0000	1
1390	9491	988	13	5.7300	2.8077	3.0000	1
1390	9631	0	16	9.5500	3.1515	5.0000	1
1390	9640	518	7	5.7300	2.1774	3.0000	1
1390	9648	980	13	5.7300	2.2347	3.0000	1
1390	9781	187	3	5.7300	2.1774	3.0000	1
1390	9855	518	6	5.7300	2.5785	3.0000	1
1390	10274	0	6	5.7300	2.5785	3.0000	1
1391	373	0	13	3.4800	1.1136	3.0000	1
1391	754	0	3	4.6400	1.7168	4.0000	1
1391	924	0	3	4.6400	2.0416	4.0000	1
1391	1110	1141	15	3.4800	1.7400	3.0000	1
1391	1193	0	13	2.3200	0.8352	2.0000	1
1391	1389	517	7	2.3200	0.7656	2.0000	1
1391	1763	0	11	3.4800	1.1484	3.0000	1
1391	2006	0	11	3.4800	1.3920	3.0000	1
1391	2096	0	24	3.4800	1.4268	3.0000	1
1391	2298	0	3	2.3200	1.1600	2.0000	1
1391	2482	982	13	3.4800	1.0788	3.0000	1
1391	3020	0	13	2.3200	1.0440	2.0000	1
1391	3669	0	24	2.3200	0.9048	2.0000	1
1391	4196	982	13	2.3200	0.9048	2.0000	1
1391	4219	0	11	4.6400	1.9488	4.0000	1
1391	4445	0	17	2.3200	0.9048	2.0000	1
1391	4446	0	15	3.4800	1.4616	3.0000	1
1391	4460	0	3	3.4800	1.6704	3.0000	1
1391	4562	0	11	4.6400	1.9952	4.0000	1
1391	4567	0	23	4.6400	1.5312	4.0000	1
1391	4623	0	13	3.4800	1.4616	3.0000	1
1391	4711	0	3	3.4800	1.1136	3.0000	1
1391	5127	0	15	4.6400	2.0416	4.0000	1
1391	5163	0	3	4.6400	1.7168	4.0000	1
1391	5489	0	7	4.6400	2.1808	4.0000	1
1391	5809	0	13	3.4800	1.4964	3.0000	1
1391	5918	0	6	4.6400	1.4384	4.0000	1
1391	6185	0	14	2.3200	0.9280	2.0000	1
1391	6641	0	24	2.3200	0.9048	2.0000	1
1391	6760	0	17	4.6400	2.1344	4.0000	1
1391	6877	0	24	4.6400	1.6240	4.0000	1
1391	7214	0	24	3.4800	1.4268	3.0000	1
1391	7266	0	24	3.4800	1.6356	3.0000	1
1391	7641	0	13	2.3200	1.1368	2.0000	1
1391	8370	0	11	2.3200	1.1368	2.0000	1
1391	8477	0	3	4.6400	1.8560	4.0000	1
1391	8577	0	23	4.6400	1.4848	4.0000	1
1391	8668	0	13	2.3200	1.0208	2.0000	1
1391	8960	0	3	3.4800	1.2180	3.0000	1
1391	9434	0	6	2.3200	0.9048	2.0000	1
1391	9470	0	7	2.3200	0.9048	2.0000	1
1391	9557	0	3	3.4800	1.2876	3.0000	1
1391	9688	0	7	2.3200	1.0904	2.0000	1
1391	10054	0	7	4.6400	1.5776	4.0000	1
1391	10173	1228	16	2.3200	0.9280	2.0000	1
1392	439	0	13	4.1500	1.4940	5.0000	1
1392	467	0	13	2.4900	0.7470	3.0000	1
1392	487	0	7	2.4900	1.0209	3.0000	1
1392	719	1138	15	1.6600	0.6142	2.0000	1
1392	1187	0	13	3.3200	1.0624	4.0000	1
1392	1293	0	2	0.8300	0.3735	1.0000	1
1392	1436	0	14	0.8300	0.3652	1.0000	1
1392	1528	1233	16	3.3200	1.2284	4.0000	1
1392	1529	0	13	1.6600	0.6142	2.0000	1
1392	1556	0	17	1.6600	0.6640	2.0000	1
1392	1667	0	6	2.4900	0.7719	3.0000	1
1392	2448	0	16	2.4900	1.1703	3.0000	1
1392	2547	1786	23	3.3200	1.0292	4.0000	1
1392	2654	504	7	2.4900	0.9711	3.0000	1
1392	2981	0	23	2.4900	0.7719	3.0000	1
1392	3480	522	6	3.3200	1.4608	4.0000	1
1392	3603	0	24	1.6600	0.8300	2.0000	1
1392	4094	0	16	3.3200	1.4276	4.0000	1
1392	4127	1152	15	2.4900	0.9213	3.0000	1
1392	4146	0	24	1.6600	0.6474	2.0000	1
1392	4157	523	6	2.4900	1.1703	3.0000	1
1392	4165	205	3	3.3200	1.1952	4.0000	1
1392	4261	0	13	4.1500	1.5770	5.0000	1
1392	4289	0	24	2.4900	0.8466	3.0000	1
1392	4301	829	11	2.4900	1.1703	3.0000	1
1392	4397	1235	16	2.4900	0.9711	3.0000	1
1392	4556	0	13	4.1500	1.4940	5.0000	1
1392	5232	504	7	3.3200	1.2284	4.0000	1
1392	5295	0	16	3.3200	1.4940	4.0000	1
1392	5393	0	6	2.4900	0.9213	3.0000	1
1392	5398	0	17	3.3200	1.4940	4.0000	1
1392	5495	0	15	3.3200	1.2948	4.0000	1
1392	5742	0	16	3.3200	1.4608	4.0000	1
1392	5808	0	7	2.4900	0.9711	3.0000	1
1392	5882	0	11	2.4900	0.9462	3.0000	1
1392	5907	508	6	2.4900	0.8466	3.0000	1
1392	5982	0	13	2.4900	1.1703	3.0000	1
1392	5999	0	23	1.6600	0.5478	2.0000	1
1392	6113	0	16	2.4900	1.1952	3.0000	1
1392	6138	0	17	3.3200	1.3944	4.0000	1
1392	6244	1078	14	1.6600	0.6474	2.0000	1
1392	6700	0	15	3.3200	1.4940	4.0000	1
1392	6733	980	13	2.4900	0.8964	3.0000	1
1392	6751	0	22	0.8300	0.4067	1.0000	1
1392	6851	0	6	2.4900	0.8715	3.0000	1
1392	6893	0	7	2.4900	1.0707	3.0000	1
1392	6924	0	24	2.4900	1.1205	3.0000	1
1392	7067	0	13	2.4900	0.8217	3.0000	1
1392	7076	521	7	2.4900	1.1703	3.0000	1
1392	7138	0	11	3.3200	1.0624	4.0000	1
1392	7274	0	13	3.3200	1.3944	4.0000	1
1392	7362	833	11	2.4900	1.2201	3.0000	1
1392	7457	0	13	3.3200	1.3280	4.0000	1
1392	7459	0	7	3.3200	1.0956	4.0000	1
1392	7529	0	17	2.4900	1.2450	3.0000	1
1392	7580	0	17	3.3200	1.0292	4.0000	1
1392	7696	0	23	2.4900	0.8466	3.0000	1
1392	7704	207	3	1.6600	0.6474	2.0000	1
1392	7963	0	11	3.3200	1.6268	4.0000	1
1392	8242	0	17	3.3200	1.1952	4.0000	1
1392	8252	0	13	3.3200	1.4940	4.0000	1
1392	8435	0	17	2.4900	1.1952	3.0000	1
1392	9380	0	6	2.4900	1.0458	3.0000	1
1392	9679	0	6	2.4900	0.9960	3.0000	1
1392	9745	1312	17	2.4900	0.7968	3.0000	1
1392	10015	0	17	2.4900	0.7968	3.0000	1
1392	10102	504	7	2.4900	1.1952	3.0000	1
1392	10173	0	16	2.4900	1.0209	3.0000	1
1392	10250	0	17	2.4900	1.0209	3.0000	1
1393	282	0	24	3.7000	1.2210	2.0000	1
1393	661	517	7	5.5500	2.3865	3.0000	1
1393	750	0	13	5.5500	2.1645	3.0000	1
1393	806	1294	17	5.5500	2.1090	3.0000	1
1393	808	1154	15	3.7000	1.7390	2.0000	1
1393	891	0	6	5.5500	1.9980	3.0000	1
1393	1548	0	13	5.5500	2.2200	3.0000	1
1393	1587	0	11	7.4000	2.5900	4.0000	1
1393	1825	0	23	7.4000	2.8120	4.0000	1
1393	2378	0	16	9.2500	4.3475	5.0000	1
1393	2560	0	24	3.7000	1.2210	2.0000	1
1393	3020	984	13	3.7000	1.2580	2.0000	1
1393	3249	0	11	5.5500	2.1645	3.0000	1
1393	3497	0	17	5.5500	2.7195	3.0000	1
1393	3607	0	7	5.5500	2.2200	3.0000	1
1393	3612	0	24	5.5500	2.7750	3.0000	1
1393	3941	197	3	3.7000	1.2950	2.0000	1
1393	4168	976	13	5.5500	2.6640	3.0000	1
1393	4257	204	3	5.5500	1.8315	3.0000	1
1393	4364	0	17	7.4000	2.8120	4.0000	1
1393	4443	821	11	7.4000	3.2560	4.0000	1
1393	4507	0	13	9.2500	4.3475	5.0000	1
1393	4547	0	13	3.7000	1.4430	2.0000	1
1393	4774	824	11	5.5500	1.8315	3.0000	1
1393	5038	0	17	3.7000	1.5170	2.0000	1
1393	5374	1216	16	3.7000	1.2580	2.0000	1
1393	5401	521	6	5.5500	1.8870	3.0000	1
1393	5813	0	3	3.7000	1.3690	2.0000	1
1393	5968	504	7	5.5500	2.3310	3.0000	1
1393	6070	0	15	5.5500	2.6085	3.0000	1
1393	6195	0	6	5.5500	1.6650	3.0000	1
1393	6376	504	6	7.4000	2.3680	4.0000	1
1393	6426	0	24	7.4000	3.2560	4.0000	1
1393	7207	0	13	7.4000	3.3300	4.0000	1
1393	7234	0	16	9.2500	3.3300	5.0000	1
1393	7268	0	15	3.7000	1.3320	2.0000	1
1393	7377	202	3	5.5500	1.9980	3.0000	1
1393	7653	516	7	7.4000	3.2560	4.0000	1
1393	7696	0	23	3.7000	1.2580	2.0000	1
1393	7914	0	24	5.5500	2.6085	3.0000	1
1393	8003	0	3	3.7000	1.4060	2.0000	1
1393	8151	0	7	5.5500	2.6640	3.0000	1
1393	8199	0	17	3.7000	1.4060	2.0000	1
1393	8348	0	24	5.5500	1.9980	3.0000	1
1393	8563	0	7	7.4000	2.3680	4.0000	1
1393	8737	0	11	5.5500	1.6650	3.0000	1
1393	9169	0	23	3.7000	1.1100	2.0000	1
1393	9297	0	13	5.5500	1.9425	3.0000	1
1393	9318	1225	16	3.7000	1.8130	2.0000	1
1393	9357	504	7	5.5500	2.7195	3.0000	1
1393	9534	1293	17	5.5500	2.7195	3.0000	1
1393	9631	0	16	9.2500	4.5325	5.0000	1
1393	10116	0	17	5.5500	2.6640	3.0000	1
1394	216	1303	17	7.5900	3.3396	3.0000	1
1394	378	0	16	10.1200	3.6432	4.0000	1
1394	378	1233	16	5.0600	2.3276	2.0000	1
1394	465	0	13	10.1200	3.1372	4.0000	1
1394	472	0	17	5.0600	2.3276	2.0000	1
1394	705	0	6	10.1200	4.5540	4.0000	1
1394	830	1146	15	5.0600	1.6192	2.0000	1
1394	849	517	7	12.6500	6.1985	5.0000	1
1394	975	504	7	5.0600	2.1758	2.0000	1
1394	1124	187	3	10.1200	4.5540	4.0000	1
1394	1138	0	6	5.0600	2.1758	2.0000	1
1394	1373	0	7	7.5900	2.3529	3.0000	1
1394	1388	0	13	5.0600	1.9228	2.0000	1
1394	1410	0	24	7.5900	2.8842	3.0000	1
1394	1497	0	17	5.0600	1.8722	2.0000	1
1394	1838	0	24	10.1200	4.1492	4.0000	1
1394	1979	0	3	7.5900	2.9601	3.0000	1
1394	2106	0	7	5.0600	1.8722	2.0000	1
1394	2371	0	16	7.5900	2.8842	3.0000	1
1394	2381	0	6	7.5900	2.9601	3.0000	1
1394	2521	0	7	10.1200	4.3516	4.0000	1
1394	2829	0	23	7.5900	3.2637	3.0000	1
1394	2942	0	17	10.1200	3.0360	4.0000	1
1394	3187	0	24	7.5900	3.6432	3.0000	1
1394	3211	0	2	2.5300	0.9108	1.0000	1
1394	3388	984	13	7.5900	2.3529	3.0000	1
1394	3448	0	3	10.1200	4.7564	4.0000	1
1394	3476	0	3	7.5900	2.6565	3.0000	1
1394	3693	0	3	7.5900	2.9601	3.0000	1
1394	3809	0	6	7.5900	2.8083	3.0000	1
1394	4234	188	3	7.5900	3.4155	3.0000	1
1394	4426	504	7	5.0600	2.2264	2.0000	1
1394	4693	0	3	10.1200	4.0480	4.0000	1
1394	5374	0	16	7.5900	3.3396	3.0000	1
1394	5533	0	13	7.5900	3.3396	3.0000	1
1394	5592	1235	16	5.0600	1.6192	2.0000	1
1394	5899	0	13	5.0600	1.9734	2.0000	1
1394	6012	0	13	7.5900	3.4155	3.0000	1
1394	6017	836	11	12.6500	5.3130	5.0000	1
1394	6018	0	11	7.5900	2.9601	3.0000	1
1394	6060	0	11	5.0600	1.6698	2.0000	1
1394	6350	0	13	10.1200	3.4408	4.0000	1
1394	6551	842	11	7.5900	2.9601	3.0000	1
1394	6816	0	11	5.0600	1.9228	2.0000	1
1394	6836	0	7	7.5900	3.7191	3.0000	1
1394	7179	0	11	10.1200	3.2384	4.0000	1
1394	7287	0	24	5.0600	2.1758	2.0000	1
1394	7348	0	11	10.1200	4.5540	4.0000	1
1394	7808	0	6	5.0600	1.9228	2.0000	1
1394	7852	0	11	7.5900	2.8083	3.0000	1
1394	7972	0	6	5.0600	2.4288	2.0000	1
1394	8071	0	15	7.5900	2.8842	3.0000	1
1394	8214	521	6	7.5900	3.1878	3.0000	1
1394	8374	0	3	5.0600	1.9228	2.0000	1
1394	8448	1850	24	5.0600	1.5686	2.0000	1
1394	8473	0	13	10.1200	4.1492	4.0000	1
1394	8814	0	13	5.0600	2.2264	2.0000	1
1394	8976	980	13	10.1200	3.8456	4.0000	1
1394	9017	0	15	10.1200	4.5540	4.0000	1
1394	9206	1307	17	7.5900	3.1119	3.0000	1
1394	9397	0	11	12.6500	5.0600	5.0000	1
1394	9601	842	11	10.1200	4.0480	4.0000	1
1394	9604	0	24	5.0600	1.6192	2.0000	1
1394	9745	0	17	17.7100	7.8683	7.0000	2
1394	10205	0	6	10.1200	4.6552	4.0000	1
1395	76	0	3	8.8500	3.9825	3.0000	1
1395	587	0	17	14.7500	6.9325	5.0000	1
1395	625	0	13	8.8500	3.8055	3.0000	1
1395	709	0	6	8.8500	4.4250	3.0000	1
1395	1134	0	15	5.9000	2.1830	2.0000	1
1395	1549	0	6	8.8500	3.1860	3.0000	1
1395	2135	0	22	2.9500	1.2095	1.0000	1
1395	2327	0	13	11.8000	5.5460	4.0000	1
1395	2525	980	13	5.9000	2.5960	2.0000	1
1395	2748	0	24	8.8500	3.5400	3.0000	1
1395	2827	526	6	5.9000	2.2420	2.0000	1
1395	2863	0	17	8.8500	3.8055	3.0000	1
1395	3113	0	13	8.8500	2.8320	3.0000	1
1395	3282	522	6	8.8500	2.7435	3.0000	1
1395	3706	0	13	8.8500	2.8320	3.0000	1
1395	3981	0	6	8.8500	4.1595	3.0000	1
1395	4099	0	17	8.8500	3.1860	3.0000	1
1395	4099	1312	17	5.9000	1.9470	2.0000	1
1395	4161	0	7	8.8500	2.9205	3.0000	1
1395	4196	976	13	8.8500	4.4250	3.0000	1
1395	4263	0	24	11.8000	5.1920	4.0000	1
1395	4364	0	17	11.8000	3.7760	4.0000	1
1395	4614	0	11	8.8500	2.8320	3.0000	1
1395	4764	0	24	8.8500	3.6285	3.0000	1
1395	4958	0	23	11.8000	4.1300	4.0000	1
1395	5026	1314	17	8.8500	3.3630	3.0000	1
1395	5535	0	24	8.8500	3.2745	3.0000	1
1395	5537	0	3	8.8500	3.2745	3.0000	1
1395	5924	0	13	5.9000	1.8290	2.0000	1
1395	5958	0	13	11.8000	3.8940	4.0000	1
1395	6051	0	11	8.8500	3.8055	3.0000	1
1395	6504	1071	14	2.9500	1.1505	1.0000	1
1395	6559	0	3	8.8500	3.0975	3.0000	1
1395	6799	1294	17	8.8500	3.3630	3.0000	1
1395	6912	0	16	14.7500	5.0150	5.0000	1
1395	7077	1847	24	11.8000	4.3660	4.0000	1
1395	7100	0	17	8.8500	2.7435	3.0000	1
1395	7348	0	11	5.9000	2.2420	2.0000	1
1395	7370	0	23	11.8000	3.8940	4.0000	1
1395	7384	0	3	11.8000	4.7200	4.0000	1
1395	7502	0	16	8.8500	3.0090	3.0000	1
1395	7800	0	11	11.8000	3.6580	4.0000	1
1395	7823	0	6	11.8000	3.8940	4.0000	1
1395	8430	0	6	11.8000	3.8940	4.0000	1
1395	8452	0	16	5.9000	1.8880	2.0000	1
1395	8528	0	11	8.8500	2.8320	3.0000	1
1395	8594	523	7	11.8000	3.7760	4.0000	1
1395	9129	0	15	11.8000	4.4840	4.0000	1
1395	9286	0	13	5.9000	2.1240	2.0000	1
1395	10082	0	15	11.8000	4.6020	4.0000	1
1396	278	0	15	5.3000	1.5900	2.0000	1
1396	504	0	13	7.9500	3.2595	3.0000	1
1396	706	0	6	10.6000	3.3920	4.0000	1
1396	790	0	13	7.9500	3.2595	3.0000	1
1396	823	1866	24	7.9500	3.6570	3.0000	1
1396	947	0	24	7.9500	3.0210	3.0000	1
1396	997	0	3	5.3000	2.3850	2.0000	1
1396	1247	0	6	7.9500	3.1800	3.0000	1
1396	1347	0	13	5.3000	1.6960	2.0000	1
1396	1385	1138	15	10.6000	3.3920	4.0000	1
1396	1415	0	16	10.6000	4.6640	4.0000	1
1396	1415	1233	16	10.6000	3.2860	4.0000	1
1396	1800	826	11	5.3000	1.8020	2.0000	1
1396	1850	1214	16	7.9500	2.7825	3.0000	1
1396	1973	1138	15	10.6000	4.6640	4.0000	1
1396	2002	0	15	10.6000	4.5580	4.0000	1
1396	2093	0	7	7.9500	2.7030	3.0000	1
1396	2241	0	7	10.6000	3.2860	4.0000	1
1396	2570	0	16	10.6000	4.1340	4.0000	1
1396	2677	0	13	5.3000	2.6500	2.0000	1
1396	2918	0	17	10.6000	4.3460	4.0000	1
1396	3161	980	13	5.3000	2.5970	2.0000	1
1396	3397	0	17	7.9500	3.9750	3.0000	1
1396	3603	0	24	7.9500	3.0210	3.0000	1
1396	4094	0	16	7.9500	2.5440	3.0000	1
1396	4115	523	7	10.6000	3.8160	4.0000	1
1396	4373	821	11	5.3000	2.4910	2.0000	1
1396	4440	514	7	7.9500	3.7365	3.0000	1
1396	4497	0	17	10.6000	4.5580	4.0000	1
1396	4527	0	3	10.6000	4.5580	4.0000	1
1396	4618	0	3	13.2500	5.9625	5.0000	1
1396	4690	0	13	10.6000	3.9220	4.0000	1
1396	4695	0	13	10.6000	4.4520	4.0000	1
1396	4808	837	11	7.9500	2.9415	3.0000	1
1396	5135	0	6	5.3000	2.5440	2.0000	1
1396	5396	0	11	10.6000	3.7100	4.0000	1
1396	5398	0	17	7.9500	3.4185	3.0000	1
1396	5467	0	2	5.3000	1.8550	2.0000	1
1396	5790	0	17	7.9500	2.5440	3.0000	1
1396	5999	0	23	10.6000	3.4980	4.0000	1
1396	6348	0	16	7.9500	2.8620	3.0000	1
1396	6699	0	15	7.9500	2.8620	3.0000	1
1396	6735	0	7	7.9500	3.2595	3.0000	1
1396	7175	0	7	10.6000	3.3920	4.0000	1
1396	7433	0	11	10.6000	5.1940	4.0000	1
1396	7541	0	24	5.3000	1.7490	2.0000	1
1396	7639	0	13	5.3000	1.8020	2.0000	1
1396	7715	980	13	10.6000	4.2400	4.0000	1
1396	7797	0	15	13.2500	5.0350	5.0000	1
1396	8335	0	7	10.6000	3.1800	4.0000	1
1396	8414	0	17	7.9500	3.5775	3.0000	1
1396	8485	0	15	10.6000	3.3920	4.0000	1
1396	8694	0	7	7.9500	3.4980	3.0000	1
1396	8814	0	13	7.9500	3.2595	3.0000	1
1396	9154	0	24	7.9500	3.1800	3.0000	1
1396	9237	829	11	7.9500	2.4645	3.0000	1
1396	9491	0	13	7.9500	3.8955	3.0000	1
1396	9495	0	13	7.9500	3.4980	3.0000	1
1396	9513	0	15	7.9500	3.1005	3.0000	1
1396	9631	0	16	13.2500	6.4925	5.0000	1
1396	9767	0	15	10.6000	3.9220	4.0000	1
1396	9801	0	11	7.9500	2.7030	3.0000	1
1396	9871	0	13	5.3000	2.0140	2.0000	1
1396	10214	0	6	10.6000	4.4520	4.0000	1
1397	89	0	7	5.7200	2.4596	4.0000	1
1397	311	0	7	4.2900	1.8018	3.0000	1
1397	352	0	11	5.7200	2.2308	4.0000	1
1397	463	0	23	2.8600	1.3442	2.0000	1
1397	545	0	13	4.2900	2.0163	3.0000	1
1397	619	0	13	5.7200	2.2880	4.0000	1
1397	790	0	13	7.1500	3.0316	5.0000	2
1397	863	0	17	4.2900	1.7160	3.0000	1
1397	870	0	24	7.1500	2.4310	5.0000	1
1397	921	0	23	2.8600	1.3442	2.0000	1
1397	1476	0	6	2.8600	1.2298	2.0000	1
1397	1485	1152	15	5.7200	1.8304	4.0000	1
1397	1610	0	3	2.8600	0.8866	2.0000	1
1397	1642	0	15	4.2900	1.8876	3.0000	1
1397	1850	0	16	4.2900	1.5015	3.0000	1
1397	2011	1768	23	5.7200	2.2880	4.0000	1
1397	2187	1140	15	4.2900	1.6302	3.0000	1
1397	2254	505	7	2.8600	0.8580	2.0000	1
1397	2674	818	11	2.8600	1.0868	2.0000	1
1397	2787	0	17	5.7200	2.5168	4.0000	1
1397	2832	0	13	5.7200	2.1736	4.0000	1
1397	2872	0	2	4.2900	1.2870	3.0000	1
1397	3308	988	13	2.8600	1.3442	2.0000	1
1397	3680	0	6	5.7200	2.2308	4.0000	1
1397	3706	980	13	2.8600	1.3728	2.0000	1
1397	3976	0	17	2.8600	1.2298	2.0000	1
1397	4423	0	13	4.2900	1.7589	3.0000	1
1397	5067	0	17	2.8600	1.1726	2.0000	1
1397	5134	0	3	5.7200	1.7732	4.0000	1
1397	5237	0	2	1.4300	0.6149	1.0000	1
1397	5244	0	6	2.8600	0.8866	2.0000	1
1397	5358	201	3	4.2900	1.3299	3.0000	1
1397	5809	0	13	4.2900	1.3728	3.0000	1
1397	6172	0	15	5.7200	2.7456	4.0000	1
1397	6518	502	6	4.2900	1.5444	3.0000	1
1397	6564	980	13	4.2900	1.6302	3.0000	1
1397	6699	1150	15	4.2900	1.5873	3.0000	1
1397	6835	0	16	5.7200	1.8876	4.0000	1
1397	7526	0	17	7.1500	3.0030	5.0000	1
1397	7624	0	11	4.2900	1.7589	3.0000	1
1397	7702	1214	16	7.1500	3.2890	5.0000	1
1397	7780	0	13	5.7200	1.8876	4.0000	1
1397	7915	0	13	5.7200	2.0020	4.0000	1
1397	8318	0	24	2.8600	0.9438	2.0000	1
1397	8359	0	17	5.7200	1.9448	4.0000	1
1397	8477	199	3	2.8600	1.4014	2.0000	1
1397	8779	0	13	4.2900	1.6302	3.0000	1
1397	8806	0	15	5.7200	2.6312	4.0000	1
1397	9715	0	17	7.1500	3.2175	5.0000	1
1397	9814	0	6	5.7200	2.0592	4.0000	1
1397	9986	0	7	5.7200	2.4596	4.0000	1
1397	10243	0	17	2.8600	1.1154	2.0000	1
1398	190	0	13	12.6000	5.6700	4.0000	1
1398	252	0	24	9.4500	3.4020	3.0000	1
1398	350	0	7	12.6000	5.5440	4.0000	1
1398	478	0	24	9.4500	3.7800	3.0000	1
1398	776	1866	24	9.4500	3.3075	3.0000	1
1398	840	0	6	6.3000	2.4570	2.0000	1
1398	953	1140	15	6.3000	2.1420	2.0000	1
1398	1539	0	7	6.3000	2.6460	2.0000	1
1398	1864	0	15	12.6000	4.7880	4.0000	1
1398	2086	0	13	9.4500	3.7800	3.0000	1
1398	2280	0	13	12.6000	6.0480	4.0000	1
1398	2355	0	3	18.9000	6.8040	6.0000	2
1398	2371	0	16	9.4500	3.5910	3.0000	1
1398	2639	0	15	6.3000	2.2680	2.0000	1
1398	2825	836	11	9.4500	3.6855	3.0000	1
1398	2921	0	16	9.4500	4.4415	3.0000	1
1398	3098	1149	15	6.3000	2.7090	2.0000	1
1398	3197	0	23	15.7500	6.4575	5.0000	1
1398	3267	0	23	12.6000	6.0480	4.0000	1
1398	3279	0	6	6.3000	2.0790	2.0000	1
1398	3763	0	24	12.6000	3.9060	4.0000	1
1398	3942	0	15	9.4500	3.9690	3.0000	1
1398	4330	0	13	12.6000	4.5360	4.0000	1
1398	4373	841	11	6.3000	2.9610	2.0000	1
1398	4487	124	2	3.1500	1.3545	1.0000	1
1398	4595	0	11	12.6000	4.0320	4.0000	1
1398	4903	0	3	9.4500	4.0635	3.0000	1
1398	4982	0	24	9.4500	3.8745	3.0000	1
1398	5118	820	11	6.3000	1.9530	2.0000	1
1398	5171	504	7	6.3000	2.3940	2.0000	1
1398	5210	0	17	6.3000	2.4570	2.0000	1
1398	5307	0	7	9.4500	4.4415	3.0000	1
1398	5345	0	6	6.3000	2.6460	2.0000	1
1398	5410	0	17	12.6000	5.0400	4.0000	1
1398	5774	1860	24	9.4500	3.5910	3.0000	1
1398	5789	0	24	12.6000	5.7960	4.0000	1
1398	5808	0	7	22.0500	8.0955	7.0000	2
1398	5869	0	13	6.3000	3.0870	2.0000	1
1398	5958	0	13	12.6000	3.9060	4.0000	1
1398	6003	984	13	6.3000	2.8980	2.0000	1
1398	6186	1141	15	6.3000	2.7090	2.0000	1
1398	6655	833	11	12.6000	5.0400	4.0000	1
1398	6702	0	7	12.6000	5.9220	4.0000	1
1398	6845	0	7	9.4500	3.0240	3.0000	1
1398	6889	0	15	6.3000	2.3940	2.0000	1
1398	6909	0	6	12.6000	3.9060	4.0000	1
1398	7046	0	15	9.4500	2.8350	3.0000	1
1398	7141	0	17	9.4500	2.9295	3.0000	1
1398	7281	0	17	12.6000	4.6620	4.0000	1
1398	7453	0	24	12.6000	3.9060	4.0000	1
1398	7694	0	13	12.6000	4.7880	4.0000	1
1398	7851	0	7	6.3000	2.5830	2.0000	1
1398	8012	0	11	6.3000	3.0870	2.0000	1
1398	8041	0	24	12.6000	4.7880	4.0000	1
1398	8158	0	11	9.4500	3.6855	3.0000	1
1398	8283	1292	17	12.6000	4.0320	4.0000	1
1398	8351	0	16	9.4500	4.4415	3.0000	1
1398	8359	1311	17	15.7500	5.1975	5.0000	1
1398	8605	521	7	9.4500	3.0240	3.0000	1
1398	8665	0	15	9.4500	3.4020	3.0000	1
1398	8770	0	22	6.3000	2.5200	2.0000	1
1398	8901	0	13	6.3000	2.7720	2.0000	1
1398	8966	0	3	9.4500	3.5910	3.0000	1
1398	9064	1303	17	9.4500	3.2130	3.0000	1
1398	9271	0	17	9.4500	3.7800	3.0000	1
1398	9422	517	7	12.6000	3.9060	4.0000	1
1398	9698	0	23	6.3000	2.5200	2.0000	1
1398	9745	0	17	12.6000	5.1660	4.0000	1
1398	9745	1314	17	15.7500	6.4575	5.0000	1
1398	9787	0	13	6.3000	1.9530	2.0000	1
1398	10050	0	6	6.3000	2.9610	2.0000	1
1398	10104	0	6	9.4500	2.9295	3.0000	1
1398	10194	1157	15	9.4500	3.1185	3.0000	1
1399	158	0	17	7.1200	2.3496	4.0000	1
1399	236	821	11	5.3400	1.8690	3.0000	1
1399	319	0	15	3.5600	1.3172	2.0000	1
1399	392	984	13	7.1200	2.3496	4.0000	1
1399	420	0	22	3.5600	1.4240	2.0000	1
1399	517	0	7	8.9000	4.2720	5.0000	1
1399	573	0	11	3.5600	1.2104	2.0000	1
1399	745	0	15	5.3400	2.0826	3.0000	1
1399	769	1220	16	5.3400	1.7622	3.0000	1
1399	897	0	6	5.3400	1.7088	3.0000	1
1399	1053	0	13	5.3400	2.0826	3.0000	1
1399	1528	0	16	5.3400	1.9224	3.0000	1
1399	1996	0	13	5.3400	2.6700	3.0000	1
1399	2232	522	6	5.3400	1.9758	3.0000	1
1399	2281	0	7	7.1200	2.7768	4.0000	1
1399	2371	0	16	5.3400	1.7088	3.0000	1
1399	2553	0	16	5.3400	2.2962	3.0000	1
1399	2897	0	15	5.3400	1.9758	3.0000	1
1399	3000	1304	17	3.5600	1.3884	2.0000	1
1399	3288	0	3	5.3400	1.7622	3.0000	1
1399	3563	0	14	1.7800	0.6586	1.0000	1
1399	3996	513	6	3.5600	1.6376	2.0000	1
1399	4105	0	3	5.3400	2.0292	3.0000	1
1399	4292	0	7	5.3400	2.5098	3.0000	1
1399	4609	0	23	3.5600	1.3528	2.0000	1
1399	5649	120	2	3.5600	1.5308	2.0000	1
1399	6114	0	16	7.1200	2.7768	4.0000	1
1399	6139	0	14	3.5600	1.4952	2.0000	1
1399	6313	0	17	7.1200	2.9904	4.0000	1
1399	6423	0	17	8.9000	2.9370	5.0000	1
1399	6860	0	7	5.3400	2.3496	3.0000	1
1399	6948	0	24	5.3400	2.0826	3.0000	1
1399	6970	502	6	3.5600	1.1036	2.0000	1
1399	7109	0	11	14.2400	6.4080	8.0000	2
1399	7896	1769	23	5.3400	2.4564	3.0000	1
1399	7940	0	13	3.5600	1.6732	2.0000	1
1399	8013	1078	14	1.7800	0.8010	1.0000	1
1399	8116	0	13	3.5600	1.4240	2.0000	1
1399	8254	0	17	3.5600	1.7444	2.0000	1
1399	8439	0	13	7.1200	2.1360	4.0000	1
1399	8578	0	23	5.3400	2.5632	3.0000	1
1399	8840	0	17	3.5600	1.5308	2.0000	1
1399	9123	0	3	5.3400	1.9224	3.0000	1
1399	9337	0	15	5.3400	2.2962	3.0000	1
1399	9633	0	7	7.1200	2.2072	4.0000	1
1399	9871	0	13	5.3400	1.7088	3.0000	1
1399	10065	0	6	3.5600	1.5308	2.0000	1
1400	545	0	13	2.5800	1.0062	3.0000	1
1400	782	0	17	4.3000	1.5480	5.0000	1
1400	893	980	13	6.8800	2.6832	8.0000	2
1400	1075	0	24	3.4400	1.3072	4.0000	1
1400	1289	1789	23	2.5800	1.2642	3.0000	1
1400	1310	0	16	2.5800	1.1352	3.0000	1
1400	1310	1228	16	1.7200	0.8428	2.0000	1
1400	1312	185	3	2.5800	1.2642	3.0000	1
1400	1339	0	13	2.5800	1.2126	3.0000	1
1400	1399	1869	24	2.5800	0.9804	3.0000	1
1400	1616	0	24	3.4400	1.5824	4.0000	1
1400	1660	0	13	3.4400	1.6168	4.0000	1
1400	1720	0	16	4.3000	1.2900	5.0000	1
1400	1791	992	13	2.5800	1.0578	3.0000	1
1400	1859	526	7	3.4400	1.6856	4.0000	1
1400	2280	986	13	2.5800	1.0062	3.0000	1
1400	2588	0	23	1.7200	0.6192	2.0000	1
1400	2689	207	3	2.5800	1.0062	3.0000	1
1400	2690	0	3	3.4400	1.2728	4.0000	1
1400	2927	0	7	3.4400	1.1696	4.0000	1
1400	3233	0	6	4.3000	1.5480	5.0000	1
1400	3321	0	24	3.4400	1.5480	4.0000	1
1400	3497	0	17	1.7200	0.6536	2.0000	1
1400	3828	0	24	4.3000	1.9350	5.0000	1
1400	3878	0	3	2.5800	0.9030	3.0000	1
1400	4436	0	3	3.4400	1.1008	4.0000	1
1400	4465	0	13	2.5800	0.8256	3.0000	1
1400	4649	0	17	2.5800	1.0578	3.0000	1
1400	4850	0	15	3.4400	1.1696	4.0000	1
1400	5256	0	17	2.5800	0.8256	3.0000	1
1400	5389	0	7	1.7200	0.7568	2.0000	1
1400	5394	519	7	2.5800	0.9804	3.0000	1
1400	5637	0	15	4.3000	1.8060	5.0000	1
1400	5968	504	7	2.5800	1.0836	3.0000	1
1400	6102	0	24	2.5800	0.7998	3.0000	1
1400	6204	0	13	2.5800	1.1868	3.0000	1
1400	6365	0	6	1.7200	0.7224	2.0000	1
1400	6478	0	15	2.5800	0.9804	3.0000	1
1400	6700	1150	15	2.5800	1.2642	3.0000	1
1400	7489	0	24	3.4400	1.1008	4.0000	1
1400	7895	1845	24	4.3000	1.4620	5.0000	1
1400	7940	0	13	1.7200	0.8084	2.0000	1
1400	8070	0	6	2.5800	1.2126	3.0000	1
1400	8318	1847	24	1.7200	0.5504	2.0000	1
1400	8463	1768	23	2.5800	0.9030	3.0000	1
1400	9088	0	15	2.5800	0.8256	3.0000	1
1400	9431	0	6	1.7200	0.6708	2.0000	1
1400	9495	0	13	1.7200	0.6020	2.0000	1
1400	9501	0	13	3.4400	1.6512	4.0000	1
1400	9501	984	13	2.5800	1.1352	3.0000	1
1400	9757	0	24	4.3000	1.9350	5.0000	1
1400	9815	0	16	2.5800	0.8772	3.0000	1
1400	9866	199	3	2.5800	1.0062	3.0000	1
1401	280	0	13	3.1800	1.0494	2.0000	1
1401	377	0	7	3.1800	1.4310	2.0000	1
1401	625	0	13	6.3600	2.2260	4.0000	1
1401	901	0	13	4.7700	2.0511	3.0000	1
1401	923	0	15	6.3600	2.7348	4.0000	1
1401	1010	0	24	3.1800	1.5582	2.0000	1
1401	1036	976	13	6.3600	2.3532	4.0000	1
1401	1097	0	23	4.7700	1.6695	3.0000	1
1401	1173	0	13	3.1800	1.4628	2.0000	1
1401	1319	821	11	3.1800	1.1766	2.0000	1
1401	1341	0	3	3.1800	1.4946	2.0000	1
1401	1415	1220	16	6.3600	2.7348	4.0000	1
1401	1445	0	15	7.9500	3.8955	5.0000	1
1401	1471	0	11	6.3600	2.0988	4.0000	1
1401	1734	0	2	1.5900	0.5724	1.0000	1
1401	1785	0	3	4.7700	2.3373	3.0000	1
1401	1798	205	3	4.7700	2.0511	3.0000	1
1401	1916	0	13	4.7700	1.9557	3.0000	1
1401	2016	0	15	6.3600	2.0352	4.0000	1
1401	2016	1154	15	4.7700	2.0988	3.0000	1
1401	2019	1235	16	6.3600	2.7348	4.0000	1
1401	2238	0	24	3.1800	1.3992	2.0000	1
1401	2313	1845	24	6.3600	2.9892	4.0000	1
1401	2368	0	3	4.7700	1.7172	3.0000	1
1401	2511	0	17	4.7700	1.7172	3.0000	1
1401	2570	0	16	3.1800	1.5582	2.0000	1
1401	2921	1235	16	6.3600	2.9892	4.0000	1
1401	3000	0	17	3.1800	1.2720	2.0000	1
1401	3065	0	3	3.1800	1.3992	2.0000	1
1401	3397	0	17	6.3600	2.9892	4.0000	1
1401	3889	188	3	6.3600	2.3532	4.0000	1
1401	4351	1781	23	4.7700	1.8603	3.0000	1
1401	4385	0	6	3.1800	1.4946	2.0000	1
1401	4651	0	22	1.5900	0.5724	1.0000	1
1401	4659	980	13	3.1800	1.5582	2.0000	1
1401	4682	0	15	7.9500	3.1800	5.0000	1
1401	5358	0	3	4.7700	2.3850	3.0000	1
1401	5568	0	23	3.1800	1.0176	2.0000	1
1401	6523	0	24	4.7700	2.0034	3.0000	1
1401	6529	0	17	3.1800	1.3992	2.0000	1
1401	6904	0	13	6.3600	1.9716	4.0000	1
1401	7051	1236	16	3.1800	1.0812	2.0000	1
1401	7085	818	11	6.3600	2.4804	4.0000	1
1401	7190	0	23	4.7700	1.5741	3.0000	1
1401	7203	0	13	3.1800	1.1766	2.0000	1
1401	7203	976	13	4.7700	1.7172	3.0000	1
1401	7338	829	11	4.7700	1.5264	3.0000	1
1401	7690	0	6	6.3600	1.9716	4.0000	1
1401	7971	0	24	4.7700	1.8126	3.0000	1
1401	8059	0	17	3.1800	1.3674	2.0000	1
1401	8161	1856	24	3.1800	1.1766	2.0000	1
1401	8181	1293	17	4.7700	2.2419	3.0000	1
1401	8289	0	17	4.7700	1.5741	3.0000	1
1401	8754	504	7	4.7700	1.9557	3.0000	1
1401	9064	0	17	4.7700	2.0034	3.0000	1
1401	9131	0	6	4.7700	1.8603	3.0000	1
1401	9187	0	17	4.7700	1.6218	3.0000	1
1401	9459	0	11	4.7700	1.4787	3.0000	1
1401	9747	0	13	4.7700	1.5741	3.0000	1
1401	9815	0	16	6.3600	2.5440	4.0000	1
1402	238	0	11	10.3600	4.4548	4.0000	1
1402	398	0	13	5.1800	1.8648	2.0000	1
1402	711	0	17	5.1800	2.3828	2.0000	1
1402	785	0	15	5.1800	2.0202	2.0000	1
1402	901	0	13	7.7700	2.3310	3.0000	1
1402	936	0	24	10.3600	3.4188	4.0000	1
1402	1094	0	15	10.3600	5.0764	4.0000	1
1402	1798	202	3	5.1800	2.2274	2.0000	1
1402	1935	0	7	10.3600	3.3152	4.0000	1
1402	2068	508	6	7.7700	3.2634	3.0000	1
1402	2171	0	23	5.1800	1.9166	2.0000	1
1402	2378	1235	16	12.9500	6.0865	5.0000	1
1402	2422	0	13	10.3600	4.8692	4.0000	1
1402	2452	0	6	5.1800	1.8648	2.0000	1
1402	2553	1236	16	7.7700	3.4188	3.0000	1
1402	2716	984	13	10.3600	3.1080	4.0000	1
1402	2738	0	15	10.3600	4.2476	4.0000	1
1402	2915	516	7	7.7700	3.3411	3.0000	1
1402	2921	1236	16	7.7700	3.6519	3.0000	1
1402	3245	1304	17	5.1800	2.2792	2.0000	1
1402	3742	0	11	7.7700	2.3310	3.0000	1
1402	4543	0	13	7.7700	3.4188	3.0000	1
1402	4973	0	17	5.1800	1.7094	2.0000	1
1402	5019	1783	23	10.3600	3.8332	4.0000	1
1402	5542	0	16	5.1800	2.0202	2.0000	1
1402	5808	0	7	5.1800	1.6058	2.0000	1
1402	5978	0	6	12.9500	6.0865	5.0000	1
1402	5982	0	13	7.7700	3.7296	3.0000	1
1402	6008	0	17	10.3600	4.1440	4.0000	1
1402	6061	0	17	5.1800	1.9166	2.0000	1
1402	6120	0	24	10.3600	5.1800	4.0000	1
1402	6243	0	2	2.5900	1.0101	1.0000	1
1402	6313	0	17	10.3600	4.3512	4.0000	1
1402	6481	523	6	7.7700	2.7195	3.0000	1
1402	6493	0	24	10.3600	4.0404	4.0000	1
1402	6553	0	24	5.1800	1.9684	2.0000	1
1402	6744	0	13	7.7700	3.2634	3.0000	1
1402	6888	0	23	5.1800	2.2274	2.0000	1
1402	7031	0	11	12.9500	4.6620	5.0000	1
1402	7101	1143	15	7.7700	3.0303	3.0000	1
1402	7449	1860	24	10.3600	4.2476	4.0000	1
1402	8555	0	11	7.7700	3.4188	3.0000	1
1402	8647	0	3	5.1800	2.3828	2.0000	1
1402	8849	0	11	5.1800	2.2274	2.0000	1
1402	8901	0	13	7.7700	3.2634	3.0000	1
1402	8930	0	6	10.3600	3.4188	4.0000	1
1402	9216	1146	15	5.1800	2.4346	2.0000	1
1402	9261	505	7	7.7700	2.9526	3.0000	1
1402	9529	0	24	7.7700	2.4864	3.0000	1
1402	9584	0	13	10.3600	4.3512	4.0000	1
1402	9602	824	11	5.1800	2.0202	2.0000	1
1402	9860	0	11	5.1800	2.5382	2.0000	1
1402	9951	0	3	10.3600	4.0404	4.0000	1
1402	10091	0	17	7.7700	3.5742	3.0000	1
1402	10213	502	6	10.3600	4.2476	4.0000	1
1403	472	0	17	7.3200	3.4404	3.0000	1
1403	563	0	15	4.8800	1.9520	2.0000	1
1403	803	0	7	12.2000	5.4900	5.0000	1
1403	839	504	7	7.3200	2.9280	3.0000	1
1403	950	992	13	7.3200	2.7816	3.0000	1
1403	976	1223	16	7.3200	2.2692	3.0000	1
1403	1529	0	13	9.7600	4.1968	4.0000	1
1403	1537	518	7	9.7600	4.2944	4.0000	1
1403	1718	0	13	9.7600	3.2208	4.0000	1
1403	1730	0	11	4.8800	1.5128	2.0000	1
1403	1738	0	7	9.7600	3.5136	4.0000	1
1403	1786	0	24	7.3200	3.4404	3.0000	1
1403	2088	0	6	4.8800	2.0984	2.0000	1
1403	2105	0	24	9.7600	4.5872	4.0000	1
1403	2129	518	7	4.8800	2.1960	2.0000	1
1403	2195	0	7	14.6400	6.3684	6.0000	2
1403	2211	0	17	9.7600	3.7088	4.0000	1
1403	2610	0	6	7.3200	3.4404	3.0000	1
1403	2913	0	7	4.8800	2.3424	2.0000	1
1403	2997	1134	15	9.7600	3.6112	4.0000	1
1403	3161	980	13	7.3200	3.2208	3.0000	1
1403	3950	0	13	7.3200	3.0012	3.0000	1
1403	3989	0	15	4.8800	2.0984	2.0000	1
1403	4067	842	11	9.7600	4.3920	4.0000	1
1403	4105	0	3	7.3200	3.5868	3.0000	1
1403	4257	0	3	4.8800	2.1472	2.0000	1
1403	4349	0	15	7.3200	3.2208	3.0000	1
1403	4359	0	14	2.4400	1.1468	1.0000	1
1403	4410	0	13	4.8800	1.5128	2.0000	1
1403	4417	0	3	9.7600	4.3920	4.0000	1
1403	4645	121	2	4.8800	2.2448	2.0000	1
1403	4657	0	17	7.3200	3.0744	3.0000	1
1403	4727	1235	16	9.7600	4.8800	4.0000	1
1403	5116	0	15	4.8800	1.9032	2.0000	1
1403	5458	1138	15	9.7600	4.4896	4.0000	1
1403	5592	0	16	7.3200	3.1476	3.0000	1
1403	5944	0	3	4.8800	1.5616	2.0000	1
1403	6367	0	3	9.7600	4.6848	4.0000	1
1403	6665	504	7	9.7600	4.5872	4.0000	1
1403	6666	0	17	4.8800	1.8544	2.0000	1
1403	6713	0	13	7.3200	3.2208	3.0000	1
1403	6826	0	6	9.7600	4.0016	4.0000	1
1403	7234	0	16	9.7600	3.1232	4.0000	1
1403	7368	0	11	9.7600	3.1232	4.0000	1
1403	7622	188	3	4.8800	2.3912	2.0000	1
1403	7736	0	6	9.7600	4.0016	4.0000	1
1403	7813	0	17	4.8800	2.2448	2.0000	1
1403	7965	0	15	7.3200	3.1476	3.0000	1
1403	8042	0	7	4.8800	2.3912	2.0000	1
1403	8374	0	3	9.7600	4.0016	4.0000	2
1403	8560	0	24	7.3200	2.6352	3.0000	1
1403	8659	0	13	4.8800	1.8056	2.0000	1
1403	8843	0	13	9.7600	3.3184	4.0000	1
1403	8919	980	13	7.3200	3.1476	3.0000	1
1403	9033	519	6	7.3200	2.4156	3.0000	1
1403	9691	0	15	7.3200	3.2208	3.0000	1
1403	9694	0	7	9.7600	4.3920	4.0000	1
1403	9758	0	15	7.3200	2.6352	3.0000	1
1403	9788	0	13	7.3200	2.9280	3.0000	1
1403	10059	0	15	7.3200	3.0744	3.0000	1
1403	10210	0	7	12.2000	5.1240	5.0000	1
1403	10210	518	7	7.3200	2.4888	3.0000	1
1404	304	988	13	8.1300	4.0650	3.0000	1
1404	511	0	16	10.8400	5.0948	4.0000	1
1404	619	0	13	8.1300	4.0650	3.0000	1
1404	924	210	3	13.5500	5.9620	5.0000	1
1404	1504	0	24	5.4200	2.1138	2.0000	1
1404	1925	0	22	2.7100	0.8672	1.0000	1
1404	2006	0	11	8.1300	3.5772	3.0000	1
1404	2202	0	6	8.1300	3.4146	3.0000	1
1404	2366	508	6	10.8400	5.0948	4.0000	1
1404	2444	0	13	5.4200	2.1138	2.0000	1
1404	2542	0	7	10.8400	4.9864	4.0000	1
1404	2690	0	3	8.1300	2.6829	3.0000	1
1404	3000	0	17	8.1300	2.9268	3.0000	1
1404	3201	0	11	5.4200	2.1138	2.0000	1
1404	3460	0	11	8.1300	2.9268	3.0000	1
1404	4417	0	3	8.1300	2.6829	3.0000	1
1404	4658	0	17	8.1300	3.9837	3.0000	1
1404	4666	980	13	5.4200	2.3306	2.0000	1
1404	4680	526	6	8.1300	2.6016	3.0000	1
1404	4726	0	11	10.8400	4.9864	4.0000	1
1404	4750	0	11	8.1300	2.6016	3.0000	1
1404	4925	0	16	10.8400	3.9024	4.0000	1
1404	5040	0	15	8.1300	2.7642	3.0000	1
1404	5056	1142	15	10.8400	4.3360	4.0000	1
1404	5067	0	17	8.1300	3.6585	3.0000	1
1404	5158	0	3	8.1300	3.6585	3.0000	1
1404	5280	0	7	8.1300	3.6585	3.0000	1
1404	5339	0	11	13.5500	6.3685	5.0000	1
1404	5432	1228	16	8.1300	3.5772	3.0000	1
1404	5782	0	13	10.8400	4.4444	4.0000	1
1404	6223	0	7	8.1300	2.9268	3.0000	1
1404	6429	0	6	10.8400	4.6612	4.0000	1
1404	6816	0	11	10.8400	4.3360	4.0000	1
1404	6993	0	2	5.4200	1.7886	2.0000	1
1404	7193	0	7	10.8400	3.3604	4.0000	1
1404	7301	0	24	8.1300	3.6585	3.0000	1
1404	7841	522	6	8.1300	3.1707	3.0000	1
1404	7975	0	6	10.8400	3.3604	4.0000	1
1404	8202	0	3	10.8400	4.9864	4.0000	1
1404	8253	1845	24	10.8400	3.6856	4.0000	1
1404	8283	0	17	8.1300	3.6585	3.0000	1
1404	8452	0	16	10.8400	4.9864	4.0000	1
1404	8452	1228	16	10.8400	5.0948	4.0000	1
1404	8798	0	6	8.1300	2.7642	3.0000	1
1404	9173	0	11	8.1300	2.6016	3.0000	1
1404	9224	1303	17	8.1300	3.3333	3.0000	1
1404	9357	0	7	8.1300	3.0894	3.0000	1
1404	9662	511	6	10.8400	4.2276	4.0000	1
1404	9949	1851	24	10.8400	5.0948	4.0000	1
1404	10238	0	16	8.1300	3.1707	3.0000	1
1405	217	0	13	3.5600	1.1036	4.0000	1
1405	819	0	13	3.5600	1.4952	4.0000	1
1405	1176	1847	24	3.5600	1.4240	4.0000	1
1405	1237	526	6	1.7800	0.8544	2.0000	1
1405	1271	0	13	3.5600	1.4952	4.0000	1
1405	1303	0	24	2.6700	1.0680	3.0000	1
1405	1309	1859	24	3.5600	1.2104	4.0000	1
1405	1410	0	24	3.5600	1.2104	4.0000	1
1405	1497	0	17	2.6700	1.2549	3.0000	1
1405	1567	0	16	2.6700	0.9879	3.0000	1
1405	1637	0	15	4.4500	1.4685	5.0000	1
1405	1780	0	24	1.7800	0.6764	2.0000	1
1405	2032	0	23	2.6700	1.1481	3.0000	1
1405	2086	0	13	3.5600	1.2460	4.0000	1
1405	2158	841	11	2.6700	0.9345	3.0000	1
1405	2387	513	6	1.7800	0.5696	2.0000	1
1405	2444	0	13	3.5600	1.6732	4.0000	1
1405	2656	0	13	2.6700	1.2549	3.0000	1
1405	2850	188	3	2.6700	1.2816	3.0000	1
1405	2869	0	7	3.5600	1.6020	4.0000	1
1405	2918	0	17	3.5600	1.2460	4.0000	1
1405	2952	0	23	2.6700	1.1748	3.0000	1
1405	3075	1765	23	1.7800	0.8366	2.0000	1
1405	3075	1769	23	2.6700	0.8277	3.0000	1
1405	4231	0	17	1.7800	0.7654	2.0000	1
1405	4240	1869	24	2.6700	0.9345	3.0000	1
1405	4518	0	13	3.5600	1.6020	4.0000	1
1405	4597	0	17	2.6700	0.8277	3.0000	1
1405	4692	0	15	1.7800	0.5518	2.0000	1
1405	4774	0	11	3.5600	1.3528	4.0000	1
1405	4858	0	17	2.6700	1.0947	3.0000	1
1405	4892	1314	17	2.6700	1.2282	3.0000	1
1405	5067	1304	17	2.6700	1.2015	3.0000	1
1405	5309	1064	14	2.6700	1.1481	3.0000	1
1405	5374	0	16	3.5600	1.2104	4.0000	1
1405	5514	516	7	2.6700	1.2549	3.0000	1
1405	5877	1303	17	3.5600	1.2816	4.0000	1
1405	5967	0	24	1.7800	0.6230	2.0000	1
1405	6130	0	7	1.7800	0.5696	2.0000	1
1405	6288	0	13	1.7800	0.6942	2.0000	1
1405	6426	1858	24	4.4500	1.5575	5.0000	1
1405	6429	518	7	2.6700	1.2549	3.0000	1
1405	6572	0	24	2.6700	0.9078	3.0000	1
1405	6927	0	7	1.7800	0.5874	2.0000	1
1405	7112	0	24	2.6700	0.8277	3.0000	1
1405	7165	522	6	1.7800	0.5518	2.0000	1
1405	7196	0	7	2.6700	1.3083	3.0000	1
1405	7234	1214	16	3.5600	1.1748	4.0000	1
1405	7250	980	13	2.6700	1.0146	3.0000	1
1405	7535	0	7	2.6700	1.0680	3.0000	1
1405	7565	0	15	3.5600	1.6020	4.0000	1
1405	7808	0	6	1.7800	0.5518	2.0000	1
1405	7851	0	6	2.6700	1.1214	3.0000	1
1405	8094	0	7	4.4500	1.8868	5.0000	2
1405	8230	0	24	2.6700	0.9612	3.0000	1
1405	9145	0	7	3.5600	1.1392	4.0000	1
1405	9324	195	3	1.7800	0.7832	2.0000	1
1405	9449	0	6	2.6700	1.3350	3.0000	1
1405	9891	0	23	2.6700	1.0947	3.0000	1
1405	10055	0	15	2.6700	1.0146	3.0000	1
1406	17	516	7	1.1200	0.4816	2.0000	1
1406	440	0	15	2.2400	0.8512	4.0000	1
1406	676	0	7	2.8000	1.2880	5.0000	1
1406	792	0	7	2.2400	1.0528	4.0000	1
1406	924	188	3	2.8000	1.0920	5.0000	1
1406	1329	0	15	1.6800	0.5208	3.0000	1
1406	1527	0	24	1.6800	0.7896	3.0000	1
1406	1547	837	11	2.2400	0.7392	4.0000	1
1406	1635	0	15	2.2400	0.8512	4.0000	1
1406	2228	0	15	1.6800	0.5544	3.0000	1
1406	2228	1141	15	1.6800	0.5544	3.0000	1
1406	2311	526	7	1.1200	0.4816	2.0000	1
1406	2443	0	13	1.1200	0.4928	2.0000	1
1406	2769	1236	16	1.1200	0.3584	2.0000	1
1406	2795	0	7	1.6800	0.7896	3.0000	1
1406	2850	0	3	1.1200	0.4368	2.0000	1
1406	3245	1314	17	1.6800	0.6888	3.0000	1
1406	3305	0	13	2.8000	1.0920	5.0000	1
1406	3388	982	13	1.6800	0.5376	3.0000	1
1406	3552	0	17	2.8000	0.9800	5.0000	1
1406	3707	0	24	1.1200	0.4032	2.0000	1
1406	3776	0	13	1.1200	0.5488	2.0000	1
1406	3888	0	7	1.6800	0.6888	3.0000	1
1406	4070	1772	23	1.1200	0.3808	2.0000	1
1406	4149	0	11	1.6800	0.5880	3.0000	1
1406	4194	1845	24	1.6800	0.6384	3.0000	1
1406	4526	0	24	1.1200	0.3696	2.0000	1
1406	5158	185	3	1.6800	0.7392	3.0000	1
1406	5388	0	11	2.8000	1.2600	5.0000	1
1406	5501	0	17	2.2400	0.8512	4.0000	1
1406	5782	980	13	2.2400	0.9184	4.0000	1
1406	5802	0	6	2.2400	0.9632	4.0000	1
1406	5824	0	7	1.6800	0.7056	3.0000	1
1406	6043	1866	24	1.6800	0.6216	3.0000	1
1406	6194	818	11	1.6800	0.7056	3.0000	1
1406	6248	1860	24	2.2400	0.7840	4.0000	1
1406	6478	0	15	1.6800	0.6552	3.0000	1
1406	6835	1228	16	2.2400	1.0528	4.0000	1
1406	6894	1858	24	1.1200	0.4256	2.0000	1
1406	7066	0	14	1.1200	0.4368	2.0000	1
1406	7202	0	24	1.6800	0.6048	3.0000	1
1406	7257	0	15	1.6800	0.7728	3.0000	1
1406	7294	0	6	1.1200	0.5152	2.0000	1
1406	7319	0	13	1.1200	0.4480	2.0000	1
1406	7493	0	24	1.1200	0.3808	2.0000	1
1406	7498	0	14	1.1200	0.4592	2.0000	1
1406	7642	0	6	2.2400	1.0304	4.0000	1
1406	8048	0	7	2.2400	0.6944	4.0000	1
1406	8068	197	3	2.2400	0.8512	4.0000	1
1406	8170	821	11	2.2400	0.7168	4.0000	1
1406	8555	836	11	1.1200	0.4256	2.0000	1
1406	8746	0	23	1.6800	0.7056	3.0000	1
1406	8840	0	17	1.1200	0.4368	2.0000	1
1406	8966	0	3	1.6800	0.6384	3.0000	1
1406	9728	1223	16	2.2400	1.0976	4.0000	1
1406	10003	0	24	1.6800	0.5880	3.0000	1
1407	43	0	7	1.8900	0.5859	3.0000	1
1407	280	0	13	1.2600	0.5418	2.0000	1
1407	317	0	15	1.8900	0.5670	3.0000	1
1407	511	1233	16	1.2600	0.6174	2.0000	1
1407	769	0	16	1.8900	0.7938	3.0000	1
1407	878	0	3	2.5200	1.2348	4.0000	1
1407	934	0	15	1.2600	0.5166	2.0000	1
1407	985	0	24	1.2600	0.5544	2.0000	1
1407	1185	0	17	2.5200	1.0584	4.0000	1
1407	1197	1789	23	1.8900	0.8127	3.0000	1
1407	1216	0	17	2.5200	1.2348	4.0000	1
1407	1346	0	15	1.8900	0.5670	3.0000	1
1407	1622	0	3	1.2600	0.4032	2.0000	1
1407	1772	0	15	1.8900	0.9450	3.0000	1
1407	1970	0	3	1.8900	0.7749	3.0000	1
1407	2086	0	13	1.2600	0.4788	2.0000	1
1407	2129	0	7	1.8900	0.7371	3.0000	1
1407	2204	0	3	1.8900	0.7371	3.0000	1
1407	2405	0	24	1.2600	0.3780	2.0000	1
1407	2509	0	7	2.5200	1.1844	4.0000	1
1407	2664	0	17	1.2600	0.4032	2.0000	1
1407	2725	0	11	2.5200	1.1592	4.0000	1
1407	3346	505	7	1.8900	0.6615	3.0000	1
1407	3397	1307	17	1.8900	0.6237	3.0000	1
1407	3691	0	17	1.8900	0.7749	3.0000	1
1407	3691	1311	17	1.2600	0.4788	2.0000	1
1407	3921	0	23	1.2600	0.4662	2.0000	1
1407	4021	0	16	1.8900	0.9261	3.0000	1
1407	4282	0	15	1.8900	0.7182	3.0000	1
1407	4446	0	15	2.5200	1.0836	4.0000	1
1407	4534	0	6	1.2600	0.4158	2.0000	1
1407	4564	0	17	1.8900	0.6615	3.0000	1
1407	4626	0	7	1.2600	0.4536	2.0000	1
1407	5038	0	17	1.2600	0.4158	2.0000	1
1407	5162	0	22	1.2600	0.4032	2.0000	1
1407	5201	0	6	2.5200	1.1340	4.0000	1
1407	5405	0	11	2.5200	1.1844	4.0000	1
1407	5489	0	7	2.5200	0.9072	4.0000	1
1407	5742	0	16	1.8900	0.7749	3.0000	1
1407	5825	0	15	2.5200	1.1592	4.0000	1
1407	5957	826	11	2.5200	1.1592	4.0000	1
1407	6247	0	24	2.5200	0.8064	4.0000	1
1407	6309	0	2	0.6300	0.2772	1.0000	1
1407	6351	0	11	2.5200	0.8820	4.0000	1
1407	6423	0	17	2.5200	1.0584	4.0000	1
1407	6564	980	13	1.8900	0.8694	3.0000	1
1407	7206	0	7	1.8900	0.7371	3.0000	1
1407	7433	820	11	2.5200	0.8568	4.0000	1
1407	7622	0	3	1.2600	0.6174	2.0000	1
1407	7666	0	6	2.5200	0.8064	4.0000	1
1407	7831	0	17	1.8900	0.6048	3.0000	1
1407	7884	0	11	2.5200	1.1088	4.0000	1
1407	7989	0	17	1.8900	0.8127	3.0000	1
1407	8062	0	24	2.5200	0.7812	4.0000	1
1407	8202	195	3	1.8900	0.6804	3.0000	1
1407	8242	0	17	1.8900	0.5859	3.0000	1
1407	8407	1140	15	1.8900	0.9072	3.0000	1
1407	8472	0	17	4.4100	1.7577	7.0000	2
1407	9016	0	23	2.5200	1.1844	4.0000	1
1407	9139	0	22	1.2600	0.6300	2.0000	1
1407	9782	0	15	1.8900	0.8883	3.0000	1
1407	10091	0	17	2.5200	1.1340	4.0000	1
1407	10140	0	17	1.8900	0.6237	3.0000	1
1407	10225	0	23	1.8900	0.5670	3.0000	1
1408	181	207	3	7.9500	3.7365	3.0000	1
1408	190	0	13	7.9500	3.0210	3.0000	1
1408	398	0	13	5.3000	2.2790	2.0000	1
1408	426	0	15	7.9500	3.8160	3.0000	1
1408	463	0	23	7.9500	3.8160	3.0000	1
1408	785	0	15	10.6000	4.0280	4.0000	1
1408	1142	0	13	7.9500	2.6235	3.0000	1
1408	1245	0	17	10.6000	4.9820	4.0000	1
1408	1297	0	16	5.3000	2.5440	2.0000	1
1408	1718	0	13	7.9500	3.0210	3.0000	1
1408	1962	0	24	7.9500	3.4980	3.0000	1
1408	2084	1293	17	10.6000	4.9820	4.0000	1
1408	2198	0	13	7.9500	3.1800	3.0000	1
1408	2584	0	24	5.3000	1.9080	2.0000	1
1408	2586	0	7	7.9500	3.4185	3.0000	1
1408	2825	837	11	10.6000	4.8760	4.0000	1
1408	3000	1307	17	10.6000	3.2860	4.0000	1
1408	3027	0	24	10.6000	4.4520	4.0000	1
1408	3437	522	6	10.6000	4.5580	4.0000	1
1408	4289	0	24	7.9500	2.8620	3.0000	1
1408	4391	0	16	7.9500	2.3850	3.0000	1
1408	4610	0	23	5.3000	2.4380	2.0000	1
1408	4739	0	15	7.9500	3.2595	3.0000	1
1408	4928	0	13	7.9500	3.6570	3.0000	1
1408	4948	0	13	7.9500	2.9415	3.0000	1
1408	5133	0	7	5.3000	2.4910	2.0000	1
1408	5301	506	6	10.6000	4.2400	4.0000	1
1408	5592	0	16	10.6000	4.3460	4.0000	1
1408	5846	0	11	7.9500	3.2595	3.0000	1
1408	5962	0	17	13.2500	6.3600	5.0000	1
1408	6012	0	13	7.9500	3.8955	3.0000	1
1408	6039	0	13	7.9500	3.8955	3.0000	1
1408	6207	504	6	7.9500	2.4645	3.0000	1
1408	6327	0	11	7.9500	3.7365	3.0000	1
1408	6702	0	7	7.9500	2.9415	3.0000	1
1408	7292	0	13	10.6000	4.4520	4.0000	1
1408	7470	0	13	7.9500	3.6570	3.0000	1
1408	7526	0	17	10.6000	3.3920	4.0000	1
1408	7573	0	3	7.9500	2.5440	3.0000	1
1408	7632	0	15	13.2500	5.0350	5.0000	1
1408	8098	0	13	5.3000	2.4910	2.0000	1
1408	8164	0	13	10.6000	4.9820	4.0000	1
1408	8370	0	11	10.6000	3.7100	4.0000	1
1408	8731	187	3	5.3000	2.1730	2.0000	1
1408	8746	1765	23	10.6000	4.2400	4.0000	1
1408	8963	0	17	7.9500	3.1800	3.0000	1
1408	9469	0	17	7.9500	3.2595	3.0000	1
1408	9527	508	6	7.9500	3.9750	3.0000	1
1408	9760	0	13	10.6000	3.3920	4.0000	1
1408	9823	0	13	5.3000	2.1730	2.0000	1
1408	10173	0	16	7.9500	3.3390	3.0000	1
1409	45	0	15	2.6500	0.9805	5.0000	1
1409	388	0	6	1.5900	0.6201	3.0000	1
1409	538	0	11	1.5900	0.7155	3.0000	1
1409	573	829	11	1.5900	0.6837	3.0000	1
1409	988	0	15	1.0600	0.5194	2.0000	1
1409	1070	0	3	2.1200	0.9540	4.0000	1
1409	1170	0	24	2.6500	1.0865	5.0000	1
1409	1442	0	3	1.0600	0.4664	2.0000	1
1409	1533	0	3	2.1200	0.8904	4.0000	1
1409	1582	0	11	2.1200	0.9328	4.0000	1
1409	1626	984	13	1.5900	0.6360	3.0000	1
1409	1650	521	6	1.0600	0.3922	2.0000	1
1409	1731	0	7	1.5900	0.7155	3.0000	1
1409	2371	1235	16	1.5900	0.6996	3.0000	1
1409	2431	0	3	1.0600	0.3286	2.0000	1
1409	2581	0	7	1.5900	0.7473	3.0000	1
1409	2791	820	11	1.0600	0.4664	2.0000	1
1409	3114	0	7	2.1200	0.9964	4.0000	1
1409	3239	0	17	1.5900	0.6201	3.0000	1
1409	3438	0	11	2.1200	0.7208	4.0000	1
1409	3491	0	16	2.1200	0.7208	4.0000	1
1409	3580	524	6	1.5900	0.5565	3.0000	1
1409	3647	980	13	1.5900	0.4929	3.0000	1
1409	4118	0	17	1.0600	0.4664	2.0000	1
1409	4165	0	3	2.1200	1.0176	4.0000	1
1409	4168	0	13	2.1200	0.9964	4.0000	1
1409	4231	0	17	1.0600	0.4558	2.0000	1
1409	4269	1143	15	1.5900	0.6678	3.0000	1
1409	4543	988	13	2.1200	0.7844	4.0000	1
1409	4584	0	11	1.5900	0.5724	3.0000	1
1409	4610	0	23	1.0600	0.4028	2.0000	1
1409	4756	0	6	1.0600	0.4028	2.0000	1
1409	4814	829	11	2.1200	0.6784	4.0000	1
1409	5063	0	3	1.5900	0.5724	3.0000	1
1409	5233	504	6	1.0600	0.4982	2.0000	1
1409	5308	0	6	1.5900	0.7155	3.0000	1
1409	5346	0	3	1.0600	0.5194	2.0000	1
1409	5681	842	11	2.1200	0.8692	4.0000	1
1409	5799	0	15	1.5900	0.4770	3.0000	1
1409	6186	1141	15	1.0600	0.3286	2.0000	1
1409	6414	1858	24	1.0600	0.3604	2.0000	1
1409	6421	0	7	1.5900	0.6042	3.0000	1
1409	6469	504	6	1.5900	0.5247	3.0000	1
1409	6617	0	6	1.5900	0.6996	3.0000	1
1409	6727	0	15	1.0600	0.4558	2.0000	1
1409	6758	0	11	2.1200	0.8268	4.0000	1
1409	6766	0	24	2.1200	1.0600	4.0000	1
1409	6889	0	15	1.0600	0.3286	2.0000	1
1409	6927	0	7	1.5900	0.5724	3.0000	1
1409	7198	1869	24	1.0600	0.4028	2.0000	1
1409	7366	0	3	1.5900	0.6519	3.0000	1
1409	7619	0	6	1.0600	0.4452	2.0000	1
1409	7657	0	11	1.0600	0.4664	2.0000	1
1409	7743	0	3	1.5900	0.7155	3.0000	1
1409	7806	0	13	1.0600	0.3392	2.0000	1
1409	7948	1307	17	1.5900	0.7950	3.0000	1
1409	8032	1860	24	2.1200	0.8268	4.0000	1
1409	8189	1297	17	2.1200	0.9964	4.0000	1
1409	8518	0	24	2.1200	0.7208	4.0000	1
1409	8560	0	24	1.0600	0.4346	2.0000	1
1409	9016	0	23	2.1200	0.9964	4.0000	1
1409	9025	0	13	1.0600	0.4452	2.0000	1
1409	9115	0	11	1.5900	0.7314	3.0000	1
1409	9129	0	15	2.1200	0.9752	4.0000	1
1409	9521	0	7	2.1200	0.9964	4.0000	1
1409	9580	0	15	2.1200	0.9540	4.0000	1
1409	9580	1141	15	2.1200	0.6572	4.0000	1
1409	9629	0	24	1.5900	0.5088	3.0000	1
1409	9657	0	24	1.0600	0.3180	2.0000	1
1409	9703	1869	24	1.5900	0.7473	3.0000	1
1409	9903	524	6	2.1200	0.9540	4.0000	1
1409	10101	0	7	1.0600	0.4664	2.0000	1
1409	10102	0	6	1.5900	0.6678	3.0000	1
1409	10221	0	15	2.1200	0.8268	4.0000	1
1410	120	0	11	6.8800	3.0960	4.0000	1
1410	447	0	6	6.8800	2.8896	4.0000	1
1410	454	0	17	6.8800	2.2704	4.0000	1
1410	792	0	7	3.4400	1.1696	2.0000	1
1410	849	0	6	6.8800	3.4400	4.0000	1
1410	905	197	3	6.8800	2.7520	4.0000	1
1410	1216	1314	17	6.8800	3.2336	4.0000	1
1410	1263	1000	13	6.8800	2.1328	4.0000	1
1410	1504	0	24	6.8800	2.6144	4.0000	1
1410	1548	0	13	5.1600	1.7028	3.0000	1
1410	1616	0	24	5.1600	1.8576	3.0000	1
1410	2251	0	13	3.4400	1.5824	2.0000	1
1410	2468	976	13	3.4400	1.5136	2.0000	1
1410	2570	1223	16	5.1600	2.4768	3.0000	1
1410	2588	0	23	5.1600	1.7544	3.0000	1
1410	2625	0	13	6.8800	2.1328	4.0000	1
1410	2703	0	6	5.1600	2.5800	3.0000	1
1410	2850	0	3	6.8800	2.2016	4.0000	1
1410	3196	0	13	5.1600	2.4252	3.0000	1
1410	3203	0	7	5.1600	1.7028	3.0000	1
1410	3268	0	13	5.1600	1.5996	3.0000	1
1410	3321	0	24	6.8800	2.1328	4.0000	1
1410	3357	0	24	5.1600	1.8060	3.0000	1
1410	3873	0	11	5.1600	1.8576	3.0000	1
1410	4021	0	16	13.7600	4.6784	8.0000	2
1410	4039	1850	24	3.4400	1.2384	2.0000	1
1410	4133	0	24	6.8800	2.5456	4.0000	1
1410	4153	1142	15	3.4400	1.1352	2.0000	1
1410	4243	0	11	3.4400	1.5136	2.0000	1
1410	4564	0	17	3.4400	1.1008	2.0000	1
1410	4693	0	3	3.4400	1.1352	2.0000	1
1410	4707	0	11	6.8800	2.8896	4.0000	1
1410	4875	980	13	3.4400	1.5136	2.0000	1
1410	5018	0	7	5.1600	1.8060	3.0000	1
1410	5019	0	23	5.1600	1.8576	3.0000	1
1410	5163	0	3	5.1600	2.0640	3.0000	1
1410	5219	0	17	6.8800	2.1328	4.0000	1
1410	5295	0	16	6.8800	2.8896	4.0000	1
1410	5389	0	7	3.4400	1.0320	2.0000	1
1410	5414	0	24	5.1600	2.2188	3.0000	1
1410	5614	0	15	5.1600	1.8576	3.0000	1
1410	5760	0	13	5.1600	2.2188	3.0000	1
1410	5887	0	6	5.1600	2.4252	3.0000	1
1410	5903	0	13	5.1600	2.3220	3.0000	1
1410	5958	0	13	5.1600	2.4768	3.0000	1
1410	6067	0	7	5.1600	2.2188	3.0000	1
1410	6072	0	7	5.1600	2.3220	3.0000	1
1410	6079	980	13	3.4400	1.6856	2.0000	1
1410	6635	1845	24	3.4400	1.6856	2.0000	1
1410	6799	0	17	6.8800	2.6144	4.0000	1
1410	7789	0	15	5.1600	2.2188	3.0000	1
1410	7948	0	17	5.1600	1.8060	3.0000	1
1410	8269	976	13	5.1600	2.5800	3.0000	1
1410	8275	0	16	6.8800	2.7520	4.0000	1
1410	8324	0	24	5.1600	2.4252	3.0000	1
1410	8549	504	7	6.8800	2.5456	4.0000	1
1410	9019	0	6	6.8800	2.1328	4.0000	1
1410	9633	504	7	5.1600	1.9092	3.0000	1
1410	9643	0	13	6.8800	2.0640	4.0000	1
1410	9908	0	6	3.4400	1.3416	2.0000	1
1410	10120	508	6	3.4400	1.4104	2.0000	1
1410	10145	0	13	5.1600	1.5996	3.0000	1
1410	10173	0	16	5.1600	2.1672	3.0000	1
1410	10231	524	6	5.1600	2.1672	3.0000	1
1411	128	986	13	3.8000	1.5200	2.0000	1
1411	149	0	24	5.7000	1.9950	3.0000	1
1411	355	0	3	7.6000	2.6600	4.0000	1
1411	420	0	22	1.9000	0.7790	1.0000	1
1411	619	0	13	3.8000	1.3680	2.0000	1
1411	705	0	7	3.8000	1.4820	2.0000	1
1411	750	0	13	3.8000	1.6340	2.0000	1
1411	1280	0	7	5.7000	2.4510	3.0000	1
1411	1373	0	7	9.5000	4.3700	5.0000	1
1411	1430	0	3	7.6000	2.6600	4.0000	1
1411	1531	0	6	5.7000	1.9950	3.0000	1
1411	1549	0	6	5.7000	2.8500	3.0000	1
1411	1567	0	16	3.8000	1.8240	2.0000	1
1411	1660	0	13	5.7000	2.1090	3.0000	1
1411	1801	508	6	3.8000	1.7480	2.0000	1
1411	1821	0	13	3.8000	1.4060	2.0000	1
1411	2024	0	11	3.8000	1.7480	2.0000	1
1411	2493	0	17	5.7000	2.5080	3.0000	1
1411	2613	0	11	3.8000	1.2920	2.0000	1
1411	2639	0	15	3.8000	1.4820	2.0000	1
1411	2673	0	11	5.7000	2.0520	3.0000	1
1411	3082	0	6	3.8000	1.5580	2.0000	1
1411	3208	0	14	5.7000	2.7930	3.0000	1
1411	3239	0	17	9.5000	2.8500	5.0000	1
1411	3240	0	7	3.8000	1.9000	2.0000	1
1411	3387	826	11	5.7000	2.8500	3.0000	1
1411	3467	0	15	5.7000	2.0520	3.0000	1
1411	3603	0	24	5.7000	2.2230	3.0000	1
1411	4120	1138	15	7.6000	2.5840	4.0000	1
1411	4191	0	7	7.6000	3.2680	4.0000	1
1411	4342	0	13	5.7000	1.7100	3.0000	1
1411	4584	0	11	3.8000	1.8620	2.0000	1
1411	4691	0	17	7.6000	2.3560	4.0000	1
1411	4803	0	23	3.8000	1.7860	2.0000	1
1411	4810	0	23	7.6000	2.3560	4.0000	1
1411	5126	1856	24	3.8000	1.7100	2.0000	1
1411	5398	1303	17	5.7000	1.8810	3.0000	1
1411	5423	0	11	7.6000	3.5720	4.0000	1
1411	5862	0	2	3.8000	1.4820	2.0000	1
1411	6113	0	16	7.6000	3.2680	4.0000	1
1411	6236	501	7	3.8000	1.5960	2.0000	1
1411	6372	0	17	7.6000	2.6600	4.0000	1
1411	6500	505	7	3.8000	1.4440	2.0000	1
1411	6589	1311	17	5.7000	2.3370	3.0000	1
1411	6759	0	22	1.9000	0.9310	1.0000	1
1411	7112	0	24	3.8000	1.8620	2.0000	1
1411	7283	0	13	3.8000	1.4820	2.0000	1
1411	7292	0	13	7.6000	3.0400	4.0000	1
1411	7529	0	17	3.8000	1.6340	2.0000	1
1411	7594	0	11	7.6000	2.5840	4.0000	1
1411	7654	0	15	3.8000	1.9000	2.0000	1
1411	7769	0	11	3.8000	1.8620	2.0000	1
1411	7831	0	17	7.6000	2.3560	4.0000	1
1411	7931	1850	24	3.8000	1.2920	2.0000	1
1411	8060	1701	22	1.9000	0.7980	1.0000	1
1411	8089	1304	17	3.8000	1.1780	2.0000	1
1411	8403	0	11	5.7000	2.1660	3.0000	1
1411	8477	0	3	7.6000	2.5080	4.0000	1
1411	8737	0	11	5.7000	1.9380	3.0000	1
1411	9353	0	15	5.7000	1.8240	3.0000	1
1411	9451	0	15	5.7000	2.2800	3.0000	1
1411	9498	0	23	5.7000	2.8500	3.0000	1
1411	9534	0	17	5.7000	2.1090	3.0000	1
1411	9603	526	7	7.6000	2.8880	4.0000	1
1411	9615	1143	15	7.6000	2.3560	4.0000	1
1411	9745	0	17	9.5000	3.3250	5.0000	1
1411	9863	0	13	3.8000	1.5580	2.0000	1
1411	9976	0	17	7.6000	3.3440	4.0000	1
1411	10068	0	23	5.7000	2.3370	3.0000	1
1411	10075	0	15	7.6000	2.8880	4.0000	1
1411	10079	0	24	5.7000	2.6790	3.0000	1
1411	10087	0	24	3.8000	1.4820	2.0000	1
1412	373	986	13	5.4900	2.4156	3.0000	1
1412	417	512	7	5.4900	2.5803	3.0000	1
1412	645	0	11	5.4900	2.1411	3.0000	1
1412	741	1859	24	7.3200	3.3672	4.0000	1
1412	778	0	15	3.6600	1.4274	2.0000	1
1412	785	0	15	3.6600	1.1712	2.0000	1
1412	897	0	7	3.6600	1.5372	2.0000	1
1412	1036	0	13	7.3200	3.0744	4.0000	1
1412	1142	0	13	5.4900	2.5803	3.0000	1
1412	1195	0	11	5.4900	1.7019	3.0000	1
1412	2378	0	16	7.3200	2.7816	4.0000	1
1412	2699	1850	24	5.4900	2.4156	3.0000	1
1412	2828	0	7	3.6600	1.6836	2.0000	1
1412	2890	0	7	5.4900	2.3058	3.0000	1
1412	3099	0	7	5.4900	2.6901	3.0000	1
1412	3937	0	13	3.6600	1.2810	2.0000	1
1412	4257	0	3	5.4900	2.3058	3.0000	1
1412	4279	0	6	7.3200	2.5620	4.0000	1
1412	4391	0	16	5.4900	2.0862	3.0000	1
1412	4403	512	7	7.3200	3.1476	4.0000	1
1412	4597	0	17	5.4900	2.0862	3.0000	1
1412	4727	0	16	5.4900	1.7568	3.0000	1
1412	4810	0	23	7.3200	3.6600	4.0000	1
1412	4815	0	15	5.4900	1.7568	3.0000	1
1412	4906	0	11	3.6600	1.6104	2.0000	1
1412	5120	504	7	7.3200	2.5620	4.0000	1
1412	5432	0	16	7.3200	3.2940	4.0000	1
1412	5869	0	13	5.4900	2.2509	3.0000	1
1412	5918	0	7	5.4900	2.0313	3.0000	1
1412	5924	0	13	7.3200	3.3672	4.0000	1
1412	6047	1314	17	7.3200	3.2940	4.0000	1
1412	6133	0	11	5.4900	2.0313	3.0000	1
1412	6223	0	6	3.6600	1.6836	2.0000	1
1412	6970	0	7	3.6600	1.2444	2.0000	1
1412	7100	0	17	7.3200	3.0744	4.0000	1
1412	7223	502	6	7.3200	2.3424	4.0000	1
1412	7282	0	17	7.3200	3.2940	4.0000	1
1412	7416	0	13	7.3200	3.2940	4.0000	1
1412	7569	0	13	5.4900	2.1960	3.0000	1
1412	7678	0	23	7.3200	3.4404	4.0000	1
1412	7881	1845	24	3.6600	1.3908	2.0000	1
1412	7915	0	13	7.3200	2.4888	4.0000	1
1412	7930	820	11	7.3200	3.3672	4.0000	1
1412	8189	0	17	7.3200	3.2940	4.0000	1
1412	8248	526	7	3.6600	1.5372	2.0000	1
1412	8323	0	7	5.4900	1.9764	3.0000	1
1412	8407	1154	15	5.4900	1.7019	3.0000	1
1412	8561	1154	15	3.6600	1.3908	2.0000	1
1412	8778	0	15	5.4900	2.0313	3.0000	1
1412	9040	0	16	7.3200	3.1476	4.0000	1
1412	9192	0	15	5.4900	1.8666	3.0000	1
1412	9236	0	13	7.3200	3.3672	4.0000	1
1412	9397	841	11	7.3200	2.7084	4.0000	1
1412	9401	0	13	3.6600	1.6836	2.0000	1
1412	9510	0	16	7.3200	3.6600	4.0000	1
1412	9599	0	24	5.4900	2.0313	3.0000	1
1412	9734	1294	17	5.4900	2.6901	3.0000	1
1412	9823	992	13	5.4900	1.8117	3.0000	1
1412	10109	0	7	3.6600	1.7934	2.0000	1
1413	360	0	24	6.7600	2.2308	2.0000	1
1413	399	519	6	13.5200	5.9488	4.0000	1
1413	999	0	24	16.9000	7.6050	5.0000	1
1413	1124	0	3	13.5200	5.9488	4.0000	1
1413	1195	0	11	13.5200	4.5968	4.0000	1
1413	1283	508	6	10.1400	4.2588	3.0000	1
1413	1442	0	3	16.9000	7.0980	5.0000	1
1413	1567	0	16	10.1400	3.6504	3.0000	1
1413	1796	0	2	6.7600	2.7040	2.0000	1
1413	1802	0	23	6.7600	2.6364	2.0000	1
1413	2234	0	13	10.1400	3.0420	3.0000	1
1413	2327	0	13	10.1400	4.5630	3.0000	1
1413	2616	0	22	3.3800	1.3858	1.0000	1
1413	2740	0	11	10.1400	3.2448	3.0000	1
1413	3124	0	3	16.9000	5.2390	5.0000	1
1413	3243	1000	13	13.5200	5.8136	4.0000	1
1413	3404	1859	24	10.1400	3.1434	3.0000	1
1413	4094	0	16	13.5200	5.6784	4.0000	1
1413	4205	1152	15	13.5200	4.5968	4.0000	1
1413	4431	0	13	6.7600	2.0280	2.0000	1
1413	4460	188	3	13.5200	4.5968	4.0000	1
1413	4461	842	11	10.1400	3.9546	3.0000	1
1413	4479	0	7	6.7600	2.5012	2.0000	1
1413	4556	0	13	13.5200	5.9488	4.0000	1
1413	4619	0	13	6.7600	2.1632	2.0000	1
1413	4674	0	7	10.1400	4.3602	3.0000	1
1413	4682	0	15	13.5200	5.6784	4.0000	1
1413	4868	0	16	6.7600	2.5012	2.0000	1
1413	4925	0	16	10.1400	4.3602	3.0000	1
1413	4973	0	17	10.1400	4.6644	3.0000	1
1413	5345	0	7	6.7600	2.3660	2.0000	1
1413	5447	841	11	13.5200	4.4616	4.0000	1
1413	5451	0	11	13.5200	6.6248	4.0000	1
1413	5499	0	11	10.1400	4.4616	3.0000	1
1413	5500	0	11	13.5200	4.3264	4.0000	1
1413	5743	0	13	6.7600	3.3124	2.0000	1
1413	6047	0	17	13.5200	5.0024	4.0000	1
1413	6441	1851	24	13.5200	4.4616	4.0000	1
1413	6484	1711	22	3.3800	1.2506	1.0000	1
1413	7265	0	24	10.1400	3.8532	3.0000	1
1413	7611	0	7	6.7600	2.9744	2.0000	1
1413	8056	0	24	10.1400	3.1434	3.0000	1
1413	8089	0	17	10.1400	3.2448	3.0000	1
1413	8130	0	6	6.7600	3.1096	2.0000	1
1413	8177	0	2	6.7600	2.3660	2.0000	1
1413	8304	992	13	13.5200	5.2728	4.0000	1
1413	8572	112	2	3.3800	1.1830	1.0000	1
1413	8753	0	7	6.7600	3.0420	2.0000	1
1413	8810	0	7	10.1400	3.7518	3.0000	1
1413	8919	0	13	13.5200	4.7320	4.0000	1
1413	9256	988	13	13.5200	5.6784	4.0000	1
1413	9264	0	24	13.5200	6.4896	4.0000	1
1413	9697	1789	23	13.5200	4.4616	4.0000	1
1413	9745	1297	17	13.5200	6.0840	4.0000	1
1413	9864	505	7	13.5200	4.3264	4.0000	1
1413	9866	0	3	13.5200	6.7600	4.0000	1
1413	9891	1771	23	10.1400	3.8532	3.0000	1
1413	9933	119	2	6.7600	2.2984	2.0000	1
1413	9976	0	17	13.5200	6.2192	4.0000	1
1413	9980	526	6	6.7600	2.6364	2.0000	1
1413	10217	526	7	6.7600	2.6364	2.0000	1
1414	128	0	13	2.6800	1.0452	2.0000	1
1414	285	0	7	4.0200	1.4874	3.0000	1
1414	296	0	6	5.3600	2.0904	4.0000	1
1414	341	0	17	4.0200	1.2864	3.0000	1
1414	940	0	7	2.6800	1.2596	2.0000	1
1414	1197	1789	23	4.0200	1.6884	3.0000	1
1414	1253	0	13	2.6800	1.0452	2.0000	1
1414	1633	0	3	4.0200	1.4472	3.0000	1
1414	1991	0	13	2.6800	1.0184	2.0000	1
1414	2019	0	16	5.3600	1.6616	4.0000	1
1414	2204	0	3	5.3600	1.7688	4.0000	1
1414	2251	0	13	2.6800	1.0184	2.0000	1
1414	2295	1312	17	5.3600	2.0904	4.0000	1
1414	2521	515	6	5.3600	1.7688	4.0000	1
1414	2798	0	11	4.0200	1.7286	3.0000	1
1414	2905	0	3	4.0200	1.4070	3.0000	1
1414	3213	0	13	4.0200	1.8492	3.0000	1
1414	3243	982	13	5.3600	2.2512	4.0000	1
1414	3245	0	17	2.6800	1.1256	2.0000	1
1414	3441	202	3	4.0200	1.3668	3.0000	1
1414	3558	0	24	2.6800	1.2060	2.0000	1
1414	3647	984	13	4.0200	1.5678	3.0000	1
1414	4061	0	6	5.3600	2.3048	4.0000	1
1414	4061	0	7	5.3600	2.3048	4.0000	1
1414	4279	0	7	5.3600	2.0368	4.0000	1
1414	4503	0	13	5.3600	1.8224	4.0000	1
1414	4623	984	13	2.6800	1.0452	2.0000	1
1414	4630	0	15	2.6800	0.8576	2.0000	1
1414	4677	0	11	2.6800	0.8576	2.0000	1
1414	4804	0	13	6.7000	3.0150	5.0000	1
1414	4877	1141	15	5.3600	2.6800	4.0000	1
1414	5341	1303	17	4.0200	1.4472	3.0000	1
1414	5442	0	6	4.0200	1.9296	3.0000	1
1414	5533	0	13	4.0200	1.5678	3.0000	1
1414	5742	0	16	5.3600	2.4656	4.0000	1
1414	5766	1225	16	2.6800	0.8576	2.0000	1
1414	6001	0	17	4.0200	1.2462	3.0000	1
1414	6014	0	7	4.0200	1.6482	3.0000	1
1414	6087	0	13	4.0200	1.5678	3.0000	1
1414	6162	1304	17	2.6800	1.2328	2.0000	1
1414	6207	523	7	4.0200	1.4874	3.0000	1
1414	6496	210	3	6.7000	2.8810	5.0000	1
1414	6655	0	11	5.3600	1.7688	4.0000	1
1414	7006	0	15	2.6800	1.1524	2.0000	1
1414	7052	0	23	5.3600	1.7152	4.0000	1
1414	7141	0	17	5.3600	2.1440	4.0000	1
1414	7266	0	24	4.0200	1.5276	3.0000	1
1414	7490	1847	24	5.3600	2.4120	4.0000	1
1414	7556	1292	17	4.0200	1.2462	3.0000	1
1414	7608	0	15	2.6800	1.1792	2.0000	1
1414	7905	984	13	4.0200	1.2864	3.0000	1
1414	8135	0	15	4.0200	1.5276	3.0000	1
1414	8172	1307	17	5.3600	2.5192	4.0000	1
1414	8945	1769	23	4.0200	1.6080	3.0000	1
1414	8954	0	7	5.3600	1.6616	4.0000	1
1414	9358	0	15	2.6800	1.2328	2.0000	1
1414	9823	0	13	4.0200	1.7688	3.0000	1
1414	9903	502	6	5.3600	1.7152	4.0000	1
1414	10197	0	14	2.6800	0.8576	2.0000	1
1415	36	826	11	11.4000	3.5340	3.0000	1
1415	280	0	13	15.2000	6.8400	4.0000	1
1415	435	0	17	7.6000	3.1920	2.0000	1
1415	604	1058	14	3.8000	1.5580	1.0000	1
1415	705	0	6	7.6000	3.2680	2.0000	1
1415	917	0	7	11.4000	4.4460	3.0000	1
1415	1138	0	6	11.4000	3.5340	3.0000	1
1415	1273	1150	15	11.4000	5.5860	3.0000	1
1415	1330	0	13	11.4000	3.5340	3.0000	1
1415	1497	0	17	11.4000	3.8760	3.0000	1
1415	1567	0	16	7.6000	2.8120	2.0000	1
1415	1780	0	24	15.2000	6.5360	4.0000	1
1415	1977	1772	23	15.2000	4.7120	4.0000	1
1415	1979	0	3	15.2000	6.5360	4.0000	1
1415	2141	518	6	11.4000	5.7000	3.0000	1
1415	2249	0	14	7.6000	3.1920	2.0000	1
1415	2368	205	3	11.4000	3.9900	3.0000	1
1415	2371	0	16	15.2000	6.5360	4.0000	1
1415	2547	1789	23	15.2000	7.4480	4.0000	1
1415	2695	984	13	7.6000	2.8880	2.0000	1
1415	2830	0	7	15.2000	7.6000	4.0000	1
1415	2846	0	11	15.2000	6.9920	4.0000	1
1415	2918	1304	17	11.4000	3.6480	3.0000	1
1415	3103	0	24	11.4000	4.5600	3.0000	1
1415	3160	0	17	11.4000	5.2440	3.0000	1
1415	3449	0	7	15.2000	4.8640	4.0000	1
1415	3551	0	7	7.6000	2.9640	2.0000	1
1415	4301	829	11	11.4000	4.3320	3.0000	1
1415	4417	0	3	11.4000	5.0160	3.0000	1
1415	4467	833	11	11.4000	3.5340	3.0000	1
1415	4629	0	13	15.2000	5.1680	4.0000	1
1415	5050	1297	17	11.4000	3.5340	3.0000	1
1415	5185	0	24	11.4000	3.6480	3.0000	1
1415	5192	514	7	11.4000	3.7620	3.0000	1
1415	5545	0	15	15.2000	6.9920	4.0000	1
1415	5827	0	11	7.6000	3.1160	2.0000	1
1415	5877	0	17	15.2000	5.1680	4.0000	1
1415	5923	0	23	7.6000	3.5720	2.0000	1
1415	6105	1772	23	7.6000	3.2680	2.0000	1
1415	6584	0	7	15.2000	4.5600	4.0000	1
1415	6617	0	7	11.4000	4.4460	3.0000	1
1415	6665	502	6	15.2000	5.1680	4.0000	1
1415	7068	0	24	11.4000	3.8760	3.0000	1
1415	7076	521	7	7.6000	2.8880	2.0000	1
1415	7141	0	17	15.2000	6.3840	4.0000	1
1415	7266	0	24	11.4000	4.7880	3.0000	1
1415	7401	0	24	15.2000	6.9920	4.0000	1
1415	7589	1312	17	11.4000	3.6480	3.0000	1
1415	7741	1149	15	15.2000	6.8400	4.0000	1
1415	7813	0	17	15.2000	6.5360	4.0000	1
1415	7849	0	3	11.4000	5.0160	3.0000	1
1415	7913	0	17	15.2000	6.8400	4.0000	1
1415	7913	1303	17	15.2000	6.8400	4.0000	1
1415	8059	0	17	11.4000	4.9020	3.0000	1
1415	8211	0	11	15.2000	6.6880	4.0000	1
1415	8289	1303	17	15.2000	6.9920	4.0000	1
1415	8824	1154	15	11.4000	3.5340	3.0000	1
1415	9064	0	17	11.4000	4.7880	3.0000	1
1415	9200	0	16	11.4000	3.5340	3.0000	1
1415	9256	0	13	7.6000	3.1920	2.0000	1
1415	9279	0	7	11.4000	5.5860	3.0000	1
1415	9622	0	6	7.6000	3.5720	2.0000	1
1415	9721	0	15	7.6000	2.3560	2.0000	1
1415	9972	0	13	15.2000	4.8640	4.0000	1
1416	44	0	7	11.1200	3.7808	4.0000	1
1416	79	0	17	5.5600	2.1684	2.0000	1
1416	142	0	15	11.1200	5.4488	4.0000	1
1416	188	0	13	8.3400	2.7522	3.0000	1
1416	395	0	24	8.3400	2.6688	3.0000	1
1416	565	1157	15	11.1200	4.5592	4.0000	1
1416	706	0	6	8.3400	2.5020	3.0000	1
1416	906	0	24	8.3400	2.6688	3.0000	1
1416	994	0	13	5.5600	2.6132	2.0000	1
1416	1153	0	13	8.3400	3.0024	3.0000	1
1416	1378	0	11	8.3400	3.0858	3.0000	1
1416	1451	0	3	8.3400	3.5028	3.0000	1
1416	1497	0	17	8.3400	3.5862	3.0000	1
1416	1648	0	11	11.1200	3.4472	4.0000	1
1416	1994	0	15	11.1200	3.8920	4.0000	1
1416	2441	1307	17	8.3400	2.5854	3.0000	1
1416	3160	1304	17	8.3400	3.6696	3.0000	1
1416	3236	1154	15	11.1200	4.5592	4.0000	1
1416	3268	0	13	13.9000	5.8380	5.0000	1
1416	3360	0	13	11.1200	5.1152	4.0000	1
1416	3539	0	17	5.5600	2.5020	2.0000	1
1416	3647	0	13	8.3400	2.6688	3.0000	1
1416	3720	0	7	8.3400	2.7522	3.0000	1
1416	3889	0	3	8.3400	3.3360	3.0000	1
1416	4175	0	16	8.3400	3.5862	3.0000	1
1416	4411	129	2	5.5600	2.0016	2.0000	1
1416	4611	1140	15	8.3400	3.1692	3.0000	1
1416	5131	1846	24	11.1200	4.1144	4.0000	1
1416	5295	1216	16	11.1200	4.2256	4.0000	1
1416	5407	0	24	5.5600	2.3908	2.0000	1
1416	5432	0	16	8.3400	2.9190	3.0000	1
1416	5438	0	24	11.1200	3.5584	4.0000	1
1416	5501	0	17	8.3400	2.5854	3.0000	1
1416	5543	1856	24	8.3400	3.2526	3.0000	1
1416	5590	0	17	8.3400	2.5854	3.0000	1
1416	5651	821	11	8.3400	4.1700	3.0000	1
1416	5760	0	13	8.3400	3.4194	3.0000	1
1416	5768	0	3	5.5600	2.3352	2.0000	1
1416	5973	197	3	5.5600	2.1128	2.0000	1
1416	6617	516	7	11.1200	3.5584	4.0000	1
1416	7425	0	6	8.3400	3.6696	3.0000	1
1416	7534	0	13	8.3400	3.6696	3.0000	1
1416	8202	0	3	5.5600	2.1128	2.0000	1
1416	8283	1304	17	8.3400	2.5020	3.0000	1
1416	8785	0	7	11.1200	5.1152	4.0000	1
1416	8793	0	6	5.5600	2.5020	2.0000	1
1416	8963	1303	17	8.3400	3.1692	3.0000	1
1416	8982	0	7	5.5600	2.4464	2.0000	1
1416	9016	0	23	8.3400	3.5028	3.0000	1
1416	9068	0	6	5.5600	2.4464	2.0000	1
1416	9187	0	17	5.5600	2.6688	2.0000	1
1416	9299	0	24	8.3400	4.1700	3.0000	1
1416	9377	1856	24	8.3400	3.5028	3.0000	1
1416	9673	0	13	5.5600	2.5020	2.0000	1
1416	9745	0	17	8.3400	3.0858	3.0000	1
1416	10088	1866	24	11.1200	3.5584	4.0000	1
1417	6	0	15	10.8300	4.4403	3.0000	1
1417	170	0	7	10.8300	4.3320	3.0000	1
1417	304	0	13	7.2200	3.1768	2.0000	1
1417	878	0	3	14.4400	6.0648	4.0000	1
1417	1347	980	13	7.2200	2.8158	2.0000	1
1417	1429	0	13	10.8300	4.2237	3.0000	1
1417	1440	519	7	14.4400	5.9204	4.0000	1
1417	1451	0	3	18.0500	7.7615	5.0000	1
1417	1680	511	6	14.4400	6.3536	4.0000	1
1417	1765	0	22	7.2200	2.2382	2.0000	1
1417	1832	0	23	14.4400	7.0756	4.0000	1
1417	1838	0	24	7.2200	2.3104	2.0000	1
1417	1928	501	7	7.2200	3.3212	2.0000	1
1417	1987	0	13	14.4400	5.4872	4.0000	1
1417	2084	0	17	10.8300	5.3067	3.0000	1
1417	2443	0	13	7.2200	2.1660	2.0000	1
1417	2638	1000	13	14.4400	6.6424	4.0000	1
1417	2759	0	2	7.2200	3.4656	2.0000	1
1417	2848	0	6	18.0500	9.0250	5.0000	1
1417	2863	0	17	7.2200	2.2382	2.0000	1
1417	3124	202	3	18.0500	8.1225	5.0000	1
1417	3233	0	6	14.4400	4.6208	4.0000	1
1417	3647	0	13	10.8300	3.4656	3.0000	1
1417	3666	0	7	14.4400	6.3536	4.0000	1
1417	3847	0	11	10.8300	4.6569	3.0000	1
1417	4012	0	24	10.8300	4.6569	3.0000	1
1417	4065	0	3	7.2200	2.8158	2.0000	1
1417	4105	0	3	14.4400	4.6208	4.0000	1
1417	4295	0	11	10.8300	3.8988	3.0000	1
1417	4431	0	13	10.8300	4.1154	3.0000	1
1417	4468	837	11	18.0500	6.8590	5.0000	1
1417	4497	0	17	14.4400	5.0540	4.0000	1
1417	4573	0	7	14.4400	7.2200	4.0000	1
1417	4614	826	11	14.4400	6.3536	4.0000	1
1417	4618	0	3	7.2200	2.7436	2.0000	1
1417	4678	0	13	10.8300	4.3320	3.0000	1
1417	4778	207	3	10.8300	3.3573	3.0000	1
1417	5026	0	17	10.8300	3.8988	3.0000	1
1417	5389	0	7	7.2200	2.7436	2.0000	1
1417	5462	1845	24	10.8300	5.0901	3.0000	1
1417	5476	0	13	10.8300	4.9818	3.0000	1
1417	6014	517	7	7.2200	3.1768	2.0000	1
1417	6194	821	11	10.8300	4.0071	3.0000	1
1417	6695	0	2	7.2200	3.0324	2.0000	1
1417	6784	0	15	10.8300	3.4656	3.0000	1
1417	6806	0	7	14.4400	6.4980	4.0000	1
1417	6806	510	6	14.4400	5.3428	4.0000	1
1417	6912	0	16	14.4400	6.7868	4.0000	1
1417	7416	0	13	14.4400	6.0648	4.0000	1
1417	7553	0	24	14.4400	5.9204	4.0000	1
1417	8196	0	24	10.8300	4.3320	3.0000	1
1417	8214	521	6	7.2200	2.3104	2.0000	1
1417	8384	0	15	10.8300	3.8988	3.0000	1
1417	8841	0	13	7.2200	2.3826	2.0000	1
1417	8963	0	17	10.8300	4.1154	3.0000	1
1417	9017	0	15	14.4400	4.9096	4.0000	1
1417	9040	0	16	7.2200	2.8880	2.0000	1
1417	9200	0	16	10.8300	3.7905	3.0000	1
1417	9297	0	13	10.8300	4.5486	3.0000	1
1417	9459	837	11	14.4400	4.3320	4.0000	1
1417	9501	0	13	10.8300	3.8988	3.0000	1
1417	9584	0	13	18.0500	6.1370	5.0000	1
1417	10126	0	6	10.8300	4.2237	3.0000	1
1418	77	0	6	4.8300	2.2701	3.0000	1
1418	192	0	16	4.8300	1.8837	3.0000	1
1418	454	1292	17	3.2200	1.3524	2.0000	1
1418	551	0	7	4.8300	2.0769	3.0000	1
1418	612	0	22	1.6100	0.7728	1.0000	1
1418	657	526	6	4.8300	1.8837	3.0000	1
1418	924	190	3	6.4400	2.4472	4.0000	1
1418	947	1866	24	6.4400	2.6404	4.0000	1
1418	1083	821	11	6.4400	2.1896	4.0000	1
1418	1147	0	13	6.4400	2.3828	4.0000	1
1418	1360	0	13	4.8300	2.0769	3.0000	1
1418	1802	0	23	4.8300	1.9803	3.0000	1
1418	1850	0	16	4.8300	2.0286	3.0000	1
1418	1973	0	15	3.2200	1.5778	2.0000	1
1418	2016	0	15	8.0500	2.8175	5.0000	1
1418	2065	1314	17	4.8300	1.8354	3.0000	1
1418	2594	0	17	8.0500	3.5420	5.0000	1
1418	2663	0	16	3.2200	1.5134	2.0000	1
1418	2710	0	6	3.2200	1.2880	2.0000	1
1418	2846	829	11	3.2200	1.0948	2.0000	1
1418	2957	0	7	6.4400	2.1252	4.0000	1
1418	3142	0	14	1.6100	0.7245	1.0000	1
1418	3325	0	13	4.8300	1.4973	3.0000	1
1418	3476	0	3	4.8300	2.3184	3.0000	1
1418	3691	1311	17	6.4400	2.7692	4.0000	1
1418	3719	0	23	4.8300	2.3184	3.0000	1
1418	4115	504	7	3.2200	1.3846	2.0000	1
1418	4149	0	11	6.4400	2.8980	4.0000	1
1418	4204	0	17	8.0500	2.8175	5.0000	1
1418	4311	1061	14	1.6100	0.6601	1.0000	1
1418	4358	1856	24	3.2200	1.0948	2.0000	1
1418	4391	0	16	4.8300	1.5939	3.0000	1
1418	4543	0	13	3.2200	1.3524	2.0000	1
1418	4666	0	13	4.8300	1.6422	3.0000	1
1418	4691	1304	17	4.8300	1.4973	3.0000	1
1418	4925	0	16	4.8300	2.1735	3.0000	1
1418	4973	0	17	3.2200	1.3846	2.0000	1
1418	5014	0	6	3.2200	1.0626	2.0000	1
1418	5026	1314	17	4.8300	2.4150	3.0000	1
1418	5231	523	7	6.4400	2.6404	4.0000	1
1418	5542	0	16	3.2200	1.1270	2.0000	1
1418	5905	1157	15	4.8300	1.7388	3.0000	1
1418	5923	1775	23	6.4400	2.2540	4.0000	1
1418	5941	0	7	4.8300	2.1735	3.0000	1
1418	6309	0	2	3.2200	1.0304	2.0000	1
1418	6395	0	15	4.8300	2.4150	3.0000	1
1418	6706	526	7	6.4400	2.1896	4.0000	1
1418	7051	0	16	3.2200	1.2558	2.0000	1
1418	7207	0	13	6.4400	2.1896	4.0000	1
1418	7299	521	7	3.2200	1.0948	2.0000	1
1418	7449	1860	24	3.2200	1.4812	2.0000	1
1418	7519	0	24	6.4400	1.9964	4.0000	1
1418	7612	523	7	3.2200	1.2558	2.0000	1
1418	8404	0	3	3.2200	1.5778	2.0000	1
1418	8464	0	15	4.8300	2.0769	3.0000	1
1418	8570	0	11	4.8300	1.7871	3.0000	1
1418	8652	0	7	4.8300	2.3184	3.0000	1
1418	9123	0	3	6.4400	2.1252	4.0000	1
1418	9194	0	17	3.2200	1.5456	2.0000	1
1418	9517	0	2	3.2200	1.5456	2.0000	1
1418	9747	0	13	3.2200	1.2236	2.0000	1
1418	9815	0	16	3.2200	1.0948	2.0000	1
1419	346	0	13	2.4900	0.9960	3.0000	1
1419	614	1303	17	3.3200	1.4608	4.0000	1
1419	1145	0	17	3.3200	1.2616	4.0000	1
1419	1196	0	13	2.4900	1.1454	3.0000	1
1419	1266	0	13	3.3200	1.5604	4.0000	1
1419	1310	0	16	2.4900	1.1205	3.0000	1
1419	1385	0	15	2.4900	1.1703	3.0000	1
1419	1556	0	17	2.4900	0.8466	3.0000	1
1419	1738	0	6	3.3200	0.9960	4.0000	1
1419	1896	0	22	0.8300	0.3901	1.0000	1
1419	2319	0	14	0.8300	0.3901	1.0000	1
1419	2448	0	16	2.4900	0.8217	3.0000	1
1419	2619	519	7	2.4900	1.2201	3.0000	1
1419	2674	0	11	3.3200	1.2616	4.0000	1
1419	2695	0	13	2.4900	0.7470	3.0000	1
1419	2699	1856	24	3.3200	1.2284	4.0000	1
1419	2981	0	23	2.4900	1.0956	3.0000	1
1419	3236	0	15	3.3200	1.3944	4.0000	1
1419	3539	0	17	2.4900	1.1205	3.0000	1
1419	3642	0	24	2.4900	0.9711	3.0000	1
1419	3725	0	23	3.3200	1.1620	4.0000	1
1419	3763	0	24	1.6600	0.6640	2.0000	1
1419	3814	524	6	2.4900	0.7968	3.0000	1
1419	3921	0	23	2.4900	0.8466	3.0000	1
1419	3950	0	13	2.4900	0.8466	3.0000	1
1419	4032	833	11	2.4900	1.2201	3.0000	1
1419	4322	0	15	2.4900	0.7968	3.0000	1
1419	4358	0	24	3.3200	1.0956	4.0000	1
1419	4373	821	11	1.6600	0.7304	2.0000	1
1419	4397	0	16	1.6600	0.7470	2.0000	1
1419	4417	187	3	1.6600	0.6972	2.0000	1
1419	4506	1077	14	1.6600	0.5810	2.0000	1
1419	4695	0	13	1.6600	0.5478	2.0000	1
1419	4772	0	2	0.8300	0.3818	1.0000	1
1419	5206	0	13	2.4900	1.2450	3.0000	1
1419	5358	0	3	1.6600	0.8134	2.0000	1
1419	6168	0	17	4.1500	1.5355	5.0000	1
1419	6228	0	11	3.3200	1.4940	4.0000	1
1419	6266	0	15	2.4900	0.8466	3.0000	1
1419	6352	0	13	2.4900	1.2201	3.0000	1
1419	6589	0	17	2.4900	1.1454	3.0000	1
1419	7244	0	15	1.6600	0.4980	2.0000	1
1419	7262	0	13	1.6600	0.6308	2.0000	1
1419	7291	0	11	3.3200	1.0956	4.0000	1
1419	7394	1860	24	3.3200	1.1288	4.0000	1
1419	7702	0	16	5.8100	1.9173	7.0000	2
1419	7882	0	13	3.3200	1.5272	4.0000	1
1419	8074	0	17	2.4900	1.0707	3.0000	1
1419	8172	0	17	2.4900	0.7968	3.0000	1
1419	8242	0	17	2.4900	0.8715	3.0000	1
1419	8283	1297	17	1.6600	0.4980	2.0000	1
1419	8351	1235	16	3.3200	1.2616	4.0000	1
1419	9297	0	13	3.3200	1.0292	4.0000	1
1419	9307	0	11	2.4900	1.2450	3.0000	1
1419	9420	0	13	1.6600	0.8134	2.0000	1
1419	9793	0	15	3.3200	1.3612	4.0000	1
1419	9957	0	14	0.8300	0.3403	1.0000	1
1420	80	0	24	6.9200	2.2144	4.0000	1
1420	265	821	11	5.1900	2.0760	3.0000	1
1420	770	1311	17	5.1900	1.7646	3.0000	1
1420	839	504	7	6.9200	3.3908	4.0000	1
1420	880	820	11	3.4600	1.3148	2.0000	1
1420	921	0	23	3.4600	1.5224	2.0000	1
1420	1114	1858	24	8.6500	3.5465	5.0000	1
1420	1216	1314	17	5.1900	1.9203	3.0000	1
1420	1281	0	3	5.1900	1.9722	3.0000	1
1420	1429	0	13	5.1900	2.4912	3.0000	1
1420	1439	0	7	6.9200	2.0760	4.0000	1
1420	1492	0	15	5.1900	2.5431	3.0000	1
1420	1555	0	24	5.1900	2.3874	3.0000	1
1420	1598	201	3	3.4600	1.6262	2.0000	1
1420	1610	0	3	3.4600	1.5916	2.0000	1
1420	1899	0	7	5.1900	1.8684	3.0000	1
1420	2327	0	13	6.9200	3.0448	4.0000	1
1420	2533	0	6	3.4600	1.1764	2.0000	1
1420	2674	0	11	5.1900	2.2836	3.0000	1
1420	2869	0	6	5.1900	1.8165	3.0000	1
1420	2878	0	3	6.9200	2.2144	4.0000	1
1420	2890	0	7	6.9200	2.5604	4.0000	1
1420	2942	0	17	5.1900	2.0241	3.0000	1
1420	3308	988	13	3.4600	1.5224	2.0000	1
1420	3673	0	22	3.4600	1.0726	2.0000	1
1420	3816	207	3	5.1900	2.4912	3.0000	1
1420	4021	0	16	5.1900	2.3355	3.0000	1
1420	4094	1223	16	6.9200	2.2144	4.0000	1
1420	4096	188	3	6.9200	3.1140	4.0000	1
1420	4243	0	11	5.1900	1.9203	3.0000	1
1420	4417	0	3	6.9200	2.5604	4.0000	1
1420	4700	0	17	5.1900	1.6089	3.0000	1
1420	4808	0	11	3.4600	1.4878	2.0000	1
1420	4925	0	16	5.1900	2.3355	3.0000	1
1420	4973	0	17	6.9200	2.1452	4.0000	1
1420	5214	519	7	3.4600	1.3494	2.0000	1
1420	5302	841	11	5.1900	1.9722	3.0000	1
1420	5354	0	15	5.1900	1.6608	3.0000	1
1420	5358	0	3	3.4600	1.1764	2.0000	1
1420	5401	521	6	6.9200	3.1832	4.0000	1
1420	5743	0	13	5.1900	1.9203	3.0000	1
1420	5867	0	11	6.9200	2.9064	4.0000	1
1420	5883	0	24	5.1900	2.0241	3.0000	1
1420	6017	829	11	3.4600	1.4532	2.0000	1
1420	6138	0	17	5.1900	2.2836	3.0000	1
1420	6181	829	11	5.1900	1.9203	3.0000	1
1420	6195	0	6	3.4600	1.1764	2.0000	1
1420	6237	984	13	5.1900	1.9722	3.0000	1
1420	6506	0	6	5.1900	1.8684	3.0000	1
1420	6541	0	23	5.1900	1.8684	3.0000	1
1420	6854	1292	17	6.9200	3.3216	4.0000	1
1420	6960	1292	17	6.9200	2.5604	4.0000	1
1420	7393	0	24	6.9200	3.3216	4.0000	1
1420	7738	0	15	5.1900	1.9203	3.0000	1
1420	7914	1858	24	6.9200	3.1832	4.0000	1
1420	7978	0	11	3.4600	1.0380	2.0000	1
1420	8207	0	13	5.1900	1.6089	3.0000	1
1420	8291	0	13	3.4600	1.2110	2.0000	1
1420	8396	1866	24	5.1900	2.0241	3.0000	1
1420	8899	516	7	5.1900	1.7646	3.0000	1
1420	8901	0	13	5.1900	2.2836	3.0000	1
1420	9006	1311	17	5.1900	2.2317	3.0000	1
1420	9167	0	11	5.1900	2.2836	3.0000	1
1420	9728	0	16	3.4600	1.6954	2.0000	1
1420	9812	0	13	5.1900	1.9722	3.0000	1
1420	9949	0	24	3.4600	1.0726	2.0000	1
1421	99	0	3	11.3600	4.0896	4.0000	1
1421	285	512	7	5.6800	2.5560	2.0000	1
1421	407	0	15	11.3600	3.8624	4.0000	1
1421	569	0	23	11.3600	4.6576	4.0000	1
1421	647	0	3	8.5200	4.0044	3.0000	1
1421	666	0	24	8.5200	2.5560	3.0000	1
1421	817	0	17	8.5200	4.0044	3.0000	1
1421	1049	833	11	8.5200	2.8968	3.0000	1
1421	1051	504	7	8.5200	3.7488	3.0000	1
1421	1079	0	7	5.6800	2.4424	2.0000	1
1421	1198	512	7	11.3600	3.5216	4.0000	1
1421	1270	526	7	11.3600	5.1120	4.0000	1
1421	1587	0	11	8.5200	4.0044	3.0000	1
1421	1656	0	6	11.3600	4.2032	4.0000	1
1421	1848	837	11	11.3600	5.1120	4.0000	1
1421	1987	0	13	5.6800	2.4424	2.0000	1
1421	2448	0	16	8.5200	2.8116	3.0000	1
1421	2570	0	16	8.5200	3.7488	3.0000	1
1421	2635	0	15	11.3600	3.7488	4.0000	1
1421	2808	0	13	8.5200	2.7264	3.0000	1
1421	2878	195	3	8.5200	4.0044	3.0000	1
1421	2900	0	6	11.3600	4.5440	4.0000	1
1421	3058	0	7	5.6800	1.7608	2.0000	1
1421	3196	0	13	8.5200	2.8116	3.0000	1
1421	3666	0	7	11.3600	4.9984	4.0000	1
1421	3748	0	13	8.5200	2.7264	3.0000	1
1421	3845	0	24	5.6800	2.5560	2.0000	1
1421	3921	0	23	8.5200	3.4080	3.0000	1
1421	4132	0	7	11.3600	4.6576	4.0000	1
1421	4373	841	11	5.6800	2.4992	2.0000	1
1421	4397	0	16	5.6800	1.8176	2.0000	1
1421	4402	0	11	11.3600	3.6352	4.0000	1
1421	4426	0	6	11.3600	5.2256	4.0000	1
1421	4691	0	17	8.5200	2.9820	3.0000	1
1421	4692	0	15	11.3600	5.2256	4.0000	1
1421	4774	0	11	11.3600	4.3168	4.0000	1
1421	4810	0	23	11.3600	3.7488	4.0000	1
1421	5340	0	11	8.5200	3.4932	3.0000	1
1421	5419	0	17	8.5200	3.0672	3.0000	1
1421	5869	0	13	8.5200	4.1748	3.0000	1
1421	5931	0	24	8.5200	3.4080	3.0000	1
1421	6021	0	13	8.5200	3.9192	3.0000	1
1421	6621	523	7	11.3600	4.4304	4.0000	1
1421	7100	0	17	11.3600	5.1120	4.0000	1
1421	7171	0	23	8.5200	3.4932	3.0000	1
1421	7352	0	7	8.5200	3.4932	3.0000	1
1421	7411	508	6	8.5200	3.4080	3.0000	1
1421	7521	986	13	8.5200	3.4080	3.0000	1
1421	7896	0	23	5.6800	1.9312	2.0000	1
1421	7940	984	13	5.6800	2.6696	2.0000	1
1421	8165	1138	15	8.5200	3.9192	3.0000	1
1421	8351	0	16	8.5200	3.2376	3.0000	1
1421	8766	519	6	5.6800	2.1016	2.0000	1
1421	9099	0	24	11.3600	5.6800	4.0000	1
1421	9184	0	3	8.5200	2.8116	3.0000	1
1421	9190	0	6	8.5200	4.0896	3.0000	1
1421	9263	0	16	11.3600	4.3168	4.0000	1
1421	9603	526	7	8.5200	2.6412	3.0000	1
1421	9671	0	13	5.6800	2.3856	2.0000	1
1421	9747	984	13	11.3600	3.8624	4.0000	1
1421	9944	0	15	8.5200	2.9820	3.0000	1
1421	10131	1304	17	5.6800	1.8176	2.0000	1
1422	255	0	7	6.6900	3.2112	3.0000	1
1422	378	1233	16	6.6900	2.6091	3.0000	1
1422	750	0	13	4.4600	1.3826	2.0000	1
1422	909	0	7	6.6900	2.0739	3.0000	1
1422	976	1216	16	8.9200	3.7464	4.0000	1
1422	1161	1134	15	6.6900	2.6091	3.0000	1
1422	1281	0	3	4.4600	2.2300	2.0000	1
1422	1633	0	3	8.9200	4.3708	4.0000	1
1422	1669	837	11	6.6900	2.0070	3.0000	1
1422	1690	0	16	6.6900	2.4753	3.0000	1
1422	2086	0	13	4.4600	1.3826	2.0000	1
1422	2189	0	7	6.6900	2.0070	3.0000	1
1422	2234	0	13	6.6900	2.2077	3.0000	1
1422	2244	1314	17	8.9200	4.2816	4.0000	1
1422	2443	0	13	8.9200	4.3708	4.0000	1
1422	2682	0	23	6.6900	2.2077	3.0000	1
1422	2769	1235	16	6.6900	2.4084	3.0000	1
1422	3397	0	17	13.3800	4.7276	6.0000	2
1422	3567	0	16	6.6900	3.1443	3.0000	1
1422	3620	1150	15	8.9200	4.1032	4.0000	1
1422	3866	129	2	2.2300	0.9589	1.0000	1
1422	4375	508	6	6.6900	3.2781	3.0000	1
1422	4391	0	16	8.9200	3.8356	4.0000	1
1422	4397	0	16	4.4600	1.8286	2.0000	1
1422	4526	0	24	8.9200	4.0140	4.0000	1
1422	4541	0	3	4.4600	1.8286	2.0000	1
1422	4609	1773	23	4.4600	1.7394	2.0000	1
1422	4700	0	17	6.6900	2.6091	3.0000	1
1422	4825	0	7	8.9200	4.1032	4.0000	1
1422	5123	0	11	8.9200	3.8356	4.0000	1
1422	5432	0	16	4.4600	1.7840	2.0000	1
1422	5684	0	24	8.9200	3.4788	4.0000	1
1422	5742	0	16	6.6900	2.8767	3.0000	1
1422	5805	0	11	6.6900	3.2781	3.0000	1
1422	5875	0	11	4.4600	1.3380	2.0000	1
1422	6008	1311	17	8.9200	2.7652	4.0000	1
1422	6423	0	17	6.6900	2.3415	3.0000	1
1422	6522	0	13	8.9200	4.0140	4.0000	1
1422	6712	0	16	6.6900	2.2746	3.0000	1
1422	6795	0	14	4.4600	1.9624	2.0000	1
1422	7331	0	11	8.9200	3.8356	4.0000	1
1422	7479	0	15	4.4600	1.7394	2.0000	1
1422	7562	0	15	8.9200	3.2112	4.0000	1
1422	7569	0	13	6.6900	2.9436	3.0000	1
1422	7715	0	13	6.6900	2.6760	3.0000	1
1422	7813	0	17	8.9200	3.0328	4.0000	1
1422	8003	185	3	6.6900	2.0739	3.0000	1
1422	8102	0	24	6.6900	2.6091	3.0000	1
1422	8336	0	17	11.1500	5.3520	5.0000	1
1422	8358	0	11	8.9200	4.3708	4.0000	1
1422	8777	0	17	6.6900	2.4753	3.0000	1
1422	8902	0	3	4.4600	2.1854	2.0000	1
1422	9160	521	6	6.6900	2.6760	3.0000	1
1422	9184	0	3	6.6900	2.1408	3.0000	1
1422	9325	821	11	8.9200	3.6572	4.0000	1
1422	9491	0	13	8.9200	2.7652	4.0000	1
1422	9550	0	7	8.9200	3.3004	4.0000	1
1422	9851	0	3	6.6900	2.0070	3.0000	1
1422	9892	0	13	6.6900	3.3450	3.0000	1
1422	9909	1859	24	4.4600	1.4718	2.0000	1
1422	9951	0	3	11.1500	5.1290	5.0000	1
1423	30	0	11	9.4800	4.4556	4.0000	1
1423	88	0	11	7.1100	2.4174	3.0000	1
1423	151	0	14	4.7400	2.0856	2.0000	1
1423	302	0	15	9.4800	2.9388	4.0000	1
1423	374	0	15	7.1100	3.2706	3.0000	1
1423	392	0	13	4.7400	1.8486	2.0000	1
1423	475	0	7	4.7400	1.9434	2.0000	1
1423	614	1303	17	9.4800	4.1712	4.0000	1
1423	1015	0	7	9.4800	3.0336	4.0000	1
1423	1124	0	3	9.4800	4.0764	4.0000	1
1423	1214	833	11	4.7400	2.2752	2.0000	1
1423	1253	0	13	7.1100	2.3463	3.0000	1
1423	1328	1292	17	9.4800	4.5504	4.0000	1
1423	1339	0	13	7.1100	2.7729	3.0000	1
1423	1357	1846	24	11.8500	5.0955	5.0000	1
1423	1379	0	7	4.7400	1.4694	2.0000	1
1423	1388	0	13	4.7400	1.8486	2.0000	1
1423	1673	0	15	9.4800	3.6972	4.0000	1
1423	1729	837	11	7.1100	2.7018	3.0000	1
1423	1928	504	7	7.1100	2.2752	3.0000	1
1423	1965	0	17	4.7400	1.5168	2.0000	1
1423	2011	0	23	9.4800	2.9388	4.0000	1
1423	2042	0	13	9.4800	3.0336	4.0000	1
1423	2065	0	17	7.1100	2.2041	3.0000	1
1423	2159	0	14	2.3700	1.1613	1.0000	1
1423	2304	0	13	9.4800	4.2660	4.0000	1
1423	2368	207	3	7.1100	2.3463	3.0000	1
1423	2468	980	13	7.1100	3.4839	3.0000	1
1423	2878	0	3	11.8500	4.5030	5.0000	1
1423	3160	1311	17	9.4800	2.9388	4.0000	1
1423	3196	988	13	9.4800	3.8868	4.0000	1
1423	3199	0	24	7.1100	3.3417	3.0000	1
1423	3305	0	13	7.1100	3.1284	3.0000	1
1423	3552	0	17	7.1100	2.2752	3.0000	1
1423	3604	0	15	4.7400	1.9908	2.0000	1
1423	3693	0	3	7.1100	3.5550	3.0000	1
1423	3716	0	17	4.7400	1.8486	2.0000	1
1423	3731	0	15	7.1100	2.9151	3.0000	1
1423	4082	0	24	7.1100	2.7018	3.0000	1
1423	4388	0	15	7.1100	2.7729	3.0000	1
1423	4503	0	13	4.7400	1.4694	2.0000	1
1423	4792	0	24	9.4800	4.2660	4.0000	1
1423	4926	521	6	4.7400	2.3700	2.0000	1
1423	5329	982	13	7.1100	2.9151	3.0000	1
1423	5353	1783	23	7.1100	2.4174	3.0000	1
1423	5476	0	13	4.7400	2.0856	2.0000	1
1423	5626	526	6	4.7400	1.5168	2.0000	1
1423	5931	0	24	9.4800	3.0336	4.0000	1
1423	6153	0	16	7.1100	3.4839	3.0000	1
1423	6203	0	11	7.1100	2.2041	3.0000	1
1423	6273	0	24	9.4800	3.7920	4.0000	1
1423	7290	1866	24	9.4800	3.3180	4.0000	1
1423	7354	0	3	7.1100	2.2752	3.0000	1
1423	7556	0	17	7.1100	3.4839	3.0000	1
1423	7702	0	16	9.4800	3.1284	4.0000	1
1423	7906	992	13	7.1100	3.1995	3.0000	1
1423	7988	0	11	7.1100	3.3417	3.0000	1
1423	8206	0	23	4.7400	1.8960	2.0000	1
1423	8234	1860	24	7.1100	2.6307	3.0000	1
1423	8296	513	6	11.8500	3.9105	5.0000	1
1423	8312	0	7	9.4800	3.4128	4.0000	1
1423	8623	1856	24	11.8500	5.5695	5.0000	1
1423	9279	523	6	9.4800	3.2232	4.0000	1
1423	9313	0	7	9.4800	3.6024	4.0000	1
1423	9325	841	11	9.4800	3.8868	4.0000	1
1423	9487	0	17	4.7400	2.0382	2.0000	1
1423	9504	0	13	7.1100	2.2752	3.0000	1
1423	10186	0	13	7.1100	2.9151	3.0000	1
1423	10258	0	15	9.4800	3.6024	4.0000	1
1424	181	207	3	11.7300	3.7536	3.0000	1
1424	260	0	11	11.7300	4.8093	3.0000	1
1424	335	0	17	11.7300	3.6363	3.0000	1
1424	505	0	7	15.6400	5.6304	4.0000	1
1424	545	0	13	11.7300	3.7536	3.0000	1
1424	878	210	3	7.8200	3.6754	2.0000	1
1424	1058	504	7	15.6400	7.6636	4.0000	1
1424	1310	1225	16	7.8200	3.2844	2.0000	1
1424	1528	0	16	11.7300	5.1612	3.0000	1
1424	1598	0	3	7.8200	3.6754	2.0000	1
1424	1700	0	15	7.8200	2.9716	2.0000	1
1424	1865	504	6	15.6400	6.5688	4.0000	1
1424	1970	0	3	19.5500	9.5795	5.0000	1
1424	2077	0	23	11.7300	5.8650	3.0000	1
1424	2105	0	24	15.6400	5.0048	4.0000	1
1424	2614	0	13	7.8200	2.9716	2.0000	1
1424	2762	0	13	15.6400	4.6920	4.0000	1
1424	2962	0	7	15.6400	6.4124	4.0000	1
1424	2976	0	7	7.8200	2.8934	2.0000	1
1424	3127	0	7	7.8200	2.8152	2.0000	1
1424	3490	0	13	7.8200	3.8318	2.0000	1
1424	4021	0	16	11.7300	3.9882	3.0000	1
1424	4096	0	3	15.6400	4.8484	4.0000	1
1424	4304	0	15	11.7300	4.3401	3.0000	1
1424	4557	1711	22	7.8200	2.5806	2.0000	1
1424	4671	0	11	11.7300	3.6363	3.0000	1
1424	4674	0	7	11.7300	3.7536	3.0000	1
1424	4727	0	16	11.7300	4.5747	3.0000	1
1424	4727	1225	16	11.7300	5.5131	3.0000	1
1424	4783	0	13	7.8200	2.3460	2.0000	1
1424	4910	1846	24	15.6400	7.0380	4.0000	1
1424	5163	188	3	11.7300	5.6304	3.0000	1
1424	5257	982	13	19.5500	6.6470	5.0000	1
1424	5671	0	7	11.7300	3.9882	3.0000	1
1424	5694	0	11	11.7300	5.5131	3.0000	1
1424	6332	519	6	7.8200	3.5972	2.0000	1
1424	6708	0	24	7.8200	2.4242	2.0000	1
1424	6899	519	7	11.7300	3.9882	3.0000	1
1424	7250	0	13	15.6400	7.0380	4.0000	1
1424	7263	0	11	7.8200	3.8318	2.0000	1
1424	7287	0	24	11.7300	4.8093	3.0000	1
1424	7319	0	13	11.7300	4.3401	3.0000	1
1424	7361	842	11	15.6400	5.0048	4.0000	1
1424	7689	0	15	15.6400	7.0380	4.0000	1
1424	7792	0	15	7.8200	3.4408	2.0000	1
1424	7865	0	22	7.8200	2.4242	2.0000	1
1424	7978	0	11	11.7300	4.5747	3.0000	1
1424	8291	0	13	15.6400	5.4740	4.0000	1
1424	8310	0	13	11.7300	4.6920	3.0000	1
1424	8360	516	7	7.8200	3.3626	2.0000	1
1424	8373	0	13	7.8200	3.1280	2.0000	1
1424	8556	0	11	11.7300	4.4574	3.0000	1
1424	8754	504	7	7.8200	2.5024	2.0000	1
1424	8902	0	3	11.7300	5.6304	3.0000	1
1424	8966	0	3	7.8200	3.5972	2.0000	1
1424	9224	1293	17	15.6400	6.7252	4.0000	1
1424	9263	1233	16	11.7300	4.5747	3.0000	1
1424	9671	0	13	7.8200	3.2844	2.0000	1
1424	9801	0	11	11.7300	5.3958	3.0000	1
1424	9855	0	6	11.7300	4.8093	3.0000	1
1424	10128	0	15	11.7300	4.5747	3.0000	1
1425	252	0	24	6.5400	2.5506	3.0000	1
1425	593	0	7	8.7200	3.3136	4.0000	1
1425	657	0	7	8.7200	3.2264	4.0000	1
1425	663	0	16	4.3600	2.1800	2.0000	1
1425	717	0	6	8.7200	3.6624	4.0000	1
1425	947	0	24	4.3600	1.3516	2.0000	1
1425	1090	0	6	6.5400	2.5506	3.0000	1
1425	1423	0	13	6.5400	2.7468	3.0000	1
1425	1696	0	22	2.1800	0.9374	1.0000	1
1425	1813	0	17	8.7200	3.7496	4.0000	1
1425	1850	1216	16	6.5400	2.2890	3.0000	1
1425	1966	502	6	4.3600	1.3080	2.0000	1
1425	2049	0	24	4.3600	2.1364	2.0000	1
1425	2150	519	6	8.7200	4.0984	4.0000	1
1425	2211	0	17	4.3600	1.7004	2.0000	1
1425	2251	0	13	4.3600	2.1800	2.0000	1
1425	2426	0	17	6.5400	2.0274	3.0000	1
1425	2479	0	13	8.7200	3.9240	4.0000	1
1425	3000	0	17	6.5400	2.4852	3.0000	1
1425	3111	0	24	4.3600	2.1364	2.0000	1
1425	3124	0	3	8.7200	4.3600	4.0000	1
1425	3304	1710	22	2.1800	0.6758	1.0000	1
1425	3679	0	24	4.3600	1.7876	2.0000	1
1425	3826	0	16	6.5400	2.3544	3.0000	1
1425	3921	0	23	8.7200	3.7496	4.0000	1
1425	4175	1235	16	6.5400	2.8122	3.0000	1
1425	4315	1304	17	8.7200	4.2728	4.0000	1
1425	4320	521	6	8.7200	4.1856	4.0000	1
1425	4545	0	15	6.5400	2.5506	3.0000	1
1425	4618	0	3	10.9000	4.6870	5.0000	1
1425	4633	0	6	6.5400	3.2700	3.0000	1
1425	4962	0	11	6.5400	2.4198	3.0000	1
1425	5495	0	15	6.5400	2.6814	3.0000	1
1425	5528	1853	24	6.5400	3.2046	3.0000	1
1425	5847	0	22	4.3600	1.4388	2.0000	1
1425	6236	0	6	6.5400	2.2890	3.0000	1
1425	6347	0	17	4.3600	1.9620	2.0000	1
1425	6367	0	3	6.5400	2.0928	3.0000	1
1425	6490	502	6	4.3600	1.3516	2.0000	1
1425	6754	0	7	6.5400	2.8776	3.0000	1
1425	7046	0	15	4.3600	1.4824	2.0000	1
1425	7138	0	11	6.5400	2.0274	3.0000	1
1425	7292	1000	13	8.7200	4.0112	4.0000	1
1425	7410	0	13	6.5400	2.7468	3.0000	1
1425	7496	0	13	6.5400	2.3544	3.0000	1
1425	7694	0	13	6.5400	2.5506	3.0000	1
1425	7729	1853	24	8.7200	2.7904	4.0000	1
1425	7859	0	7	6.5400	2.0928	3.0000	1
1425	7862	0	16	10.9000	4.9050	5.0000	1
1425	8134	0	11	8.7200	2.7904	4.0000	1
1425	8238	1140	15	6.5400	2.3544	3.0000	1
1425	8770	0	22	2.1800	0.9810	1.0000	1
1425	9027	523	7	6.5400	2.6814	3.0000	1
1425	9040	0	16	6.5400	2.8776	3.0000	1
1425	9123	0	3	8.7200	3.5752	4.0000	1
1425	9216	1146	15	4.3600	1.9184	2.0000	1
1425	9534	0	17	4.3600	1.7004	2.0000	1
1425	9703	1847	24	6.5400	2.4852	3.0000	1
1425	9760	0	13	6.5400	2.7468	3.0000	1
1425	9851	207	3	6.5400	2.0274	3.0000	1
1425	9863	0	13	4.3600	1.9184	2.0000	1
1426	106	0	6	18.7000	6.5450	5.0000	1
1426	190	0	13	7.4800	2.6928	2.0000	1
1426	400	1773	23	7.4800	3.0668	2.0000	1
1426	717	0	6	14.9600	5.0864	4.0000	1
1426	1423	0	13	11.2200	4.3758	3.0000	1
1426	1567	0	16	7.4800	2.9172	2.0000	1
1426	1676	0	3	7.4800	2.9920	2.0000	1
1426	1850	0	16	14.9600	4.7872	4.0000	1
1426	2553	1216	16	18.7000	8.6020	5.0000	1
1426	2682	0	23	11.2200	3.8148	3.0000	1
1426	2829	1783	23	14.9600	6.8816	4.0000	1
1426	2900	0	7	11.2200	3.5904	3.0000	1
1426	3024	0	15	7.4800	2.3188	2.0000	1
1426	3635	0	15	18.7000	6.5450	5.0000	1
1426	3725	0	23	11.2200	3.8148	3.0000	1
1426	3748	0	13	18.7000	5.7970	5.0000	1
1426	4175	1214	16	14.9600	4.7872	4.0000	1
1426	4234	0	3	11.2200	5.2734	3.0000	1
1426	4283	0	15	14.9600	5.3856	4.0000	1
1426	4396	0	13	11.2200	4.3758	3.0000	1
1426	4417	190	3	14.9600	4.7872	4.0000	1
1426	4541	0	3	11.2200	4.7124	3.0000	1
1426	4562	0	11	11.2200	4.9368	3.0000	1
1426	4622	0	22	7.4800	2.4684	2.0000	1
1426	4644	0	11	14.9600	6.2832	4.0000	1
1426	4693	0	3	18.7000	8.4150	5.0000	1
1426	4750	0	11	14.9600	6.4328	4.0000	1
1426	4934	0	24	11.2200	3.7026	3.0000	1
1426	5050	0	17	14.9600	5.6848	4.0000	1
1426	5144	0	7	14.9600	4.9368	4.0000	1
1426	5341	1294	17	11.2200	5.4978	3.0000	1
1426	5353	0	23	14.9600	5.6848	4.0000	1
1426	5484	521	6	14.9600	6.4328	4.0000	1
1426	5611	0	24	11.2200	4.0392	3.0000	1
1426	5903	0	13	11.2200	4.1514	3.0000	1
1426	5989	0	7	14.9600	6.7320	4.0000	1
1426	6233	0	11	11.2200	5.6100	3.0000	1
1426	6403	0	2	3.7400	1.5334	1.0000	1
1426	6607	0	13	7.4800	2.3188	2.0000	1
1426	6733	980	13	14.9600	6.5824	4.0000	1
1426	6919	833	11	14.9600	4.7872	4.0000	1
1426	7085	818	11	11.2200	4.9368	3.0000	1
1426	7541	0	24	11.2200	4.1514	3.0000	1
1426	7767	1845	24	11.2200	3.8148	3.0000	1
1426	7862	0	16	18.7000	9.1630	5.0000	1
1426	7904	0	6	7.4800	3.5904	2.0000	1
1426	8046	0	6	14.9600	7.0312	4.0000	1
1426	8189	0	17	7.4800	3.4408	2.0000	1
1426	8947	207	3	7.4800	2.2440	2.0000	1
1426	9187	0	17	14.9600	6.7320	4.0000	1
1426	9507	0	7	11.2200	4.3758	3.0000	1
1426	9639	1307	17	11.2200	5.3856	3.0000	1
1426	9751	0	24	11.2200	5.2734	3.0000	1
1426	9860	0	11	7.4800	2.5432	2.0000	1
1426	9897	1235	16	11.2200	5.6100	3.0000	1
1426	10059	0	15	7.4800	2.8424	2.0000	1
1426	10064	0	24	11.2200	4.3758	3.0000	1
1426	10116	0	17	7.4800	2.9172	2.0000	1
1426	10169	0	11	14.9600	6.4328	4.0000	1
1427	314	0	15	9.8100	3.3354	3.0000	1
1427	692	820	11	13.0800	4.4472	4.0000	1
1427	697	0	13	6.5400	2.6160	2.0000	1
1427	774	0	15	6.5400	2.3544	2.0000	1
1427	870	0	24	6.5400	2.7468	2.0000	1
1427	1196	0	13	9.8100	3.5316	3.0000	1
1427	1415	0	16	13.0800	4.7088	4.0000	1
1427	1474	1149	15	9.8100	3.1392	3.0000	1
1427	1682	0	13	9.8100	4.2183	3.0000	1
1427	1773	0	13	13.0800	6.4092	4.0000	1
1427	2359	0	24	13.0800	6.1476	4.0000	1
1427	2426	0	17	13.0800	5.4936	4.0000	1
1427	2588	0	23	13.0800	4.7088	4.0000	1
1427	2625	0	13	6.5400	3.0084	2.0000	1
1427	3376	1138	15	6.5400	2.0928	2.0000	1
1427	3596	0	11	9.8100	3.8259	3.0000	1
1427	3619	0	15	6.5400	2.5506	2.0000	1
1427	3692	0	16	9.8100	4.6107	3.0000	1
1427	3773	0	17	6.5400	2.8776	2.0000	1
1427	3946	0	6	13.0800	5.8860	4.0000	1
1427	4239	0	17	9.8100	3.1392	3.0000	1
1427	4750	0	11	13.0800	5.6244	4.0000	1
1427	4750	829	11	9.8100	3.8259	3.0000	1
1427	5302	0	11	13.0800	5.6244	4.0000	1
1427	5374	1220	16	13.0800	5.7552	4.0000	1
1427	5637	0	15	13.0800	4.8396	4.0000	1
1427	6299	0	7	9.8100	4.0221	3.0000	1
1427	6307	0	16	6.5400	2.3544	2.0000	1
1427	6560	0	17	9.8100	4.9050	3.0000	1
1427	6607	0	13	6.5400	2.0274	2.0000	1
1427	6670	504	7	9.8100	3.6297	3.0000	1
1427	6729	0	15	13.0800	5.8860	4.0000	1
1427	6788	0	7	9.8100	4.4145	3.0000	1
1427	7153	0	3	6.5400	2.0274	2.0000	1
1427	7283	1000	13	13.0800	5.4936	4.0000	1
1427	7792	1150	15	6.5400	2.2236	2.0000	1
1427	8170	821	11	9.8100	2.9430	3.0000	1
1427	8261	1079	14	3.2700	1.0464	1.0000	1
1427	8298	0	13	9.8100	4.3164	3.0000	1
1427	8414	1312	17	13.0800	6.0168	4.0000	1
1427	8436	0	15	9.8100	4.5126	3.0000	1
1427	8472	1303	17	9.8100	3.1392	3.0000	1
1427	8853	0	15	9.8100	4.5126	3.0000	1
1427	9063	0	23	6.5400	2.4852	2.0000	1
1427	9064	0	17	6.5400	2.6160	2.0000	1
1427	9213	0	11	6.5400	2.7468	2.0000	1
1427	9421	0	22	6.5400	2.6814	2.0000	1
1427	9431	0	7	16.3500	8.1750	5.0000	1
1428	236	821	11	11.5800	5.5584	3.0000	1
1428	461	833	11	11.5800	3.5898	3.0000	1
1428	924	190	3	11.5800	3.5898	3.0000	1
1428	1028	0	7	11.5800	5.4426	3.0000	1
1428	1085	0	7	15.4400	6.4848	4.0000	1
1428	1195	0	11	15.4400	6.1760	4.0000	1
1428	1388	0	13	11.5800	4.1688	3.0000	1
1428	1451	0	3	19.3000	6.7550	5.0000	1
1428	1825	0	23	11.5800	3.8214	3.0000	1
1428	1850	1220	16	15.4400	4.7864	4.0000	1
1428	2295	0	17	15.4400	7.1024	4.0000	1
1428	2302	0	15	11.5800	5.0952	3.0000	1
1428	2378	1228	16	11.5800	4.9794	3.0000	1
1428	2502	1866	24	15.4400	4.7864	4.0000	1
1428	2682	0	23	15.4400	6.6392	4.0000	1
1428	2769	0	16	15.4400	6.3304	4.0000	1
1428	3001	0	13	15.4400	7.4112	4.0000	1
1428	3010	511	6	7.7200	3.0880	2.0000	1
1428	3149	0	11	7.7200	3.2424	2.0000	1
1428	3386	1845	24	15.4400	5.4040	4.0000	1
1428	3434	0	24	15.4400	5.8672	4.0000	1
1428	3476	190	3	19.3000	8.6850	5.0000	1
1428	3491	0	16	15.4400	5.4040	4.0000	1
1428	3626	0	11	15.4400	6.4848	4.0000	1
1428	3709	0	7	7.7200	2.4704	2.0000	1
1428	3773	0	17	15.4400	5.7128	4.0000	1
1428	3854	0	13	11.5800	3.8214	3.0000	1
1428	3897	0	13	11.5800	4.2846	3.0000	1
1428	4175	0	16	7.7200	3.0108	2.0000	1
1428	4204	0	17	7.7200	3.0880	2.0000	1
1428	4442	1154	15	7.7200	3.3968	2.0000	1
1428	4466	988	13	11.5800	4.4004	3.0000	1
1428	4497	1297	17	15.4400	6.7936	4.0000	1
1428	4507	0	13	15.4400	7.7200	4.0000	1
1428	4553	0	15	15.4400	5.7128	4.0000	1
1428	4693	0	3	15.4400	7.5656	4.0000	1
1428	4725	523	6	15.4400	4.9408	4.0000	1
1428	4727	0	16	15.4400	6.9480	4.0000	1
1428	4783	0	13	15.4400	6.0216	4.0000	1
1428	4862	0	15	11.5800	3.9372	3.0000	1
1428	4903	0	3	15.4400	7.4112	4.0000	1
1428	4993	0	14	3.8600	1.6984	1.0000	1
1428	5092	1297	17	15.4400	7.2568	4.0000	1
1428	5219	1311	17	11.5800	4.8636	3.0000	1
1428	5226	521	7	15.4400	7.1024	4.0000	1
1428	5538	0	7	11.5800	3.5898	3.0000	1
1428	5555	1694	22	3.8600	1.7756	1.0000	1
1428	5644	0	17	11.5800	5.3268	3.0000	1
1428	5971	0	17	7.7200	2.9336	2.0000	1
1428	5984	1304	17	11.5800	4.5162	3.0000	1
1428	5999	1769	23	7.7200	3.6284	2.0000	1
1428	6113	1214	16	11.5800	4.0530	3.0000	1
1428	6113	1216	16	11.5800	4.5162	3.0000	1
1428	6307	1235	16	15.4400	6.3304	4.0000	1
1428	6528	0	7	19.3000	9.4570	5.0000	1
1428	6642	1850	24	15.4400	6.1760	4.0000	1
1428	6760	0	17	15.4400	5.4040	4.0000	1
1428	7967	1152	15	15.4400	6.4848	4.0000	1
1428	8092	1140	15	7.7200	2.3160	2.0000	1
1428	8653	0	3	15.4400	6.3304	4.0000	1
1428	8663	0	13	19.3000	8.6850	5.0000	1
1428	8692	0	13	15.4400	6.6392	4.0000	1
1428	8777	0	17	7.7200	3.7828	2.0000	1
1428	9184	0	3	15.4400	7.5656	4.0000	1
1428	9194	0	17	19.3000	8.6850	5.0000	1
1428	9200	0	16	15.4400	6.1760	4.0000	1
1428	9286	0	13	11.5800	3.5898	3.0000	1
1428	9534	1304	17	11.5800	4.9794	3.0000	1
1428	9686	521	7	15.4400	6.3304	4.0000	1
1428	10226	0	23	15.4400	6.0216	4.0000	1
1429	647	0	3	9.6000	4.4160	4.0000	1
1429	753	0	3	9.6000	4.2240	4.0000	1
1429	910	0	15	4.8000	2.2560	2.0000	1
1429	1085	518	6	9.6000	4.0320	4.0000	1
1429	1399	1869	24	7.2000	2.2320	3.0000	1
1429	1561	1860	24	9.6000	3.1680	4.0000	1
1429	1582	0	11	9.6000	4.2240	4.0000	1
1429	1650	0	7	9.6000	3.0720	4.0000	1
1429	1736	986	13	9.6000	3.6480	4.0000	1
1429	1966	502	6	7.2000	2.8080	3.0000	1
1429	2054	0	15	9.6000	3.4560	4.0000	1
1429	2136	504	7	4.8000	1.5360	2.0000	1
1429	2211	0	17	4.8000	1.8720	2.0000	1
1429	2326	0	6	4.8000	2.1120	2.0000	1
1429	2494	0	6	4.8000	1.8720	2.0000	1
1429	2645	0	22	2.4000	1.0320	1.0000	1
1429	2663	1214	16	7.2000	3.3120	3.0000	1
1429	2848	504	7	7.2000	2.7360	3.0000	1
1429	2864	0	24	7.2000	2.7360	3.0000	1
1429	2909	0	15	12.0000	3.7200	5.0000	1
1429	2929	0	24	9.6000	3.1680	4.0000	1
1429	3124	201	3	9.6000	4.8000	4.0000	1
1429	3283	0	15	9.6000	3.8400	4.0000	1
1429	3888	0	7	4.8000	1.7760	2.0000	1
1429	3889	0	3	7.2000	2.7360	3.0000	1
1429	3935	1869	24	7.2000	2.8800	3.0000	1
1429	5019	1783	23	9.6000	3.9360	4.0000	1
1429	5060	0	13	9.6000	4.3200	4.0000	1
1429	5072	0	6	4.8000	1.5360	2.0000	1
1429	5147	0	13	9.6000	4.3200	4.0000	1
1429	5370	1866	24	7.2000	3.0240	3.0000	1
1429	5671	0	6	9.6000	4.1280	4.0000	1
1429	5796	522	6	4.8000	1.6320	2.0000	1
1429	6114	0	16	9.6000	2.9760	4.0000	1
1429	6138	0	17	9.6000	4.1280	4.0000	1
1429	6248	0	24	7.2000	2.8080	3.0000	1
1429	6314	0	24	4.8000	2.0640	2.0000	1
1429	6469	0	6	4.8000	1.8720	2.0000	1
1429	6574	0	13	4.8000	2.4000	2.0000	1
1429	6832	0	3	4.8000	1.9200	2.0000	1
1429	6844	0	11	7.2000	2.3040	3.0000	1
1429	6878	0	7	7.2000	2.2320	3.0000	1
1429	7223	502	6	9.6000	3.3600	4.0000	1
1429	7262	0	13	9.6000	4.1280	4.0000	1
1429	7474	0	6	9.6000	3.4560	4.0000	1
1429	7653	519	6	7.2000	3.3840	3.0000	1
1429	7721	0	13	9.6000	4.2240	4.0000	1
1429	7811	818	11	4.8000	1.6800	2.0000	1
1429	7862	0	16	12.0000	4.2000	5.0000	1
1429	7909	0	3	9.6000	3.0720	4.0000	1
1429	7963	0	11	9.6000	3.7440	4.0000	1
1429	8172	0	17	4.8000	2.0640	2.0000	1
1429	8374	185	3	9.6000	3.0720	4.0000	1
1429	8742	0	3	4.8000	2.0160	2.0000	1
1429	8849	0	11	9.6000	4.3200	4.0000	1
1429	9095	0	7	12.0000	4.6800	5.0000	1
1429	9355	0	6	7.2000	2.6640	3.0000	1
1429	9557	0	3	7.2000	2.8800	3.0000	1
1429	9584	0	13	9.6000	3.7440	4.0000	1
1429	9745	1297	17	12.0000	4.5600	5.0000	1
1429	9892	0	13	4.8000	2.0160	2.0000	1
1430	188	0	13	6.7200	2.2848	2.0000	1
1430	493	1140	15	13.4400	4.7040	4.0000	1
1430	780	0	13	10.0800	3.8304	3.0000	1
1430	863	0	17	6.7200	2.0832	2.0000	1
1430	870	0	24	10.0800	3.3264	3.0000	1
1430	880	820	11	6.7200	2.2176	2.0000	1
1430	1347	0	13	10.0800	4.6368	3.0000	1
1430	1551	202	3	10.0800	4.2336	3.0000	1
1430	1573	0	24	6.7200	2.5536	2.0000	1
1430	1738	0	6	10.0800	3.1248	3.0000	1
1430	1965	0	17	13.4400	5.7792	4.0000	1
1430	2201	0	16	10.0800	3.1248	3.0000	1
1430	2371	1214	16	6.7200	2.5536	2.0000	1
1430	2632	0	13	10.0800	3.2256	3.0000	1
1430	2731	0	6	6.7200	3.3600	2.0000	1
1430	2756	0	3	10.0800	4.0320	3.0000	1
1430	3024	0	15	13.4400	5.5104	4.0000	1
1430	3113	0	13	6.7200	2.1504	2.0000	1
1430	3179	0	24	10.0800	4.0320	3.0000	1
1430	3509	1856	24	13.4400	4.3008	4.0000	1
1430	3680	0	6	10.0800	4.1328	3.0000	1
1430	3882	0	13	23.5200	9.8784	7.0000	2
1430	4032	0	11	6.7200	2.7552	2.0000	1
1430	4103	0	24	6.7200	2.1504	2.0000	1
1430	4443	821	11	13.4400	4.1664	4.0000	1
1430	4537	526	7	10.0800	4.5360	3.0000	1
1430	5000	826	11	10.0800	3.8304	3.0000	1
1430	5193	0	14	6.7200	2.8224	2.0000	1
1430	5241	0	6	10.0800	3.6288	3.0000	1
1430	5295	0	16	10.0800	4.1328	3.0000	1
1430	5944	0	3	10.0800	4.6368	3.0000	1
1430	5973	0	3	10.0800	4.5360	3.0000	1
1430	6001	0	17	6.7200	2.0832	2.0000	1
1430	6295	0	24	10.0800	3.3264	3.0000	1
1430	6844	0	11	6.7200	3.0240	2.0000	1
1430	6888	0	23	10.0800	4.6368	3.0000	1
1430	7051	1220	16	13.4400	4.0320	4.0000	1
1430	7189	0	13	6.7200	3.1584	2.0000	1
1430	7384	202	3	10.0800	3.6288	3.0000	1
1430	8142	0	7	6.7200	2.8224	2.0000	1
1430	8311	0	23	10.0800	3.5280	3.0000	1
1430	8456	1140	15	10.0800	4.1328	3.0000	1
1430	8659	976	13	10.0800	4.0320	3.0000	1
1430	9123	0	3	6.7200	2.6880	2.0000	1
1430	9184	195	3	13.4400	4.9728	4.0000	1
1430	9417	0	15	10.0800	4.9392	3.0000	1
1430	9459	0	11	10.0800	4.5360	3.0000	1
1430	9557	0	3	10.0800	3.5280	3.0000	1
1430	9753	820	11	16.8000	5.3760	5.0000	1
1430	10102	0	7	10.0800	4.2336	3.0000	1
1431	197	1847	24	8.4600	3.8916	3.0000	1
1431	260	0	11	11.2800	5.5272	4.0000	1
1431	328	826	11	5.6400	2.1432	2.0000	1
1431	527	0	7	8.4600	2.9610	3.0000	1
1431	548	0	7	11.2800	5.0760	4.0000	1
1431	647	0	3	11.2800	4.0608	4.0000	1
1431	975	504	7	11.2800	4.3992	4.0000	1
1431	1070	0	3	11.2800	4.2864	4.0000	1
1431	1140	0	22	2.8200	0.9870	1.0000	1
1431	1267	0	13	11.2800	5.5272	4.0000	1
1431	1289	0	23	11.2800	5.0760	4.0000	1
1431	1297	0	16	8.4600	3.8070	3.0000	1
1431	1297	1214	16	14.1000	5.9220	5.0000	1
1431	1345	0	17	8.4600	2.7072	3.0000	1
1431	1682	0	13	8.4600	3.3840	3.0000	1
1431	1720	1235	16	11.2800	3.7224	4.0000	1
1431	1838	0	24	5.6400	2.7636	2.0000	1
1431	2141	0	7	11.2800	5.4144	4.0000	1
1431	2355	0	3	19.7400	8.6856	7.0000	2
1431	2390	1314	17	11.2800	5.3016	4.0000	1
1431	2513	837	11	5.6400	2.5944	2.0000	1
1431	2636	0	17	8.4600	3.3840	3.0000	1
1431	3245	0	17	8.4600	3.9762	3.0000	1
1431	3576	0	15	5.6400	1.8048	2.0000	1
1431	3656	0	11	11.2800	4.7376	4.0000	1
1431	3826	0	16	5.6400	2.1432	2.0000	1
1431	4096	0	3	11.2800	3.4968	4.0000	1
1431	4315	0	17	8.4600	3.3840	3.0000	1
1431	4330	0	13	11.2800	3.6096	4.0000	1
1431	4403	517	7	11.2800	3.7224	4.0000	1
1431	4445	1314	17	11.2800	4.0608	4.0000	1
1431	4497	0	17	14.1000	6.3450	5.0000	1
1431	4847	0	11	11.2800	3.8352	4.0000	1
1431	4985	0	23	8.4600	3.2148	3.0000	1
1431	5002	0	23	11.2800	3.4968	4.0000	1
1431	5380	0	7	5.6400	2.1996	2.0000	1
1431	5505	1157	15	8.4600	3.2994	3.0000	1
1431	5738	0	3	8.4600	2.6226	3.0000	1
1431	5760	0	13	8.4600	3.5532	3.0000	1
1431	5766	1225	16	8.4600	3.8916	3.0000	1
1431	5907	0	7	14.1000	6.4860	5.0000	1
1431	6291	0	3	8.4600	3.5532	3.0000	1
1431	6429	0	6	8.4600	3.8916	3.0000	1
1431	6760	0	17	11.2800	3.9480	4.0000	1
1431	6760	1307	17	11.2800	5.6400	4.0000	1
1431	6799	1314	17	11.2800	4.8504	4.0000	1
1431	6802	0	6	5.6400	2.8200	2.0000	1
1431	6832	185	3	11.2800	4.9632	4.0000	1
1431	7001	0	3	8.4600	2.5380	3.0000	1
1431	7059	0	17	11.2800	5.4144	4.0000	1
1431	7556	1292	17	14.1000	5.7810	5.0000	1
1431	7704	205	3	8.4600	3.8916	3.0000	1
1431	7951	0	15	5.6400	1.8048	2.0000	1
1431	8179	0	11	11.2800	3.6096	4.0000	1
1431	8463	0	23	5.6400	1.7484	2.0000	1
1431	8659	0	13	8.4600	3.3840	3.0000	1
1431	8963	0	17	8.4600	3.4686	3.0000	1
1431	9040	1216	16	5.6400	1.8048	2.0000	1
1431	9261	505	7	5.6400	2.7636	2.0000	1
1431	9643	0	13	14.1000	6.4860	5.0000	1
1431	9760	0	13	8.4600	3.0456	3.0000	1
1431	9851	187	3	11.2800	5.0760	4.0000	1
1432	161	1846	24	5.4000	2.1060	3.0000	1
1432	1322	504	6	5.4000	1.7820	3.0000	1
1432	1452	0	24	3.6000	1.4040	2.0000	1
1432	1528	0	16	5.4000	2.3760	3.0000	1
1432	1987	0	13	5.4000	2.1600	3.0000	1
1432	2110	824	11	5.4000	2.5920	3.0000	1
1432	2158	0	11	7.2000	2.2320	4.0000	1
1432	2189	0	7	5.4000	1.6740	3.0000	1
1432	2443	0	13	7.2000	2.9520	4.0000	1
1432	2542	0	7	7.2000	3.0960	4.0000	1
1432	2723	0	3	3.6000	1.3320	2.0000	1
1432	2769	0	16	7.2000	2.3760	4.0000	1
1432	2842	0	7	5.4000	1.9440	3.0000	1
1432	2869	0	6	5.4000	2.2140	3.0000	1
1432	2878	0	3	7.2000	3.0960	4.0000	1
1432	2878	185	3	9.0000	2.9700	5.0000	1
1432	2968	0	13	7.2000	2.1600	4.0000	1
1432	3469	0	24	7.2000	2.5200	4.0000	1
1432	3612	1869	24	7.2000	3.1680	4.0000	1
1432	3718	0	11	10.8000	5.4000	6.0000	2
1432	4069	0	17	5.4000	2.6460	3.0000	1
1432	4210	0	2	5.4000	1.8360	3.0000	1
1432	4249	0	11	5.4000	2.0520	3.0000	1
1432	4351	0	23	9.0000	3.9600	5.0000	1
1432	4385	523	7	5.4000	2.4840	3.0000	1
1432	4392	0	6	5.4000	2.4840	3.0000	1
1432	4498	0	17	3.6000	1.5120	2.0000	1
1432	4619	982	13	3.6000	1.1160	2.0000	1
1432	4750	833	11	7.2000	2.3040	4.0000	1
1432	4825	0	6	7.2000	3.2400	4.0000	1
1432	5063	210	3	3.6000	1.1880	2.0000	1
1432	5553	0	7	5.4000	1.9440	3.0000	1
1432	5847	0	22	5.4000	2.4300	3.0000	1
1432	6163	988	13	3.6000	1.1880	2.0000	1
1432	6792	976	13	7.2000	3.4560	4.0000	1
1432	6799	0	17	7.2000	2.5200	4.0000	1
1432	7233	0	22	5.4000	2.4300	3.0000	1
1432	7416	0	13	7.2000	2.5200	4.0000	1
1432	7646	0	15	5.4000	1.8900	3.0000	1
1432	7719	0	24	7.2000	3.3120	4.0000	1
1432	7851	0	6	7.2000	3.2400	4.0000	1
1432	8056	0	24	3.6000	1.4040	2.0000	1
1432	8065	1140	15	3.6000	1.6560	2.0000	1
1432	8125	0	7	7.2000	2.6640	4.0000	1
1432	8277	0	2	3.6000	1.1160	2.0000	1
1432	8379	0	11	5.4000	2.4300	3.0000	1
1432	8556	0	11	5.4000	2.1060	3.0000	1
1432	8699	510	6	3.6000	1.6920	2.0000	1
1432	9200	0	16	7.2000	2.9520	4.0000	1
1432	9318	0	16	7.2000	2.5920	4.0000	1
1432	9384	0	24	3.6000	1.5480	2.0000	1
1432	9459	821	11	3.6000	1.1880	2.0000	1
1432	9972	0	13	7.2000	2.5200	4.0000	1
1432	9997	0	17	5.4000	2.2680	3.0000	1
1432	10026	0	13	7.2000	2.1600	4.0000	1
1432	10227	0	15	5.4000	1.8900	3.0000	1
1432	10273	0	17	7.2000	3.3120	4.0000	1
1433	128	988	13	10.5200	4.9444	4.0000	1
1433	527	523	6	10.5200	4.9444	4.0000	1
1433	558	821	11	10.5200	4.9444	4.0000	1
1433	598	0	6	5.2600	2.4196	2.0000	1
1433	753	0	3	10.5200	4.6288	4.0000	1
1433	754	202	3	10.5200	4.9444	4.0000	1
1433	771	0	15	5.2600	2.3670	2.0000	1
1433	792	0	7	7.8900	2.4459	3.0000	1
1433	878	0	3	7.8900	3.8661	3.0000	1
1433	934	0	15	7.8900	3.5505	3.0000	1
1433	1097	0	23	7.8900	2.4459	3.0000	1
1433	1184	1077	14	5.2600	1.7358	2.0000	1
1433	1474	0	15	5.2600	2.0514	2.0000	1
1433	1491	0	16	10.5200	3.7872	4.0000	1
1433	1676	0	3	13.1500	4.9970	5.0000	1
1433	1690	0	16	7.8900	2.7615	3.0000	1
1433	1692	0	24	5.2600	2.0514	2.0000	1
1433	1844	0	3	5.2600	1.9988	2.0000	1
1433	2587	0	16	10.5200	5.0496	4.0000	1
1433	2601	0	6	5.2600	2.0514	2.0000	1
1433	2764	1134	15	7.8900	3.0771	3.0000	1
1433	2872	0	2	5.2600	1.7884	2.0000	1
1433	2921	1214	16	10.5200	4.4184	4.0000	1
1433	3245	1304	17	7.8900	3.7083	3.0000	1
1433	3599	984	13	10.5200	4.6288	4.0000	1
1433	3620	0	15	10.5200	4.1028	4.0000	1
1433	3640	0	24	10.5200	4.1028	4.0000	1
1433	3826	0	16	5.2600	1.9988	2.0000	1
1433	3981	0	6	7.8900	3.3138	3.0000	1
1433	4066	0	3	7.8900	3.0771	3.0000	1
1433	4440	519	7	7.8900	2.5248	3.0000	1
1433	4474	508	6	7.8900	3.8661	3.0000	1
1433	4496	0	7	5.2600	2.1040	2.0000	1
1433	4557	0	22	5.2600	2.2092	2.0000	1
1433	4609	0	23	5.2600	2.0514	2.0000	1
1433	4645	121	2	5.2600	2.3670	2.0000	1
1433	4726	837	11	10.5200	3.8924	4.0000	1
1433	5537	0	3	5.2600	2.5248	2.0000	1
1433	5608	0	7	7.8900	3.9450	3.0000	1
1433	5782	0	13	5.2600	1.6306	2.0000	1
1433	5842	0	24	10.5200	5.2600	4.0000	1
1433	5931	0	24	10.5200	4.6288	4.0000	1
1433	5935	0	7	7.8900	3.7083	3.0000	1
1433	6526	0	13	5.2600	2.0514	2.0000	1
1433	6560	0	17	7.8900	3.9450	3.0000	1
1433	6757	0	6	7.8900	2.7615	3.0000	1
1433	7197	837	11	5.2600	2.1566	2.0000	1
1433	7207	0	13	7.8900	3.2349	3.0000	1
1433	7514	0	17	10.5200	3.8924	4.0000	1
1433	7702	0	16	10.5200	4.4184	4.0000	1
1433	8177	0	2	5.2600	2.4196	2.0000	1
1433	8374	0	3	10.5200	4.3132	4.0000	1
1433	8814	0	13	7.8900	2.9982	3.0000	1
1433	9270	833	11	7.8900	3.3138	3.0000	1
1433	9273	0	11	10.5200	3.6820	4.0000	1
1433	9481	0	24	10.5200	4.9444	4.0000	1
1433	9534	0	17	7.8900	3.6294	3.0000	1
1433	9642	188	3	10.5200	5.0496	4.0000	1
1433	9667	1773	23	5.2600	2.5248	2.0000	1
1433	9851	0	3	26.3000	8.3108	10.0000	3
1434	566	0	22	1.8600	0.7812	2.0000	1
1434	645	841	11	3.7200	1.7484	4.0000	1
1434	690	0	24	1.8600	0.7440	2.0000	1
1434	750	0	13	3.7200	1.6740	4.0000	1
1434	780	0	13	3.7200	1.5252	4.0000	1
1434	949	0	11	1.8600	0.7254	2.0000	1
1434	1274	519	6	3.7200	1.1532	4.0000	1
1434	1282	0	3	2.7900	1.1997	3.0000	1
1434	1304	980	13	2.7900	0.8649	3.0000	1
1434	1332	0	11	2.7900	1.0881	3.0000	1
1434	1700	0	15	1.8600	0.8556	2.0000	1
1434	1706	0	13	2.7900	1.0044	3.0000	1
1434	1721	0	13	2.7900	1.2834	3.0000	1
1434	1991	0	13	3.7200	1.2276	4.0000	1
1434	2077	1769	23	2.7900	1.0044	3.0000	1
1434	2096	1850	24	1.8600	0.7068	2.0000	1
1434	2521	515	6	2.7900	0.8370	3.0000	1
1434	3122	1140	15	3.7200	1.6740	4.0000	1
1434	3435	0	11	4.6500	2.0460	5.0000	1
1434	3491	0	16	2.7900	0.9486	3.0000	1
1434	3528	0	17	3.7200	1.1532	4.0000	1
1434	3539	0	17	1.8600	0.7812	2.0000	1
1434	3962	0	14	1.8600	0.6882	2.0000	1
1434	4124	0	14	1.8600	0.7440	2.0000	1
1434	4212	0	24	1.8600	0.8742	2.0000	1
1434	4391	0	16	3.7200	1.2648	4.0000	1
1434	4497	0	17	7.4400	3.6828	8.0000	2
1434	4597	0	17	1.8600	0.8370	2.0000	1
1434	4674	0	6	2.7900	1.3671	3.0000	1
1434	4676	1220	16	1.8600	0.8556	2.0000	1
1434	4919	0	15	1.8600	0.7812	2.0000	1
1434	4973	0	17	2.7900	1.2276	3.0000	1
1434	4982	0	24	3.7200	1.1160	4.0000	1
1434	5130	0	11	3.7200	1.3020	4.0000	1
1434	5358	0	3	2.7900	1.2276	3.0000	1
1434	5503	0	6	3.7200	1.3020	4.0000	1
1434	5535	0	24	3.7200	1.2276	4.0000	1
1434	5616	0	17	2.7900	1.0044	3.0000	1
1434	5655	526	7	1.8600	0.7254	2.0000	1
1434	5725	0	15	2.7900	1.1439	3.0000	1
1434	5766	1235	16	2.7900	1.1997	3.0000	1
1434	6047	0	17	3.7200	1.3020	4.0000	1
1434	6348	0	16	3.7200	1.5252	4.0000	1
1434	6441	1851	24	2.7900	0.8370	3.0000	1
1434	6815	0	6	1.8600	0.6324	2.0000	1
1434	6936	0	17	2.7900	0.9486	3.0000	1
1434	6951	0	15	2.7900	0.9486	3.0000	1
1434	7001	197	3	4.6500	2.0460	5.0000	1
1434	7195	0	7	2.7900	1.2834	3.0000	1
1434	7203	0	13	2.7900	1.2276	3.0000	1
1434	7203	976	13	2.7900	1.2276	3.0000	1
1434	7702	0	16	3.7200	1.6368	4.0000	1
1434	7792	0	15	1.8600	0.5766	2.0000	1
1434	7909	0	3	3.7200	1.6740	4.0000	1
1434	8003	0	3	2.7900	1.3113	3.0000	1
1434	8110	0	13	2.7900	1.2276	3.0000	1
1434	8367	0	13	3.7200	1.3020	4.0000	1
1434	8511	0	16	2.7900	1.3392	3.0000	1
1434	9039	505	7	3.7200	1.6368	4.0000	1
1434	9040	0	16	2.7900	1.0602	3.0000	1
1434	9213	0	11	3.7200	1.2276	4.0000	1
1434	9242	0	15	2.7900	1.3392	3.0000	1
1434	9269	523	7	2.7900	1.0881	3.0000	1
1434	9397	837	11	2.7900	1.0881	3.0000	1
1434	9477	0	6	2.7900	1.1160	3.0000	1
1434	9486	0	7	1.8600	0.5766	2.0000	1
1434	9823	0	13	2.7900	0.9765	3.0000	1
1434	10033	210	3	3.7200	1.8600	4.0000	1
1434	10250	0	17	2.7900	1.1718	3.0000	1
1434	10262	0	17	3.7200	1.8228	4.0000	1
1435	219	0	7	5.4400	2.5568	2.0000	1
1435	293	0	22	2.7200	0.9792	1.0000	1
1435	304	0	13	5.4400	1.8496	2.0000	1
1435	411	0	15	8.1600	3.0192	3.0000	1
1435	487	0	7	5.4400	2.4480	2.0000	1
1435	769	0	16	8.1600	3.5088	3.0000	1
1435	893	0	13	5.4400	2.3936	2.0000	1
1435	981	0	24	10.8800	4.8960	4.0000	1
1435	1410	0	24	5.4400	2.2848	2.0000	1
1435	1415	1235	16	8.1600	3.5088	3.0000	1
1435	1490	0	13	8.1600	3.8352	3.0000	1
1435	1528	1233	16	10.8800	4.6784	4.0000	1
1435	1539	0	6	10.8800	4.1344	4.0000	1
1435	1666	0	6	8.1600	3.8352	3.0000	1
1435	1702	0	6	8.1600	3.1008	3.0000	1
1435	1802	0	23	10.8800	5.3312	4.0000	1
1435	1940	0	13	10.8800	4.2432	4.0000	2
1435	2444	0	13	8.1600	2.9376	3.0000	1
1435	2614	0	13	10.8800	4.6784	4.0000	1
1435	2695	0	13	8.1600	3.7536	3.0000	1
1435	2742	0	17	16.3200	5.6304	6.0000	2
1435	2872	0	2	5.4400	2.0672	2.0000	1
1435	2918	1314	17	8.1600	3.2640	3.0000	1
1435	2981	0	23	8.1600	2.6928	3.0000	1
1435	3476	204	3	13.6000	6.2560	5.0000	1
1435	3484	0	14	5.4400	2.5568	2.0000	1
1435	3663	0	7	8.1600	2.7744	3.0000	1
1435	4066	0	3	8.1600	2.7744	3.0000	1
1435	4075	0	3	5.4400	2.1216	2.0000	1
1435	4204	0	17	10.8800	4.1344	4.0000	1
1435	4289	0	24	8.1600	3.1824	3.0000	1
1435	4330	980	13	10.8800	3.4816	4.0000	1
1435	4490	0	13	10.8800	3.4816	4.0000	1
1435	4645	0	2	5.4400	1.7952	2.0000	1
1435	5276	0	15	10.8800	4.4608	4.0000	1
1435	5490	517	7	10.8800	5.1136	4.0000	1
1435	5608	0	6	10.8800	4.5696	4.0000	1
1435	5811	0	6	10.8800	4.8960	4.0000	1
1435	5898	207	3	10.8800	3.5904	4.0000	1
1435	5918	508	6	10.8800	4.4608	4.0000	1
1435	5954	0	7	5.4400	1.7408	2.0000	1
1435	6069	0	13	5.4400	2.2848	2.0000	1
1435	6268	0	24	21.7600	6.9632	8.0000	2
1435	6651	0	11	5.4400	2.0672	2.0000	1
1435	6893	519	7	5.4400	2.5024	2.0000	1
1435	7109	0	11	5.4400	2.1760	2.0000	1
1435	7250	0	13	8.1600	3.3456	3.0000	1
1435	7625	0	7	8.1600	2.8560	3.0000	1
1435	7702	1225	16	10.8800	3.4816	4.0000	1
1435	7906	0	13	10.8800	4.1344	4.0000	1
1435	8452	1225	16	10.8800	4.4608	4.0000	1
1435	8511	1233	16	10.8800	4.1344	4.0000	1
1435	8830	0	14	2.7200	1.0880	1.0000	1
1435	9216	0	15	8.1600	3.7536	3.0000	1
1435	9318	0	16	5.4400	2.1216	2.0000	1
1435	9482	0	7	8.1600	3.1008	3.0000	1
1435	9501	0	13	8.1600	3.8352	3.0000	1
1435	9555	1293	17	10.8800	5.0048	4.0000	1
1435	9557	0	3	8.1600	2.9376	3.0000	1
1435	9715	0	17	10.8800	5.0048	4.0000	1
1435	9745	1294	17	5.4400	1.6320	2.0000	1
1435	9897	0	16	5.4400	2.1760	2.0000	1
1435	10067	0	7	5.4400	2.7200	2.0000	1
1435	10173	0	16	10.8800	4.8960	4.0000	1
1436	14	0	24	1.8400	0.7912	2.0000	1
1436	206	114	2	1.8400	0.6072	2.0000	1
1436	573	829	11	2.7600	1.2696	3.0000	1
1436	638	0	11	1.8400	0.5888	2.0000	1
1436	874	508	6	1.8400	0.6440	2.0000	1
1436	1071	988	13	2.7600	0.9660	3.0000	1
1436	1304	0	13	3.6800	1.8032	4.0000	1
1436	1341	0	3	3.6800	1.3616	4.0000	1
1436	1451	0	3	3.6800	1.2512	4.0000	1
1436	1919	0	24	3.6800	1.4720	4.0000	1
1436	2171	1773	23	2.7600	1.2420	3.0000	1
1436	2371	1231	16	2.7600	1.0488	3.0000	1
1436	2626	829	11	2.7600	1.0212	3.0000	1
1436	2769	0	16	3.6800	1.6928	4.0000	1
1436	2793	0	24	2.7600	1.1040	3.0000	1
1436	3328	0	17	3.6800	1.1408	4.0000	1
1436	3404	0	24	5.5200	2.2080	6.0000	2
1436	3418	0	3	2.7600	0.9384	3.0000	1
1436	3471	0	11	2.7600	1.2144	3.0000	1
1436	3609	0	24	1.8400	0.6808	2.0000	1
1436	3814	523	6	2.7600	1.2420	3.0000	1
1436	4292	0	7	1.8400	0.5704	2.0000	1
1436	4330	0	13	3.6800	1.1776	4.0000	1
1436	4497	0	17	4.6000	2.0700	5.0000	1
1436	4503	0	13	2.7600	0.8556	3.0000	1
1436	4557	1711	22	0.9200	0.3772	1.0000	1
1436	4609	0	23	3.6800	1.1408	4.0000	1
1436	4629	984	13	1.8400	0.9200	2.0000	1
1436	4787	0	2	1.8400	0.5888	2.0000	1
1436	5026	1294	17	1.8400	0.8096	2.0000	1
1436	5131	0	24	2.7600	1.2420	3.0000	1
1436	5196	0	13	1.8400	0.9200	2.0000	1
1436	5201	0	6	2.7600	1.1868	3.0000	1
1436	5405	837	11	2.7600	1.1868	3.0000	1
1436	5447	841	11	2.7600	1.0488	3.0000	1
1436	5839	0	6	2.7600	0.8832	3.0000	1
1436	6113	0	16	3.6800	1.3616	4.0000	1
1436	6136	0	6	3.6800	1.6928	4.0000	1
1436	6168	1314	17	3.6800	1.5824	4.0000	1
1436	6191	0	15	1.8400	0.8096	2.0000	1
1436	6564	0	13	2.7600	1.2420	3.0000	1
1436	6686	0	13	2.7600	1.0212	3.0000	1
1436	7060	0	7	1.8400	0.5704	2.0000	1
1436	7366	0	3	1.8400	0.5704	2.0000	1
1436	7414	0	15	3.6800	1.3616	4.0000	1
1436	7436	0	24	1.8400	0.8096	2.0000	1
1436	7470	0	13	1.8400	0.7176	2.0000	1
1436	7591	0	15	3.6800	1.7664	4.0000	1
1436	7669	826	11	3.6800	1.6928	4.0000	1
1436	7822	205	3	2.7600	1.2144	3.0000	1
1436	7865	1694	22	0.9200	0.3128	1.0000	1
1436	7983	0	7	1.8400	0.7176	2.0000	1
1436	8370	837	11	2.7600	0.9660	3.0000	1
1436	8467	0	13	3.6800	1.7296	4.0000	1
1436	8477	197	3	2.7600	0.8832	3.0000	1
1436	8500	0	17	3.6800	1.7664	4.0000	1
1436	8814	0	13	1.8400	0.7360	2.0000	1
1436	9050	821	11	2.7600	1.0764	3.0000	1
1436	9307	0	11	3.6800	1.8400	4.0000	1
1436	9642	210	3	3.6800	1.7664	4.0000	1
1436	9825	0	13	2.7600	0.8556	3.0000	1
1436	9897	1235	16	3.6800	1.7296	4.0000	1
1436	10015	1312	17	3.6800	1.2144	4.0000	1
1436	10240	0	3	2.7600	1.0488	3.0000	1
1437	188	0	13	6.9600	2.2272	4.0000	1
1437	424	0	6	5.2200	2.5056	3.0000	1
1437	780	0	13	5.2200	1.6182	3.0000	1
1437	863	1303	17	6.9600	2.4360	4.0000	1
1437	1430	190	3	5.2200	2.3490	3.0000	1
1437	1723	0	7	6.9600	2.2272	4.0000	1
1437	1785	0	3	6.9600	3.1320	4.0000	1
1437	1868	508	6	6.9600	2.6448	4.0000	1
1437	2511	0	17	3.4800	1.3224	2.0000	1
1437	2525	0	13	6.9600	2.2272	4.0000	1
1437	2625	0	13	5.2200	1.7748	3.0000	1
1437	2656	0	13	3.4800	1.1484	2.0000	1
1437	2769	0	16	6.9600	2.2968	4.0000	1
1437	2871	1149	15	3.4800	1.3920	2.0000	1
1437	3000	0	17	5.2200	2.2968	3.0000	1
1437	3005	523	7	6.9600	2.3664	4.0000	1
1437	3409	1066	14	1.7400	0.7134	1.0000	1
1437	3423	980	13	3.4800	1.4268	2.0000	1
1437	3460	0	11	5.2200	2.2968	3.0000	1
1437	3572	0	11	6.9600	3.1320	4.0000	1
1437	3692	1220	16	5.2200	2.2446	3.0000	1
1437	3738	518	7	5.2200	1.6182	3.0000	1
1437	3936	0	6	5.2200	2.0358	3.0000	1
1437	4133	0	24	3.4800	1.4268	2.0000	1
1437	4261	0	13	6.9600	2.2272	4.0000	1
1437	4385	0	7	6.9600	3.0624	4.0000	1
1437	4503	0	13	5.2200	1.9836	3.0000	1
1437	4507	988	13	6.9600	2.2968	4.0000	1
1437	4621	1860	24	5.2200	1.8792	3.0000	1
1437	4727	0	16	8.7000	3.2190	5.0000	1
1437	4772	0	2	3.4800	1.5660	2.0000	1
1437	4886	1845	24	5.2200	1.5660	3.0000	1
1437	5162	0	22	3.4800	1.6008	2.0000	1
1437	5257	0	13	5.2200	1.6704	3.0000	1
1437	5432	1235	16	6.9600	3.0624	4.0000	1
1437	5616	0	17	5.2200	1.8792	3.0000	1
1437	6184	0	6	6.9600	2.2968	4.0000	1
1437	6599	0	22	1.7400	0.8004	1.0000	1
1437	6799	1314	17	6.9600	3.1320	4.0000	1
1437	7199	0	24	5.2200	1.6704	3.0000	1
1437	7558	984	13	6.9600	2.4360	4.0000	1
1437	7667	0	7	5.2200	1.8792	3.0000	1
1437	7720	0	17	3.4800	1.5312	2.0000	1
1437	8079	0	2	3.4800	1.5312	2.0000	1
1437	8172	1307	17	5.2200	1.8270	3.0000	1
1437	8560	0	24	5.2200	2.2968	3.0000	1
1437	8742	0	3	6.9600	2.8536	4.0000	1
1437	8746	0	23	3.4800	1.5312	2.0000	1
1437	9123	0	3	6.9600	3.2016	4.0000	1
1437	9271	0	17	5.2200	2.2968	3.0000	1
1437	9556	0	15	3.4800	1.4616	2.0000	1
1437	9697	0	23	5.2200	2.5578	3.0000	1
1437	9759	0	15	3.4800	1.3572	2.0000	1
1437	9960	0	7	5.2200	1.8270	3.0000	1
1437	10050	504	7	5.2200	2.2968	3.0000	1
1437	10173	0	16	6.9600	3.1320	4.0000	1
1438	187	0	13	2.7400	0.8768	2.0000	1
1438	465	0	13	6.8500	2.7400	5.0000	1
1438	538	0	11	5.4800	1.8632	4.0000	1
1438	893	0	13	6.8500	3.0825	5.0000	1
1438	1237	512	7	2.7400	1.2056	2.0000	1
1438	1237	523	7	2.7400	1.2056	2.0000	1
1438	1491	0	16	5.4800	1.9728	4.0000	1
1438	1548	0	13	4.1100	1.8084	3.0000	1
1438	1622	0	3	4.1100	1.5207	3.0000	1
1438	1676	0	3	4.1100	2.0550	3.0000	1
1438	1916	0	13	4.1100	1.7673	3.0000	1
1438	1984	1856	24	4.1100	2.0139	3.0000	1
1438	2150	0	6	4.1100	1.2741	3.0000	1
1438	2734	519	6	4.1100	1.4796	3.0000	1
1438	2737	0	15	4.1100	1.6440	3.0000	1
1438	2829	0	23	2.7400	0.9316	2.0000	1
1438	2905	0	3	5.4800	1.7536	4.0000	1
1438	2957	0	7	4.1100	1.2330	3.0000	1
1438	3491	0	16	2.7400	1.1508	2.0000	1
1438	3626	0	11	4.1100	1.7262	3.0000	1
1438	3639	1866	24	2.7400	1.0412	2.0000	1
1438	3711	202	3	2.7400	0.8494	2.0000	1
1438	3809	0	6	5.4800	2.3564	4.0000	1
1438	3976	0	17	2.7400	1.2604	2.0000	1
1438	4315	0	17	2.7400	1.1234	2.0000	1
1438	4417	0	3	5.4800	2.5208	4.0000	1
1438	4546	0	15	2.7400	1.1508	2.0000	1
1438	4595	0	11	5.4800	1.6440	4.0000	1
1438	4608	0	11	4.1100	1.8495	3.0000	1
1438	4782	0	24	5.4800	1.9728	4.0000	1
1438	4995	0	13	4.1100	2.0550	3.0000	1
1438	5125	0	17	2.7400	1.2056	2.0000	1
1438	5134	0	3	5.4800	2.1372	4.0000	1
1438	5338	0	24	5.4800	1.6440	4.0000	1
1438	5393	0	6	2.7400	0.8220	2.0000	1
1438	5432	0	16	5.4800	2.0276	4.0000	1
1438	5768	0	3	2.7400	1.2878	2.0000	1
1438	5862	0	2	1.3700	0.6165	1.0000	1
1438	5923	0	23	4.1100	1.6029	3.0000	1
1438	5924	0	13	4.1100	1.6851	3.0000	1
1438	6061	0	17	5.4800	1.9180	4.0000	1
1438	6307	0	16	5.4800	2.5756	4.0000	1
1438	6592	980	13	5.4800	2.5208	4.0000	1
1438	6657	0	15	5.4800	2.5756	4.0000	1
1438	6665	502	6	4.1100	1.5618	3.0000	1
1438	7072	0	16	4.1100	1.6029	3.0000	1
1438	7281	0	17	4.1100	1.8084	3.0000	1
1438	7352	0	6	5.4800	1.8084	4.0000	1
1438	7411	0	7	2.7400	0.8494	2.0000	1
1438	7459	0	7	2.7400	0.8494	2.0000	1
1438	7479	0	15	4.1100	1.2330	3.0000	1
1438	7514	0	17	5.4800	2.6852	4.0000	1
1438	7618	0	11	4.1100	1.2330	3.0000	1
1438	7806	982	13	4.1100	1.4385	3.0000	1
1438	7866	0	15	4.1100	1.7673	3.0000	1
1438	7981	0	14	2.7400	1.3426	2.0000	1
1438	8017	523	7	2.7400	1.3700	2.0000	1
1438	8140	0	13	2.7400	1.1234	2.0000	1
1438	8687	0	23	2.7400	1.2604	2.0000	1
1438	8814	0	13	2.7400	1.1234	2.0000	1
1438	9040	0	16	5.4800	2.6304	4.0000	1
1438	9111	1293	17	5.4800	2.0824	4.0000	1
1438	9203	0	24	4.1100	2.0550	3.0000	1
1438	9648	0	13	4.1100	1.5618	3.0000	1
1438	10031	0	24	4.1100	1.9317	3.0000	1
1438	10056	0	7	5.4800	2.6304	4.0000	1
1438	10068	0	23	4.1100	2.0139	3.0000	1
1438	10266	1157	15	4.1100	1.7262	3.0000	1
1439	188	0	13	6.0000	2.0400	4.0000	1
1439	917	0	7	6.0000	2.8200	4.0000	1
1439	1044	1860	24	6.0000	2.2800	4.0000	1
1439	1206	1847	24	4.5000	1.9350	3.0000	1
1439	1298	0	17	4.5000	1.8000	3.0000	1
1439	1341	0	3	4.5000	2.0700	3.0000	1
1439	1556	0	17	4.5000	1.7550	3.0000	1
1439	1598	195	3	6.0000	2.6400	4.0000	1
1439	1773	0	13	6.0000	2.5200	4.0000	1
1439	1833	0	15	4.5000	1.3950	3.0000	1
1439	1884	0	15	4.5000	2.1600	3.0000	1
1439	1915	0	11	4.5000	1.4850	3.0000	1
1439	1979	0	3	7.5000	2.7000	5.0000	1
1439	2002	0	15	4.5000	1.4400	3.0000	1
1439	2215	0	11	6.0000	2.6400	4.0000	1
1439	2376	0	11	6.0000	1.8600	4.0000	1
1439	2680	820	11	3.0000	1.3800	2.0000	1
1439	2751	0	6	4.5000	1.3950	3.0000	1
1439	3242	0	3	4.5000	2.2500	3.0000	1
1439	3484	0	14	3.0000	1.1100	2.0000	1
1439	3547	0	11	4.5000	1.9350	3.0000	1
1439	3695	0	13	4.5000	1.6200	3.0000	1
1439	3804	0	24	6.0000	1.9200	4.0000	1
1439	3983	0	24	4.5000	1.4400	3.0000	1
1439	4070	0	23	3.0000	1.1400	2.0000	1
1439	4315	0	17	4.5000	1.7100	3.0000	1
1439	5219	1292	17	7.5000	3.0000	5.0000	1
1439	5376	0	3	4.5000	1.9800	3.0000	1
1439	5492	0	15	4.5000	1.8450	3.0000	1
1439	5543	0	24	6.0000	1.9800	4.0000	1
1439	5592	0	16	6.0000	2.5800	4.0000	1
1439	5644	0	17	4.5000	1.6200	3.0000	1
1439	5726	0	15	4.5000	1.8450	3.0000	1
1439	5766	1236	16	6.0000	2.0400	4.0000	1
1439	5805	0	11	4.5000	1.6650	3.0000	1
1439	5971	0	17	3.0000	1.3800	2.0000	1
1439	6478	0	15	4.5000	1.8450	3.0000	1
1439	6526	980	13	4.5000	2.1150	3.0000	1
1439	7202	0	24	6.0000	2.6400	4.0000	1
1439	7377	199	3	3.0000	1.4700	2.0000	1
1439	7835	0	13	4.5000	1.5750	3.0000	1
1439	7893	0	11	4.5000	1.9350	3.0000	1
1439	7985	1866	24	6.0000	2.2800	4.0000	1
1439	8046	0	7	4.5000	1.8450	3.0000	1
1439	8091	0	13	4.5000	1.8450	3.0000	1
1439	8199	1314	17	4.5000	1.9350	3.0000	1
1439	8304	0	13	6.0000	2.6400	4.0000	1
1439	8323	0	7	4.5000	1.7550	3.0000	1
1439	8348	0	24	4.5000	1.8450	3.0000	1
1439	8416	0	11	6.0000	2.0400	4.0000	1
1439	8669	1789	23	3.0000	1.3200	2.0000	1
1439	8844	0	13	4.5000	1.5750	3.0000	1
1439	9063	0	23	4.5000	1.8000	3.0000	1
1439	9192	0	15	4.5000	1.8450	3.0000	1
1439	9449	522	6	3.0000	1.3800	2.0000	1
1439	9551	0	24	6.0000	2.2200	4.0000	1
1439	9793	0	15	4.5000	2.2050	3.0000	1
1440	39	0	13	19.6700	8.3176	7.0000	2
1440	378	0	16	5.6200	2.2480	2.0000	1
1440	619	0	13	8.4300	3.7935	3.0000	1
1440	638	0	11	8.4300	2.5290	3.0000	1
1440	1107	0	22	5.6200	1.7422	2.0000	1
1440	1310	0	16	8.4300	3.1191	3.0000	1
1440	1331	0	7	11.2400	4.1588	4.0000	1
1440	1379	0	6	25.2900	9.3573	9.0000	2
1440	1426	0	13	8.4300	4.0464	3.0000	1
1440	1583	0	15	5.6200	2.6414	2.0000	1
1440	1938	0	24	8.4300	2.9505	3.0000	1
1440	1940	980	13	8.4300	2.6976	3.0000	1
1440	1978	0	15	8.4300	2.6133	3.0000	1
1440	2001	0	6	8.4300	3.4563	3.0000	1
1440	2126	0	2	5.6200	2.1356	2.0000	1
1440	2295	1303	17	11.2400	3.4844	4.0000	1
1440	2361	0	24	8.4300	2.6976	3.0000	1
1440	2368	197	3	8.4300	3.7092	3.0000	1
1440	2371	1223	16	8.4300	3.3720	3.0000	1
1440	2533	522	6	5.6200	2.4166	2.0000	1
1440	2554	0	15	8.4300	4.2150	3.0000	1
1440	2820	0	7	8.4300	3.4563	3.0000	1
1440	3115	523	7	11.2400	4.9456	4.0000	1
1440	3697	0	14	2.8100	1.2083	1.0000	1
1440	3773	0	17	11.2400	4.3836	4.0000	1
1440	4191	0	7	8.4300	3.7935	3.0000	1
1440	4342	0	13	11.2400	4.2712	4.0000	1
1440	4498	0	17	5.6200	2.7538	2.0000	1
1440	4566	818	11	8.4300	3.9621	3.0000	1
1440	4716	0	14	2.8100	1.0397	1.0000	1
1440	4767	1228	16	11.2400	5.0580	4.0000	1
1440	4861	0	7	8.4300	3.0348	3.0000	1
1440	5216	187	3	11.2400	5.3952	4.0000	1
1440	5616	0	17	8.4300	2.9505	3.0000	1
1440	5689	0	2	2.8100	1.3488	1.0000	1
1440	6009	837	11	11.2400	5.6200	4.0000	1
1440	6237	0	13	11.2400	5.5076	4.0000	1
1440	6253	0	15	11.2400	4.8332	4.0000	1
1440	6291	0	3	8.4300	3.7935	3.0000	1
1440	6367	0	3	5.6200	2.8100	2.0000	1
1440	6388	0	11	11.2400	3.7092	4.0000	1
1440	6496	195	3	8.4300	3.1191	3.0000	1
1440	6813	0	14	2.8100	1.3488	1.0000	1
1440	6845	523	6	11.2400	4.2712	4.0000	1
1440	6854	0	17	5.6200	2.8100	2.0000	1
1440	7622	0	3	11.2400	4.0464	4.0000	1
1440	7702	0	16	8.4300	3.8778	3.0000	1
1440	7952	0	13	11.2400	4.9456	4.0000	1
1440	8140	0	13	5.6200	2.5852	2.0000	1
1440	8442	1314	17	5.6200	2.1356	2.0000	1
1440	9447	0	13	8.4300	3.1191	3.0000	1
1440	9797	1225	16	8.4300	3.1191	3.0000	1
1440	10274	0	7	8.4300	3.3720	3.0000	1
1441	49	511	6	3.9300	1.7292	3.0000	1
1441	64	821	11	2.6200	0.9956	2.0000	1
1441	133	516	7	5.2400	2.3056	4.0000	1
1441	143	0	7	2.6200	1.1790	2.0000	1
1441	446	0	13	3.9300	1.3755	3.0000	1
1441	644	0	13	5.2400	1.5720	4.0000	1
1441	993	0	13	5.2400	1.9388	4.0000	1
1441	1194	1869	24	3.9300	1.7685	3.0000	1
1441	1490	0	13	2.6200	0.8122	2.0000	1
1441	1610	0	3	3.9300	1.4541	3.0000	1
1441	1874	0	17	2.6200	1.1266	2.0000	1
1441	2147	0	13	3.9300	1.2576	3.0000	1
1441	2246	0	13	5.2400	2.5676	4.0000	1
1441	2263	0	11	3.9300	1.6899	3.0000	1
1441	2378	1233	16	5.2400	1.9912	4.0000	1
1441	2441	1297	17	5.2400	2.0960	4.0000	1
1441	2553	0	16	5.2400	2.5152	4.0000	1
1441	2568	0	11	5.2400	1.6244	4.0000	1
1441	2586	513	6	5.2400	2.0436	4.0000	1
1441	2587	0	16	3.9300	1.7292	3.0000	1
1441	2690	190	3	2.6200	1.0218	2.0000	1
1441	2757	518	7	5.2400	1.7816	4.0000	1
1441	2977	0	7	3.9300	1.6113	3.0000	1
1441	2994	0	24	3.9300	1.3755	3.0000	1
1441	3075	0	23	3.9300	1.7292	3.0000	1
1441	3158	0	15	3.9300	1.7685	3.0000	1
1441	3228	0	24	3.9300	1.6113	3.0000	1
1441	3328	0	17	3.9300	1.5720	3.0000	1
1441	3358	0	15	5.2400	2.6200	4.0000	1
1441	3656	0	11	3.9300	1.6506	3.0000	1
1441	3754	0	11	6.5500	2.8820	5.0000	1
1441	4030	0	7	2.6200	1.1266	2.0000	1
1441	4168	0	13	2.6200	0.8908	2.0000	1
1441	4342	0	13	6.5500	3.0130	5.0000	1
1441	4417	0	3	5.2400	1.6244	4.0000	1
1441	4543	0	13	5.2400	2.4104	4.0000	1
1441	4556	0	13	2.6200	1.0480	2.0000	1
1441	4819	0	6	3.9300	1.2183	3.0000	1
1441	4858	0	17	5.2400	2.3580	4.0000	1
1441	4898	1859	24	3.9300	1.4148	3.0000	1
1441	5019	1773	23	2.6200	1.0218	2.0000	1
1441	5057	1058	14	1.3100	0.4454	1.0000	1
1441	5063	0	3	2.6200	1.1528	2.0000	1
1441	5341	1303	17	3.9300	1.5327	3.0000	1
1441	5376	197	3	2.6200	1.2052	2.0000	1
1441	6114	0	16	2.6200	0.8122	2.0000	1
1441	6133	0	11	2.6200	1.2838	2.0000	1
1441	6229	0	24	5.2400	1.9912	4.0000	1
1441	6381	0	24	3.9300	1.5720	3.0000	1
1441	6562	0	24	5.2400	2.3056	4.0000	1
1441	6579	0	11	2.6200	0.8122	2.0000	1
1441	6581	1701	22	1.3100	0.3930	1.0000	1
1441	6866	0	17	3.9300	1.7685	3.0000	1
1441	7109	0	11	5.2400	1.9912	4.0000	1
1441	7141	0	17	2.6200	0.8384	2.0000	1
1441	7580	0	17	3.9300	1.5720	3.0000	1
1441	7632	1140	15	5.2400	2.5676	4.0000	1
1441	7683	1704	22	2.6200	0.9432	2.0000	1
1441	7801	0	7	5.2400	1.6244	4.0000	1
1441	7951	0	15	2.6200	1.1528	2.0000	1
1441	8235	0	22	2.6200	1.2314	2.0000	1
1441	8340	0	7	2.6200	0.8122	2.0000	1
1441	8619	0	13	3.9300	1.3362	3.0000	1
1441	8864	522	6	3.9300	1.3362	3.0000	1
1441	8906	0	11	5.2400	2.6200	4.0000	1
1441	9353	0	15	3.9300	1.8078	3.0000	1
1441	9469	1294	17	3.9300	1.3755	3.0000	1
1441	9555	0	17	3.9300	1.5720	3.0000	1
1441	9583	1138	15	5.2400	1.7816	4.0000	1
1441	9627	1850	24	5.2400	1.6244	4.0000	1
1441	10030	0	15	2.6200	1.0218	2.0000	1
1441	10144	504	7	3.9300	1.8078	3.0000	1
1441	10168	1134	15	3.9300	1.6899	3.0000	1
1442	50	0	7	4.9200	1.6236	3.0000	1
1442	252	0	24	4.9200	2.3124	3.0000	1
1442	439	0	13	8.2000	2.6240	5.0000	1
1442	463	0	23	3.2800	1.2792	2.0000	1
1442	839	0	6	4.9200	2.2140	3.0000	1
1442	879	504	7	6.5600	2.4272	4.0000	1
1442	908	0	11	4.9200	1.8204	3.0000	1
1442	988	0	15	4.9200	1.5744	3.0000	1
1442	1319	0	11	6.5600	2.2960	4.0000	1
1442	1841	0	15	3.2800	1.3776	2.0000	1
1442	2143	0	17	6.5600	3.1488	4.0000	1
1442	2180	0	2	3.2800	0.9840	2.0000	1
1442	2211	0	17	8.2000	3.4440	5.0000	1
1442	2682	0	23	9.8400	4.0344	6.0000	2
1442	2689	0	3	6.5600	2.5584	4.0000	1
1442	2729	0	15	4.9200	2.1648	3.0000	1
1442	3351	1709	22	1.6400	0.6560	1.0000	1
1442	3446	0	22	1.6400	0.6560	1.0000	1
1442	3649	0	11	4.9200	1.5744	3.0000	1
1442	4165	205	3	6.5600	3.0832	4.0000	1
1442	4204	0	17	8.2000	3.3620	5.0000	1
1442	4676	0	16	3.2800	1.3448	2.0000	1
1442	5256	0	17	8.2000	3.0340	5.0000	1
1442	5295	0	16	6.5600	3.2144	4.0000	1
1442	5425	0	24	4.9200	2.0664	3.0000	1
1442	5495	0	15	8.2000	4.0180	5.0000	1
1442	5556	0	7	6.5600	2.1648	4.0000	1
1442	5733	0	11	6.5600	3.1488	4.0000	1
1442	5903	0	13	4.9200	1.6728	3.0000	1
1442	5947	518	7	6.5600	2.6240	4.0000	1
1442	6348	0	16	4.9200	2.0172	3.0000	1
1442	6426	1869	24	6.5600	2.5584	4.0000	1
1442	6494	0	6	3.2800	1.0496	2.0000	1
1442	6564	980	13	3.2800	1.1152	2.0000	1
1442	7081	0	7	3.2800	1.1152	2.0000	1
1442	7625	0	7	4.9200	1.5744	3.0000	1
1442	7641	0	13	3.2800	1.2792	2.0000	1
1442	7951	0	15	4.9200	1.7220	3.0000	1
1442	7956	1065	14	3.2800	1.6072	2.0000	1
1442	8094	0	7	6.5600	2.2304	4.0000	1
1442	8158	0	11	3.2800	1.1808	2.0000	1
1442	8253	0	24	4.9200	1.8696	3.0000	1
1442	8414	0	17	3.2800	1.2136	2.0000	1
1442	8665	0	15	3.2800	1.1480	2.0000	1
1442	8770	0	22	3.2800	1.0496	2.0000	1
1442	9040	0	16	4.9200	2.2140	3.0000	1
1442	9192	0	15	3.2800	1.3776	2.0000	1
1442	9263	1236	16	4.9200	1.7220	3.0000	1
1442	9728	1220	16	4.9200	1.5252	3.0000	1
1442	9794	0	2	3.2800	1.2464	2.0000	1
1442	9797	0	16	3.2800	1.6072	2.0000	1
1442	10049	0	7	8.2000	3.2800	5.0000	1
1443	45	0	15	6.5100	2.8644	3.0000	1
1443	285	0	7	6.5100	3.2550	3.0000	1
1443	391	516	7	6.5100	3.1899	3.0000	1
1443	511	0	16	6.5100	3.0597	3.0000	1
1443	739	0	23	6.5100	2.7993	3.0000	1
1443	790	0	13	6.5100	2.6040	3.0000	1
1443	941	0	13	6.5100	2.8644	3.0000	1
1443	957	0	6	6.5100	2.2134	3.0000	1
1443	997	0	3	8.6800	3.2116	4.0000	1
1443	1037	505	7	8.6800	3.5588	4.0000	1
1443	1276	0	24	4.3400	1.9964	2.0000	1
1443	1548	0	13	6.5100	2.9295	3.0000	1
1443	1607	1314	17	6.5100	2.8644	3.0000	1
1443	1850	0	16	8.6800	3.9060	4.0000	1
1443	1872	0	7	4.3400	1.8662	2.0000	1
1443	1941	0	15	6.5100	2.0832	3.0000	1
1443	1983	1303	17	6.5100	2.6040	3.0000	1
1443	2086	0	13	8.6800	2.7776	4.0000	1
1443	2177	0	15	4.3400	2.1266	2.0000	1
1443	2280	986	13	4.3400	1.5624	2.0000	1
1443	2550	0	24	8.6800	2.7776	4.0000	1
1443	2632	0	13	6.5100	2.7993	3.0000	1
1443	2800	0	6	6.5100	3.0597	3.0000	1
1443	3052	0	6	8.6800	3.0380	4.0000	1
1443	3112	0	22	2.1700	0.8246	1.0000	1
1443	3706	0	13	15.1900	6.0109	7.0000	2
1443	3817	515	6	4.3400	1.5624	2.0000	1
1443	4133	0	24	6.5100	2.8644	3.0000	1
1443	4251	510	6	4.3400	1.8662	2.0000	1
1443	4445	0	17	6.5100	2.9295	3.0000	1
1443	4541	0	3	8.6800	3.2116	4.0000	1
1443	4563	114	2	4.3400	2.0832	2.0000	1
1443	4616	0	6	6.5100	2.0181	3.0000	1
1443	4767	0	16	8.6800	2.6908	4.0000	1
1443	4901	1157	15	8.6800	3.7324	4.0000	1
1443	5174	0	16	8.6800	3.0380	4.0000	1
1443	5241	0	7	6.5100	2.9295	3.0000	1
1443	5244	0	6	6.5100	1.9530	3.0000	1
1443	5596	0	6	6.5100	3.1899	3.0000	1
1443	5736	501	7	8.6800	3.7324	4.0000	1
1443	5835	0	24	6.5100	2.1483	3.0000	1
1443	5895	0	17	4.3400	2.0398	2.0000	1
1443	5923	1788	23	6.5100	2.9295	3.0000	1
1443	6161	0	17	6.5100	1.9530	3.0000	1
1443	6306	0	13	6.5100	2.6040	3.0000	1
1443	6313	0	17	8.6800	3.4720	4.0000	1
1443	6496	210	3	8.6800	2.9512	4.0000	1
1443	6606	0	24	4.3400	1.3888	2.0000	1
1443	6698	0	13	6.5100	2.4087	3.0000	1
1443	6877	0	24	8.6800	3.6456	4.0000	1
1443	7032	0	2	4.3400	1.9964	2.0000	1
1443	7234	0	16	8.6800	4.0796	4.0000	1
1443	7439	0	7	8.6800	4.1664	4.0000	1
1443	7654	0	15	4.3400	1.5624	2.0000	1
1443	7719	1866	24	4.3400	2.0398	2.0000	1
1443	7743	0	3	4.3400	1.5190	2.0000	1
1443	8116	0	13	6.5100	2.6691	3.0000	1
1443	8351	1220	16	8.6800	3.3852	4.0000	1
1443	8452	0	16	8.6800	2.7776	4.0000	1
1443	8648	1054	14	4.3400	1.9530	2.0000	1
1443	8794	0	17	8.6800	2.7776	4.0000	1
1443	8878	0	2	2.1700	1.0199	1.0000	1
1443	9026	0	13	6.5100	2.4738	3.0000	1
1443	9324	195	3	4.3400	1.9530	2.0000	1
1443	9377	1856	24	8.6800	3.9060	4.0000	1
1443	9495	0	13	6.5100	2.0832	3.0000	1
1443	10019	820	11	4.3400	1.6926	2.0000	1
1443	10133	0	24	6.5100	2.2134	3.0000	1
1443	10191	1851	24	6.5100	2.5389	3.0000	1
1444	191	0	7	3.5200	1.6192	2.0000	1
1444	378	0	16	7.0400	3.3088	4.0000	1
1444	404	0	7	7.0400	2.1824	4.0000	1
1444	614	0	17	3.5200	1.2672	2.0000	1
1444	1168	0	17	3.5200	1.3728	2.0000	1
1444	1366	0	13	5.2800	2.0064	3.0000	1
1444	1497	0	17	3.5200	1.4784	2.0000	1
1444	1547	821	11	3.5200	1.3728	2.0000	1
1444	1549	0	7	3.5200	1.4784	2.0000	1
1444	1570	0	24	5.2800	1.6896	3.0000	1
1444	1773	0	13	7.0400	2.9568	4.0000	1
1444	1818	826	11	8.8000	2.8160	5.0000	1
1444	1842	0	15	7.0400	3.2384	4.0000	1
1444	1977	0	23	5.2800	1.6368	3.0000	1
1444	2237	0	7	5.2800	1.7952	3.0000	1
1444	2296	0	6	5.2800	1.6896	3.0000	1
1444	2521	505	7	7.0400	2.7456	4.0000	1
1444	2613	0	11	3.5200	1.1264	2.0000	1
1444	2639	0	15	3.5200	1.4432	2.0000	1
1444	2813	0	15	5.2800	2.5344	3.0000	1
1444	2850	188	3	3.5200	1.0912	2.0000	1
1444	3087	506	6	5.2800	2.0592	3.0000	1
1444	3163	0	7	5.2800	1.8480	3.0000	1
1444	3506	0	7	5.2800	2.0592	3.0000	1
1444	3725	0	23	7.0400	3.2384	4.0000	1
1444	4099	0	17	5.2800	2.1648	3.0000	1
1444	4357	0	7	5.2800	2.6400	3.0000	1
1444	4396	0	13	7.0400	2.2528	4.0000	1
1444	4589	0	13	7.0400	2.6752	4.0000	1
1444	4778	207	3	3.5200	1.1968	2.0000	1
1444	4803	0	23	7.0400	2.5344	4.0000	1
1444	4892	1314	17	5.2800	1.6368	3.0000	1
1444	5142	0	11	7.0400	2.6048	4.0000	1
1444	5158	0	3	5.2800	1.7424	3.0000	1
1444	5398	1303	17	7.0400	2.8864	4.0000	1
1444	5533	0	13	7.0400	2.7456	4.0000	1
1444	5835	1869	24	5.2800	2.2704	3.0000	1
1444	6327	0	11	5.2800	1.6896	3.0000	1
1444	6399	1140	15	5.2800	1.9536	3.0000	1
1444	6681	0	17	5.2800	2.4816	3.0000	1
1444	6932	0	13	3.5200	1.3728	2.0000	1
1444	6966	0	24	8.8000	3.1328	5.0000	2
1444	7641	0	13	3.5200	1.3728	2.0000	1
1444	7830	0	15	3.5200	1.1968	2.0000	1
1444	8185	0	2	1.7600	0.7040	1.0000	1
1444	8572	0	2	3.5200	1.1968	2.0000	1
1444	8633	1866	24	5.2800	2.2704	3.0000	1
1444	8946	0	23	5.2800	1.6896	3.0000	1
1444	8946	1773	23	5.2800	2.5872	3.0000	1
1444	9064	0	17	5.2800	2.1648	3.0000	1
1444	9190	0	6	7.0400	2.3232	4.0000	1
1444	9442	0	14	3.5200	1.6192	2.0000	1
1444	10080	0	6	7.0400	2.6752	4.0000	1
1445	39	0	13	2.9600	1.1544	4.0000	1
1445	255	0	7	2.2200	1.0212	3.0000	1
1445	430	1216	16	2.9600	1.3616	4.0000	1
1445	662	0	11	2.2200	0.8214	3.0000	1
1445	760	0	3	2.9600	1.0952	4.0000	2
1445	1036	0	13	3.7000	1.7020	5.0000	1
1445	1309	0	24	1.4800	0.6512	2.0000	1
1445	1433	0	6	1.4800	0.5328	2.0000	1
1445	1529	0	13	2.9600	1.2136	4.0000	1
1445	1605	502	6	1.4800	0.6512	2.0000	1
1445	1610	0	3	2.9600	1.3616	4.0000	1
1445	1987	0	13	1.4800	0.6512	2.0000	1
1445	2135	0	22	1.4800	0.6808	2.0000	1
1445	2234	0	13	1.4800	0.5772	2.0000	1
1445	2448	0	16	2.2200	0.8436	3.0000	1
1445	2664	0	17	2.2200	0.8658	3.0000	1
1445	2830	0	7	1.4800	0.5476	2.0000	1
1445	3197	0	23	2.2200	0.7770	3.0000	1
1445	3577	0	11	2.2200	0.9768	3.0000	1
1445	3706	0	13	2.9600	1.3616	4.0000	1
1445	3731	0	15	2.2200	0.7326	3.0000	1
1445	3826	1225	16	1.4800	0.4884	2.0000	1
1445	4312	0	24	2.9600	1.3320	4.0000	1
1445	4387	1056	14	1.4800	0.5032	2.0000	1
1445	4438	0	6	2.2200	0.8436	3.0000	1
1445	4567	1776	23	2.2200	0.9768	3.0000	1
1445	4727	0	16	3.7000	1.8500	5.0000	1
1445	4892	0	17	2.2200	0.6882	3.0000	1
1445	4915	0	24	1.4800	0.4588	2.0000	1
1445	4927	1078	14	1.4800	0.6808	2.0000	1
1445	5002	1786	23	2.9600	1.0064	4.0000	1
1445	5501	0	17	2.9600	1.0360	4.0000	1
1445	5686	0	3	1.4800	0.5476	2.0000	1
1445	5802	0	7	2.2200	0.9990	3.0000	1
1445	5869	0	13	2.2200	0.9546	3.0000	1
1445	5895	0	17	2.2200	1.0878	3.0000	1
1445	6051	0	11	2.9600	1.2432	4.0000	1
1445	6060	820	11	1.4800	0.6512	2.0000	1
1445	6171	0	15	2.9600	1.1840	4.0000	1
1445	6218	0	11	1.4800	0.5772	2.0000	1
1445	6460	1845	24	2.9600	1.1544	4.0000	1
1445	6493	0	24	1.4800	0.5328	2.0000	1
1445	6696	0	6	1.4800	0.5032	2.0000	1
1445	7410	0	13	1.4800	0.5180	2.0000	1
1445	7617	0	11	2.9600	0.9176	4.0000	1
1445	7989	0	17	1.4800	0.7104	2.0000	1
1445	8126	1860	24	2.2200	1.0656	3.0000	1
1445	8172	0	17	1.4800	0.5328	2.0000	1
1445	8248	0	6	2.2200	1.0212	3.0000	1
1445	8555	818	11	2.2200	0.8214	3.0000	1
1445	8851	0	7	2.2200	0.9990	3.0000	1
1445	8919	0	13	2.2200	0.7548	3.0000	1
1445	8963	1303	17	1.4800	0.4588	2.0000	1
1445	9040	0	16	2.2200	0.9990	3.0000	1
1445	9087	0	7	1.4800	0.6956	2.0000	1
1445	9324	205	3	2.2200	0.8880	3.0000	1
1445	9364	0	15	2.2200	0.9324	3.0000	1
1445	9498	0	23	2.9600	1.0656	4.0000	1
1445	9564	0	17	2.9600	1.1840	4.0000	1
1445	9797	0	16	2.2200	0.9102	3.0000	1
1445	9928	0	16	2.9600	1.3024	4.0000	1
1445	10106	0	13	2.2200	0.9990	3.0000	1
1446	461	0	11	3.7800	1.3230	3.0000	1
1446	1003	0	17	5.0400	2.5200	4.0000	1
1446	1132	842	11	2.5200	1.1844	2.0000	1
1446	1567	0	16	3.7800	1.5498	3.0000	1
1446	1838	0	24	3.7800	1.2096	3.0000	1
1446	1874	0	17	5.0400	2.1168	4.0000	1
1446	1991	0	13	3.7800	1.3986	3.0000	1
1446	2032	0	23	5.0400	2.4696	4.0000	1
1446	2493	0	17	3.7800	1.2096	3.0000	1
1446	2587	1231	16	3.7800	1.6632	3.0000	1
1446	2856	0	13	3.7800	1.4742	3.0000	1
1446	2918	0	17	5.0400	2.4192	4.0000	1
1446	2947	0	17	3.7800	1.3986	3.0000	1
1446	3101	0	11	2.5200	0.9828	2.0000	1
1446	3164	0	7	3.7800	1.2096	3.0000	1
1446	3474	0	15	2.5200	1.2600	2.0000	1
1446	3776	0	13	5.0400	2.4192	4.0000	1
1446	4234	0	3	5.0400	1.6632	4.0000	1
1446	4253	0	13	3.7800	1.6632	3.0000	1
1446	4391	0	16	5.0400	1.6128	4.0000	1
1446	4410	0	13	3.7800	1.3986	3.0000	1
1446	4431	980	13	2.5200	1.1592	2.0000	1
1446	4985	0	23	5.0400	1.7136	4.0000	1
1446	5013	0	7	5.0400	2.3184	4.0000	1
1446	5026	1294	17	2.5200	0.7812	2.0000	1
1446	5164	108	2	1.2600	0.5418	1.0000	1
1446	5216	0	3	5.0400	2.3184	4.0000	1
1446	5329	982	13	2.5200	0.8064	2.0000	1
1446	5340	829	11	3.7800	1.8522	3.0000	1
1446	5542	0	16	3.7800	1.3230	3.0000	1
1446	5542	1236	16	3.7800	1.7388	3.0000	1
1446	5560	0	13	2.5200	1.2600	2.0000	1
1446	5630	0	6	5.0400	2.3184	4.0000	1
1446	5686	0	3	5.0400	2.1168	4.0000	1
1446	5808	0	7	5.0400	1.8648	4.0000	1
1446	5869	0	13	3.7800	1.6254	3.0000	1
1446	5889	0	24	2.5200	0.8820	2.0000	1
1446	5894	837	11	5.0400	1.9152	4.0000	1
1446	5910	0	15	2.5200	0.8820	2.0000	1
1446	5954	502	6	2.5200	1.2096	2.0000	1
1446	6057	0	11	3.7800	1.2474	3.0000	1
1446	6153	0	16	3.7800	1.5498	3.0000	1
1446	6194	821	11	3.7800	1.8900	3.0000	1
1446	6347	1294	17	5.0400	1.5624	4.0000	1
1446	6574	0	13	5.0400	1.7640	4.0000	1
1446	6658	1866	24	5.0400	2.1168	4.0000	1
1446	6688	0	7	3.7800	1.7766	3.0000	1
1446	6799	0	17	3.7800	1.2852	3.0000	1
1446	6894	0	24	5.0400	1.6632	4.0000	1
1446	6957	0	16	3.7800	1.8144	3.0000	1
1446	7171	0	23	2.5200	1.1844	2.0000	1
1446	7294	0	6	3.7800	1.3230	3.0000	1
1446	7354	0	3	8.8200	3.1626	7.0000	2
1446	7522	980	13	5.0400	2.3184	4.0000	1
1446	7605	515	6	6.3000	3.0240	5.0000	1
1446	7768	0	15	3.7800	1.8900	3.0000	1
1446	8098	0	13	5.0400	2.1672	4.0000	1
1446	8242	0	17	5.0400	1.9656	4.0000	1
1446	8275	0	16	6.3000	2.8980	5.0000	1
1446	8296	513	6	3.7800	1.4364	3.0000	1
1446	8351	0	16	2.5200	1.1088	2.0000	1
1446	8485	0	15	3.7800	1.3230	3.0000	1
1446	8561	0	15	3.7800	1.1718	3.0000	1
1446	8805	0	7	5.0400	2.3184	4.0000	1
1446	8814	0	13	5.0400	2.4192	4.0000	1
1446	8963	0	17	2.5200	1.2600	2.0000	1
1446	9318	0	16	3.7800	1.4364	3.0000	1
1446	9324	190	3	5.0400	2.3184	4.0000	1
1446	9369	0	7	2.5200	0.9828	2.0000	1
1446	9437	1138	15	3.7800	1.2096	3.0000	1
1446	9468	0	11	3.7800	1.5498	3.0000	1
1446	9648	980	13	3.7800	1.8144	3.0000	1
1446	10068	0	23	3.7800	1.5120	3.0000	1
1447	226	0	11	5.9200	2.0128	2.0000	1
1447	420	1711	22	5.9200	2.0720	2.0000	1
1447	545	0	13	11.8400	5.6832	4.0000	1
1447	587	0	17	11.8400	5.8016	4.0000	1
1447	1036	976	13	8.8800	4.3512	3.0000	1
1447	1083	821	11	8.8800	3.8184	3.0000	1
1447	1296	0	15	8.8800	3.9072	3.0000	1
1447	1297	1231	16	8.8800	3.9960	3.0000	1
1447	1310	1225	16	11.8400	5.4464	4.0000	1
1447	1316	516	7	8.8800	2.9304	3.0000	1
1447	1370	1138	15	8.8800	3.1080	3.0000	1
1447	1415	0	16	5.9200	2.7824	2.0000	1
1447	1485	0	15	8.8800	3.1968	3.0000	1
1447	1761	0	24	11.8400	3.7888	4.0000	1
1447	2171	0	23	5.9200	1.8352	2.0000	1
1447	2195	0	6	8.8800	3.1968	3.0000	1
1447	2385	0	6	5.9200	2.5456	2.0000	1
1447	2553	1233	16	5.9200	2.0720	2.0000	1
1447	2587	0	16	8.8800	3.9072	3.0000	1
1447	2757	508	6	14.8000	5.6240	5.0000	1
1447	2769	0	16	8.8800	3.1080	3.0000	1
1447	2808	0	13	8.8800	4.2624	3.0000	1
1447	2894	0	22	5.9200	2.7232	2.0000	1
1447	2907	0	15	5.9200	1.8944	2.0000	1
1447	3065	207	3	11.8400	3.7888	4.0000	1
1447	3401	0	11	11.8400	3.6704	4.0000	1
1447	3680	0	6	14.8000	7.2520	5.0000	1
1447	3878	0	3	8.8800	3.2856	3.0000	1
1447	4288	0	24	11.8400	3.6704	4.0000	1
1447	4391	0	16	11.8400	4.9728	4.0000	1
1447	4423	0	13	11.8400	5.6832	4.0000	1
1447	4657	0	17	8.8800	4.3512	3.0000	1
1447	4687	0	24	11.8400	4.4992	4.0000	1
1447	4858	0	17	11.8400	4.4992	4.0000	1
1447	5026	0	17	5.9200	2.6048	2.0000	1
1447	5183	0	7	11.8400	5.0912	4.0000	1
1447	5245	829	11	8.8800	3.9960	3.0000	1
1447	5360	0	11	11.8400	3.7888	4.0000	1
1447	5555	0	22	8.8800	3.5520	3.0000	1
1447	5768	0	3	8.8800	3.9960	3.0000	1
1447	5790	0	17	5.9200	2.1904	2.0000	1
1447	5839	0	7	11.8400	5.5648	4.0000	1
1447	5901	1845	24	8.8800	3.2856	3.0000	1
1447	5944	0	3	8.8800	3.5520	3.0000	1
1447	6288	0	13	11.8400	4.2624	4.0000	1
1447	6716	0	6	8.8800	3.4632	3.0000	1
1447	6802	0	6	11.8400	4.1440	4.0000	1
1447	7319	0	13	11.8400	4.8544	4.0000	1
1447	7436	0	24	5.9200	1.8352	2.0000	1
1447	7569	0	13	11.8400	5.6832	4.0000	1
1447	7586	0	2	2.9600	1.0952	1.0000	1
1447	7781	0	15	8.8800	3.0192	3.0000	1
1447	8000	505	7	8.8800	3.3744	3.0000	1
1447	8026	1698	22	5.9200	1.8352	2.0000	1
1447	8222	0	15	8.8800	3.1968	3.0000	1
1447	8336	1311	17	8.8800	3.8184	3.0000	1
1447	8562	0	15	8.8800	3.0192	3.0000	1
1447	8994	1303	17	8.8800	2.9304	3.0000	1
1447	9477	0	6	5.9200	2.6048	2.0000	1
1447	9491	0	13	11.8400	5.3280	4.0000	1
1447	9667	0	23	8.8800	3.8184	3.0000	1
1447	9719	826	11	14.8000	7.2520	5.0000	1
1447	9797	1233	16	5.9200	2.9600	2.0000	1
1447	9812	0	13	17.7600	7.6368	6.0000	2
1447	9951	0	3	11.8400	4.3808	4.0000	1
1447	10073	0	23	11.8400	5.4464	4.0000	1
1448	99	0	3	15.7600	5.2008	4.0000	1
1448	317	0	15	11.8200	4.6098	3.0000	1
1448	553	510	6	11.8200	4.9644	3.0000	1
1448	647	0	3	7.8800	3.1520	2.0000	1
1448	1166	0	13	11.8200	5.2008	3.0000	1
1448	1341	0	3	11.8200	4.2552	3.0000	1
1448	1567	0	16	11.8200	5.2008	3.0000	1
1448	1622	204	3	11.8200	4.9644	3.0000	1
1448	1682	0	13	7.8800	2.4428	2.0000	1
1448	1720	1214	16	15.7600	5.6736	4.0000	1
1448	1793	0	13	11.8200	5.5554	3.0000	1
1448	1821	0	13	11.8200	4.7280	3.0000	1
1448	1987	0	13	7.8800	3.7036	2.0000	1
1448	2493	0	17	7.8800	2.5216	2.0000	1
1448	2737	0	15	19.7000	9.8500	5.0000	1
1448	2823	1850	24	15.7600	5.0432	4.0000	1
1448	2968	0	13	23.6400	8.5104	6.0000	1
1448	3069	1141	15	11.8200	3.7824	3.0000	1
1448	3466	0	15	15.7600	6.9344	4.0000	1
1448	3552	0	17	15.7600	5.6736	4.0000	1
1448	3642	0	24	7.8800	3.9400	2.0000	1
1448	3845	1856	24	11.8200	3.9006	3.0000	1
1448	3921	0	23	7.8800	3.3884	2.0000	1
1448	4105	0	3	11.8200	4.6098	3.0000	1
1448	4188	0	6	11.8200	5.3190	3.0000	1
1448	4231	0	17	15.7600	5.8312	4.0000	1
1448	4541	202	3	11.8200	4.9644	3.0000	1
1448	4730	120	2	3.9400	1.3396	1.0000	1
1448	4982	0	24	11.8200	5.6736	3.0000	1
1448	5174	0	16	27.5800	9.4166	7.0000	2
1448	5192	0	6	11.8200	4.6098	3.0000	1
1448	5256	1304	17	15.7600	5.2008	4.0000	1
1448	5834	0	11	15.7600	5.8312	4.0000	1
1448	5867	0	11	15.7600	6.1464	4.0000	1
1448	6069	0	13	11.8200	5.3190	3.0000	1
1448	6138	0	17	23.6400	8.7468	6.0000	2
1448	6162	0	17	11.8200	3.5460	3.0000	1
1448	6313	1293	17	11.8200	5.4372	3.0000	1
1448	6423	1307	17	15.7600	6.7768	4.0000	1
1448	6589	1294	17	11.8200	4.4916	3.0000	1
1448	6690	0	17	7.8800	2.4428	2.0000	1
1448	7046	0	15	11.8200	4.3734	3.0000	1
1448	7059	1312	17	7.8800	3.7036	2.0000	1
1448	7190	1769	23	11.8200	5.5554	3.0000	1
1448	7192	0	2	7.8800	3.5460	2.0000	1
1448	7510	0	15	7.8800	2.6792	2.0000	1
1448	7514	0	17	15.7600	6.3040	4.0000	1
1448	7573	0	3	7.8800	2.9944	2.0000	1
1448	7618	829	11	15.7600	7.8800	4.0000	1
1448	7783	0	7	7.8800	2.9944	2.0000	1
1448	7847	0	24	11.8200	5.2008	3.0000	1
1448	7906	0	13	15.7600	7.2496	4.0000	1
1448	9014	0	13	15.7600	5.2008	4.0000	1
1448	9025	0	13	11.8200	4.7280	3.0000	1
1448	9040	1214	16	15.7600	6.9344	4.0000	1
1448	9213	0	11	7.8800	3.7036	2.0000	1
1448	9602	0	11	11.8200	5.6736	3.0000	1
1448	9622	0	6	19.7000	7.0920	5.0000	1
1448	9631	0	16	11.8200	5.0826	3.0000	1
1448	9679	0	6	11.8200	5.5554	3.0000	1
1448	10034	0	15	11.8200	4.2552	3.0000	1
1448	10068	0	23	15.7600	7.0920	4.0000	1
1448	10106	0	13	11.8200	5.2008	3.0000	1
1448	10240	0	3	11.8200	5.2008	3.0000	1
1449	192	0	16	1.7400	0.6786	2.0000	1
1449	207	1845	24	2.6100	0.7830	3.0000	1
1449	463	0	23	1.7400	0.6960	2.0000	1
1449	514	0	14	1.7400	0.8352	2.0000	1
1449	711	0	17	1.7400	0.6960	2.0000	1
1449	1130	0	15	2.6100	1.0701	3.0000	1
1449	1153	0	13	2.6100	1.1484	3.0000	1
1449	1289	1786	23	2.6100	0.8613	3.0000	1
1449	1297	0	16	4.3500	1.5660	5.0000	1
1449	1556	0	17	1.7400	0.7482	2.0000	1
1449	1565	1847	24	2.6100	1.0701	3.0000	1
1449	1800	0	11	2.6100	0.9135	3.0000	1
1449	1950	0	24	2.6100	0.8352	3.0000	1
1449	1991	986	13	3.4800	1.6008	4.0000	1
1449	2890	0	6	1.7400	0.7830	2.0000	1
1449	3046	986	13	1.7400	0.7482	2.0000	1
1449	3112	0	22	1.7400	0.8526	2.0000	1
1449	3130	0	13	6.0900	2.0358	7.0000	2
1449	3351	0	22	0.8700	0.3741	1.0000	1
1449	3360	0	13	1.7400	0.8352	2.0000	1
1449	3639	1866	24	1.7400	0.5394	2.0000	1
1449	3702	0	6	3.4800	1.1484	4.0000	1
1449	3815	0	2	0.8700	0.3306	1.0000	1
1449	4411	129	2	0.8700	0.3567	1.0000	1
1449	4863	0	2	2.6100	0.8352	3.0000	1
1449	5061	0	7	1.7400	0.8178	2.0000	1
1449	5062	504	7	1.7400	0.7830	2.0000	1
1449	5238	0	17	3.4800	1.0440	4.0000	1
1449	5256	0	17	1.7400	0.6612	2.0000	1
1449	5262	0	6	2.6100	0.8874	3.0000	1
1449	5376	190	3	3.4800	1.3224	4.0000	1
1449	5486	0	24	2.6100	1.0701	3.0000	1
1449	5643	0	15	1.7400	0.5220	2.0000	1
1449	5898	0	3	2.6100	1.2006	3.0000	1
1449	5923	0	23	2.6100	1.2006	3.0000	1
1449	5929	0	15	4.3500	1.7400	5.0000	1
1449	5958	0	13	3.4800	1.1484	4.0000	1
1449	6069	0	13	1.7400	0.6960	2.0000	1
1449	6400	508	6	3.4800	1.2528	4.0000	1
1449	6496	210	3	2.6100	0.8613	3.0000	1
1449	6686	0	13	2.6100	0.8352	3.0000	1
1449	6948	0	24	6.0900	2.8797	7.0000	2
1449	6957	1231	16	1.7400	0.5916	2.0000	1
1449	6993	0	2	1.7400	0.6090	2.0000	1
1449	7243	0	13	3.4800	1.0440	4.0000	1
1449	7441	0	24	1.7400	0.6960	2.0000	1
1449	7897	0	15	2.6100	1.1745	3.0000	1
1449	8124	501	7	1.7400	0.5916	2.0000	1
1449	8351	1235	16	2.6100	1.2267	3.0000	1
1449	8617	1304	17	2.6100	0.7830	3.0000	1
1449	9448	0	13	2.6100	1.0701	3.0000	1
1449	9639	0	17	2.6100	1.2006	3.0000	1
1449	9752	0	17	3.4800	1.3572	4.0000	1
1449	10118	980	13	2.6100	0.9135	3.0000	1
1450	208	0	13	5.5400	2.4930	2.0000	1
1450	541	0	24	5.5400	2.4376	2.0000	1
1450	558	0	11	5.5400	2.4376	2.0000	1
1450	769	1236	16	8.3100	3.6564	3.0000	1
1450	792	0	7	5.5400	1.7728	2.0000	1
1450	893	0	13	11.0800	3.5456	4.0000	1
1450	901	0	13	8.3100	3.4902	3.0000	1
1450	1132	0	11	8.3100	2.7423	3.0000	1
1450	1187	0	13	8.3100	2.4930	3.0000	1
1450	1202	0	11	5.5400	2.6038	2.0000	1
1450	1266	980	13	8.3100	2.5761	3.0000	1
1450	1360	0	13	8.3100	3.4071	3.0000	1
1450	1706	0	13	8.3100	3.4902	3.0000	1
1450	1794	0	13	11.0800	5.2076	4.0000	1
1450	2106	0	7	8.3100	3.4902	3.0000	1
1450	2280	0	13	8.3100	3.5733	3.0000	1
1450	2438	0	7	8.3100	2.9916	3.0000	1
1450	2542	0	7	11.0800	3.6564	4.0000	1
1450	2570	0	16	11.0800	5.0968	4.0000	1
1450	2677	0	13	11.0800	3.4348	4.0000	1
1450	2763	1140	15	11.0800	5.0968	4.0000	1
1450	2933	0	24	8.3100	3.4071	3.0000	1
1450	3153	992	13	8.3100	3.3240	3.0000	1
1450	3302	0	13	8.3100	2.7423	3.0000	1
1450	3369	0	24	8.3100	4.0719	3.0000	1
1450	3418	0	3	8.3100	4.0719	3.0000	1
1450	3773	1311	17	8.3100	3.4902	3.0000	1
1450	4070	1772	23	11.0800	3.3240	4.0000	1
1450	4175	1216	16	8.3100	4.1550	3.0000	1
1450	4239	0	17	13.8500	5.9555	5.0000	1
1450	4295	0	11	8.3100	3.6564	3.0000	1
1450	4340	0	17	11.0800	3.6564	4.0000	1
1450	4461	821	11	8.3100	3.9057	3.0000	1
1450	4582	0	7	8.3100	3.5733	3.0000	1
1450	5147	0	13	5.5400	2.6592	2.0000	1
1450	5353	0	23	8.3100	2.9085	3.0000	1
1450	5846	0	11	8.3100	3.0747	3.0000	1
1450	6253	0	15	11.0800	4.5428	4.0000	1
1450	6454	0	15	8.3100	3.5733	3.0000	1
1450	7100	0	17	8.3100	3.8226	3.0000	1
1450	7137	826	11	11.0800	3.9888	4.0000	1
1450	7377	201	3	8.3100	3.4071	3.0000	1
1450	7920	0	17	8.3100	3.2409	3.0000	1
1450	8070	0	6	11.0800	5.3184	4.0000	1
1450	8374	0	3	8.3100	3.2409	3.0000	1
1450	8442	0	17	5.5400	2.6592	2.0000	1
1450	8578	0	23	8.3100	2.7423	3.0000	1
1450	8919	0	13	11.0800	3.5456	4.0000	1
1450	9200	1214	16	11.0800	5.3184	4.0000	1
1450	9533	0	24	13.8500	4.8475	5.0000	1
1450	9638	0	11	11.0800	3.6564	4.0000	1
1450	9728	0	16	8.3100	2.4930	3.0000	1
1450	9928	0	16	8.3100	3.3240	3.0000	1
1450	10225	0	23	8.3100	2.7423	3.0000	1
1451	20	0	24	4.8600	1.7496	3.0000	1
1451	191	0	6	6.4800	2.4624	4.0000	1
1451	511	0	16	6.4800	2.1384	4.0000	1
1451	1005	204	3	4.8600	2.3814	3.0000	1
1451	1159	0	11	6.4800	1.9440	4.0000	1
1451	1216	0	17	4.8600	2.2842	3.0000	1
1451	1642	0	15	4.8600	1.9926	3.0000	1
1451	1721	976	13	4.8600	1.5552	3.0000	1
1451	1734	0	2	3.2400	1.6200	2.0000	1
1451	2255	0	24	4.8600	1.5552	3.0000	1
1451	2502	1858	24	6.4800	2.6568	4.0000	1
1451	2605	1860	24	4.8600	1.6038	3.0000	1
1451	2667	0	7	3.2400	1.5552	2.0000	1
1451	2681	0	7	6.4800	2.8512	4.0000	1
1451	2829	0	23	6.4800	2.1384	4.0000	1
1451	3087	508	6	3.2400	1.2960	2.0000	1
1451	3976	0	17	6.4800	2.5272	4.0000	1
1451	4006	0	6	4.8600	1.8954	3.0000	1
1451	4030	523	6	6.4800	2.1384	4.0000	1
1451	4041	0	24	6.4800	2.1384	4.0000	1
1451	4695	0	13	4.8600	2.4300	3.0000	1
1451	4697	0	15	6.4800	2.1384	4.0000	1
1451	4784	818	11	8.1000	3.0780	5.0000	1
1451	4815	0	15	3.2400	1.2312	2.0000	1
1451	4846	0	17	6.4800	3.2400	4.0000	1
1451	4925	0	16	3.2400	1.4256	2.0000	1
1451	4985	1768	23	6.4800	2.2032	4.0000	1
1451	5126	0	24	6.4800	2.5920	4.0000	1
1451	5733	0	11	4.8600	2.1870	3.0000	1
1451	5952	0	15	3.2400	1.3608	2.0000	1
1451	6130	0	7	4.8600	1.4580	3.0000	1
1451	6148	0	11	4.8600	1.5552	3.0000	1
1451	6184	0	6	6.4800	3.1752	4.0000	1
1451	6218	836	11	4.8600	1.6038	3.0000	1
1451	6375	526	6	6.4800	2.1384	4.0000	1
1451	6388	0	11	3.2400	1.2636	2.0000	1
1451	7298	826	11	3.2400	1.1988	2.0000	1
1451	7433	820	11	4.8600	2.0898	3.0000	1
1451	7639	0	13	4.8600	2.3328	3.0000	1
1451	7717	833	11	4.8600	1.6524	3.0000	1
1451	7862	0	16	8.1000	3.3210	5.0000	1
1451	7915	0	13	6.4800	2.2680	4.0000	1
1451	7989	0	17	4.8600	1.7010	3.0000	1
1451	8107	1136	15	8.1000	2.6730	5.0000	1
1451	8354	0	24	3.2400	1.2960	2.0000	1
1451	8359	0	17	4.8600	2.0898	3.0000	1
1451	8622	0	6	6.4800	2.5272	4.0000	1
1451	9064	0	17	4.8600	1.9926	3.0000	1
1451	9208	0	15	4.8600	2.1870	3.0000	1
1451	9213	0	11	3.2400	1.2960	2.0000	1
1451	9252	526	6	4.8600	1.6524	3.0000	1
1451	9534	1294	17	4.8600	1.9926	3.0000	1
1451	9569	1152	15	6.4800	2.8512	4.0000	1
1451	10248	0	15	4.8600	1.6038	3.0000	1
1452	130	0	14	2.8900	1.1560	1.0000	1
1452	143	0	6	11.5600	4.8552	4.0000	1
1452	213	0	7	8.6700	4.0749	3.0000	1
1452	834	0	24	8.6700	3.4680	3.0000	1
1452	910	0	15	8.6700	3.8148	3.0000	1
1452	1005	204	3	5.7800	2.7166	2.0000	1
1452	1104	0	6	8.6700	3.3813	3.0000	1
1452	1187	0	13	11.5600	4.1616	4.0000	1
1452	1247	0	6	11.5600	3.6992	4.0000	1
1452	1289	0	23	8.6700	2.7744	3.0000	1
1452	1412	829	11	5.7800	2.3120	2.0000	1
1452	1451	0	3	11.5600	4.8552	4.0000	1
1452	1528	0	16	11.5600	4.1616	4.0000	1
1452	1660	0	13	11.5600	5.7800	4.0000	1
1452	1720	0	16	11.5600	4.0460	4.0000	1
1452	1724	0	7	8.6700	3.8148	3.0000	1
1452	1896	0	22	2.8900	1.1849	1.0000	1
1452	2141	0	7	11.5600	3.8148	4.0000	1
1452	2350	0	2	5.7800	2.1386	2.0000	1
1452	2571	519	6	8.6700	3.9882	3.0000	1
1452	2769	0	16	11.5600	4.6240	4.0000	1
1452	3010	511	6	8.6700	3.3813	3.0000	1
1452	3243	0	13	11.5600	4.8552	4.0000	1
1452	3388	982	13	5.7800	1.7340	2.0000	1
1452	3549	0	22	5.7800	1.9074	2.0000	1
1452	3577	826	11	11.5600	5.3176	4.0000	1
1452	3748	0	13	8.6700	2.6877	3.0000	1
1452	3932	0	15	11.5600	4.9708	4.0000	1
1452	4016	519	6	8.6700	2.7744	3.0000	1
1452	4021	0	16	5.7800	2.1964	2.0000	1
1452	4162	0	6	11.5600	3.9304	4.0000	1
1452	4403	517	7	8.6700	2.6877	3.0000	1
1452	4527	0	3	8.6700	3.9015	3.0000	1
1452	4564	1293	17	11.5600	4.7396	4.0000	1
1452	4606	0	3	5.7800	2.5432	2.0000	1
1452	4868	0	16	8.6700	2.7744	3.0000	1
1452	5107	508	6	8.6700	3.1212	3.0000	1
1452	5499	0	11	8.6700	2.8611	3.0000	1
1452	5742	0	16	8.6700	3.0345	3.0000	1
1452	5766	0	16	11.5600	4.5084	4.0000	1
1452	5901	1866	24	5.7800	1.9652	2.0000	1
1452	5905	1157	15	8.6700	3.8148	3.0000	1
1452	5948	505	7	11.5600	3.5836	4.0000	1
1452	5991	0	3	8.6700	3.2079	3.0000	1
1452	6061	1307	17	5.7800	1.8496	2.0000	1
1452	6186	0	15	11.5600	4.2772	4.0000	1
1452	6307	1220	16	11.5600	3.8148	4.0000	1
1452	6575	0	11	5.7800	1.8496	2.0000	1
1452	6599	0	22	2.8900	1.1560	1.0000	1
1452	6666	0	17	11.5600	5.5488	4.0000	1
1452	6712	0	16	11.5600	4.6240	4.0000	1
1452	6733	980	13	8.6700	3.7281	3.0000	1
1452	6866	0	17	8.6700	4.1616	3.0000	1
1452	6880	0	15	5.7800	1.9652	2.0000	1
1452	7151	0	24	8.6700	3.2079	3.0000	1
1452	7363	0	7	8.6700	4.0749	3.0000	1
1452	7366	0	3	11.5600	4.7396	4.0000	1
1452	7382	0	22	5.7800	1.9652	2.0000	1
1452	7608	0	15	5.7800	2.6010	2.0000	1
1452	7715	0	13	11.5600	4.7396	4.0000	1
1452	7735	0	15	5.7800	2.4276	2.0000	1
1452	7811	0	11	11.5600	4.3928	4.0000	1
1452	7845	0	13	11.5600	3.8148	4.0000	1
1452	7913	1303	17	11.5600	3.5836	4.0000	1
1452	8187	0	11	8.6700	4.2483	3.0000	1
1452	8202	202	3	8.6700	2.7744	3.0000	1
1452	8238	1140	15	8.6700	3.4680	3.0000	1
1452	8442	0	17	11.5600	4.7396	4.0000	1
1452	8619	0	13	11.5600	5.2020	4.0000	1
1452	8731	0	3	8.6700	2.7744	3.0000	1
1452	8901	0	13	11.5600	5.5488	4.0000	1
1452	8923	0	24	8.6700	3.7281	3.0000	1
1452	8975	0	15	8.6700	4.0749	3.0000	1
1452	9057	1846	24	8.6700	3.2946	3.0000	1
1452	9224	1304	17	8.6700	2.6877	3.0000	1
1452	9245	1142	15	8.6700	3.7281	3.0000	1
1452	9256	992	13	8.6700	3.1212	3.0000	1
1452	9300	0	7	11.5600	4.9708	4.0000	1
1452	9327	1314	17	8.6700	3.4680	3.0000	1
1452	9967	0	23	14.4500	7.2250	5.0000	1
1452	9979	523	6	8.6700	3.9015	3.0000	1
1452	10144	523	7	8.6700	2.6877	3.0000	1
1453	62	514	7	9.3300	3.3588	3.0000	1
1453	398	1000	13	12.4400	4.6028	4.0000	1
1453	472	0	17	12.4400	5.9712	4.0000	1
1453	485	0	15	9.3300	4.4784	3.0000	1
1453	552	841	11	9.3300	4.1985	3.0000	1
1453	702	0	24	12.4400	4.7272	4.0000	1
1453	1037	0	7	6.2200	2.4880	2.0000	1
1453	1145	0	17	9.3300	4.4784	3.0000	1
1453	1334	1311	17	9.3300	4.3851	3.0000	1
1453	1533	210	3	12.4400	4.6028	4.0000	1
1453	1579	0	15	12.4400	4.3540	4.0000	1
1453	1622	0	3	9.3300	2.7990	3.0000	1
1453	1786	0	24	12.4400	5.9712	4.0000	1
1453	1844	205	3	9.3300	4.2918	3.0000	1
1453	1914	0	24	9.3300	4.1052	3.0000	1
1453	2019	1233	16	12.4400	3.7320	4.0000	1
1453	2523	518	6	12.4400	3.8564	4.0000	1
1453	2587	1231	16	6.2200	3.0478	2.0000	1
1453	2664	0	17	9.3300	2.7990	3.0000	1
1453	2674	818	11	9.3300	4.3851	3.0000	1
1453	2769	0	16	9.3300	2.8923	3.0000	1
1453	2829	1778	23	6.2200	2.4258	2.0000	1
1453	2869	0	6	12.4400	5.3492	4.0000	1
1453	2878	201	3	9.3300	2.9856	3.0000	1
1453	2897	0	15	9.3300	4.1052	3.0000	1
1453	2908	821	11	12.4400	5.3492	4.0000	1
1453	3031	519	7	12.4400	3.8564	4.0000	1
1453	3246	0	7	12.4400	4.9760	4.0000	1
1453	3463	0	13	6.2200	2.3014	2.0000	1
1453	4525	0	6	12.4400	4.1052	4.0000	1
1453	4534	0	6	6.2200	2.1770	2.0000	1
1453	4618	0	3	12.4400	4.9760	4.0000	1
1453	5138	0	24	12.4400	4.1052	4.0000	1
1453	5174	0	16	9.3300	4.1985	3.0000	1
1453	5729	504	7	9.3300	4.0119	3.0000	1
1453	5810	0	13	9.3300	3.9186	3.0000	1
1453	6168	0	17	6.2200	2.7990	2.0000	1
1453	6321	0	14	3.1100	1.4617	1.0000	1
1453	6414	1858	24	6.2200	2.3014	2.0000	1
1453	6544	0	13	12.4400	4.7272	4.0000	1
1453	6574	0	13	12.4400	4.1052	4.0000	1
1453	6723	0	15	6.2200	2.1770	2.0000	1
1453	6982	0	13	9.3300	3.0789	3.0000	1
1453	7095	0	24	6.2200	1.9282	2.0000	1
1453	7312	0	24	12.4400	5.9712	4.0000	1
1453	7319	0	13	6.2200	3.1100	2.0000	1
1453	7331	0	11	9.3300	3.8253	3.0000	1
1453	7354	205	3	9.3300	4.1052	3.0000	1
1453	7521	0	13	9.3300	3.0789	3.0000	1
1453	7579	0	15	9.3300	3.7320	3.0000	1
1453	7619	0	7	9.3300	3.1722	3.0000	1
1453	7913	0	17	12.4400	3.8564	4.0000	1
1453	8172	0	17	9.3300	3.4521	3.0000	1
1453	8172	1303	17	12.4400	5.4736	4.0000	1
1453	8414	0	17	9.3300	4.0119	3.0000	1
1453	8504	0	13	9.3300	3.1722	3.0000	1
1453	8687	0	23	12.4400	4.6028	4.0000	1
1453	8724	0	7	12.4400	4.6028	4.0000	1
1453	8901	0	13	9.3300	3.2655	3.0000	1
1453	8945	0	23	6.2200	2.7368	2.0000	1
1453	9029	0	3	12.4400	5.7224	4.0000	1
1453	9064	1304	17	9.3300	3.0789	3.0000	1
1453	9110	0	15	6.2200	2.9234	2.0000	1
1453	9156	504	7	9.3300	4.5717	3.0000	1
1453	9366	1307	17	9.3300	4.1052	3.0000	1
1453	9433	1851	24	12.4400	5.3492	4.0000	1
1453	9715	0	17	12.4400	5.2248	4.0000	1
1453	9734	0	17	9.3300	4.2918	3.0000	1
1453	9870	0	22	3.1100	1.2129	1.0000	1
1453	9931	0	6	6.2200	2.4258	2.0000	1
1453	9972	988	13	12.4400	5.3492	4.0000	1
1453	10116	0	17	12.4400	4.1052	4.0000	1
1453	10259	508	6	12.4400	5.4736	4.0000	1
1454	154	0	13	13.5600	5.2884	4.0000	1
1454	484	0	13	13.5600	5.5596	4.0000	1
1454	569	1788	23	13.5600	6.7800	4.0000	1
1454	636	1303	17	13.5600	5.8308	4.0000	1
1454	638	0	11	10.1700	4.6782	3.0000	1
1454	720	1845	24	13.5600	4.4748	4.0000	1
1454	730	0	7	13.5600	5.0172	4.0000	1
1454	1528	0	16	13.5600	4.8816	4.0000	1
1454	1613	0	7	10.1700	4.2714	3.0000	1
1454	1714	508	6	13.5600	4.4748	4.0000	1
1454	1838	0	24	10.1700	4.4748	3.0000	1
1454	2168	1866	24	10.1700	4.5765	3.0000	1
1454	2183	0	15	13.5600	4.4748	4.0000	1
1454	2201	0	16	6.7800	2.1696	2.0000	1
1454	2251	0	13	13.5600	4.3392	4.0000	1
1454	2298	0	3	10.1700	3.5595	3.0000	1
1454	2405	1850	24	10.1700	3.2544	3.0000	1
1454	2663	0	16	10.1700	4.4748	3.0000	1
1454	2700	0	24	13.5600	4.3392	4.0000	1
1454	3178	0	11	13.5600	5.2884	4.0000	1
1454	3231	0	17	13.5600	4.7460	4.0000	1
1454	3549	1698	22	3.3900	1.1865	1.0000	1
1454	3716	0	17	10.1700	3.3561	3.0000	1
1454	3855	0	15	10.1700	3.6612	3.0000	1
1454	3889	0	3	6.7800	2.1018	2.0000	1
1454	4116	0	11	13.5600	5.5596	4.0000	1
1454	4166	0	15	13.5600	4.4748	4.0000	1
1454	4186	523	7	10.1700	3.2544	3.0000	1
1454	4251	0	7	13.5600	6.6444	4.0000	1
1454	4304	1152	15	13.5600	5.4240	4.0000	1
1454	4315	0	17	10.1700	4.4748	3.0000	1
1454	4545	0	15	6.7800	2.1018	2.0000	1
1454	4676	1236	16	10.1700	3.3561	3.0000	1
1454	4691	0	17	6.7800	3.1188	2.0000	1
1454	4767	0	16	13.5600	4.7460	4.0000	1
1454	4836	0	11	10.1700	4.4748	3.0000	1
1454	5024	0	15	6.7800	2.4408	2.0000	1
1454	5032	0	15	6.7800	2.7120	2.0000	1
1454	5063	0	3	13.5600	6.2376	4.0000	1
1454	5092	0	17	10.1700	3.9663	3.0000	1
1454	5192	0	7	13.5600	4.6104	4.0000	1
1454	5230	0	13	10.1700	3.2544	3.0000	1
1454	5419	0	17	10.1700	4.4748	3.0000	1
1454	5586	0	14	6.7800	2.1696	2.0000	1
1454	5760	0	13	10.1700	3.3561	3.0000	1
1454	5774	1860	24	13.5600	6.3732	4.0000	1
1454	5862	0	2	3.3900	1.4238	1.0000	1
1454	6313	0	17	13.5600	4.7460	4.0000	1
1454	6570	0	11	10.1700	4.4748	3.0000	1
1454	6574	0	13	13.5600	4.4748	4.0000	1
1454	6715	0	7	10.1700	3.2544	3.0000	1
1454	6832	0	3	10.1700	4.3731	3.0000	1
1454	7065	0	17	13.5600	5.1528	4.0000	1
1454	7084	0	14	3.3900	1.3221	1.0000	1
1454	7266	0	24	13.5600	6.6444	4.0000	1
1454	7556	0	17	16.9500	8.1360	5.0000	1
1454	7580	0	17	10.1700	4.5765	3.0000	1
1454	7887	821	11	13.5600	6.7800	4.0000	1
1454	8017	523	7	13.5600	4.7460	4.0000	1
1454	8113	0	24	13.5600	5.8308	4.0000	1
1454	8404	0	3	13.5600	5.1528	4.0000	1
1454	8960	185	3	10.1700	3.3561	3.0000	1
1454	9679	0	6	10.1700	3.2544	3.0000	1
1454	9879	1846	24	10.1700	4.9833	3.0000	1
1454	10194	1157	15	10.1700	4.6782	3.0000	1
1455	383	0	14	5.0600	2.3782	2.0000	1
1455	484	0	13	10.1200	3.7444	4.0000	1
1455	993	0	13	7.5900	2.9601	3.0000	1
1455	1121	0	15	10.1200	4.5540	4.0000	1
1455	1184	1077	14	5.0600	2.4794	2.0000	1
1455	1339	0	13	10.1200	4.3516	4.0000	1
1455	1607	0	17	7.5900	3.5673	3.0000	1
1455	1864	0	15	12.6500	5.4395	5.0000	1
1455	2185	1064	14	5.0600	2.1252	2.0000	1
1455	2566	1150	15	7.5900	3.7950	3.0000	1
1455	2570	0	16	10.1200	4.6552	4.0000	1
1455	2587	0	16	10.1200	3.8456	4.0000	1
1455	2613	0	11	7.5900	3.1878	3.0000	1
1455	2861	0	7	7.5900	3.4914	3.0000	1
1455	3033	1859	24	5.0600	2.0240	2.0000	1
1455	3463	0	13	5.0600	1.8722	2.0000	1
1455	3987	510	6	10.1200	4.6552	4.0000	1
1455	4099	0	17	10.1200	3.9468	4.0000	1
1455	4149	0	11	7.5900	3.1119	3.0000	1
1455	4514	0	11	5.0600	1.6192	2.0000	1
1455	4609	1769	23	10.1200	3.8456	4.0000	1
1455	4663	0	7	7.5900	2.9601	3.0000	1
1455	4739	0	15	7.5900	3.4155	3.0000	1
1455	4858	0	17	10.1200	5.0600	4.0000	1
1455	4861	0	7	5.0600	1.8216	2.0000	1
1455	4906	0	11	5.0600	1.8216	2.0000	1
1455	4958	0	23	10.1200	5.0600	4.0000	1
1455	5079	0	6	7.5900	3.7191	3.0000	1
1455	5144	0	6	10.1200	3.6432	4.0000	1
1455	5310	0	2	5.0600	2.4794	2.0000	1
1455	5341	0	17	5.0600	1.7710	2.0000	1
1455	6248	0	24	10.1200	3.5420	4.0000	1
1455	6320	0	24	7.5900	3.1119	3.0000	1
1455	6551	0	11	10.1200	3.9468	4.0000	1
1455	6854	0	17	7.5900	3.6432	3.0000	1
1455	6947	842	11	10.1200	4.2504	4.0000	1
1455	6970	0	7	7.5900	2.4288	3.0000	1
1455	7234	1214	16	10.1200	4.8576	4.0000	1
1455	7800	0	11	7.5900	3.5673	3.0000	1
1455	8059	0	17	5.0600	2.1758	2.0000	1
1455	8074	0	17	10.1200	3.9468	4.0000	1
1455	8248	0	7	7.5900	3.2637	3.0000	1
1455	8423	0	24	7.5900	2.5806	3.0000	1
1455	8442	0	17	10.1200	3.3396	4.0000	1
1455	8951	0	24	10.1200	3.3396	4.0000	1
1455	8960	0	3	10.1200	4.2504	4.0000	1
1455	8976	0	13	7.5900	2.7324	3.0000	1
1455	9040	0	16	7.5900	2.5806	3.0000	1
1455	9061	1140	15	5.0600	1.6192	2.0000	1
1455	9145	0	7	7.5900	2.2770	3.0000	1
1455	9213	0	11	7.5900	2.3529	3.0000	1
1455	9307	0	11	5.0600	2.3782	2.0000	1
1455	9318	0	16	5.0600	2.2264	2.0000	1
1455	9324	0	3	5.0600	1.7710	2.0000	1
1455	9397	841	11	10.1200	4.3516	4.0000	1
1455	9619	0	11	5.0600	1.9734	2.0000	1
1455	9871	0	13	7.5900	3.7191	3.0000	1
1455	9881	187	3	7.5900	2.4288	3.0000	1
1455	10058	0	15	10.1200	3.6432	4.0000	1
1456	760	0	3	3.6600	1.2810	2.0000	1
1456	785	0	15	5.4900	2.0862	3.0000	1
1456	997	0	3	7.3200	2.2692	4.0000	1
1456	1071	980	13	5.4900	1.9215	3.0000	1
1456	1080	0	6	5.4900	2.4705	3.0000	1
1456	1375	1136	15	3.6600	1.4274	2.0000	1
1456	1493	121	2	3.6600	1.2444	2.0000	1
1456	1638	0	11	5.4900	2.5803	3.0000	1
1456	1813	1303	17	7.3200	2.4156	4.0000	1
1456	1874	0	17	5.4900	2.3058	3.0000	1
1456	2042	984	13	5.4900	2.5803	3.0000	1
1456	2102	0	7	7.3200	2.8548	4.0000	1
1456	2132	1136	15	5.4900	1.6470	3.0000	1
1456	2769	0	16	3.6600	1.6470	2.0000	1
1456	2795	0	7	5.4900	2.6352	3.0000	1
1456	3423	0	13	3.6600	1.1712	2.0000	1
1456	3838	0	17	5.4900	2.0313	3.0000	1
1456	3937	0	13	5.4900	2.7450	3.0000	1
1456	4032	833	11	3.6600	1.3176	2.0000	1
1456	4143	0	11	3.6600	1.1346	2.0000	1
1456	4337	502	6	7.3200	2.4156	4.0000	1
1456	4397	0	16	3.6600	1.4640	2.0000	1
1456	4434	1142	15	3.6600	1.1712	2.0000	1
1456	4564	0	17	3.6600	1.0980	2.0000	1
1456	4658	1293	17	5.4900	2.6901	3.0000	1
1456	4690	0	13	7.3200	3.6600	4.0000	1
1456	4691	0	17	3.6600	1.1346	2.0000	1
1456	4693	0	3	5.4900	2.4156	3.0000	1
1456	4705	0	15	5.4900	2.1411	3.0000	1
1456	5026	0	17	7.3200	3.3672	4.0000	1
1456	5038	0	17	5.4900	1.8666	3.0000	1
1456	5191	0	15	5.4900	2.0862	3.0000	1
1456	5379	0	17	3.6600	1.2444	2.0000	1
1456	5452	0	13	5.4900	1.7568	3.0000	1
1456	5462	0	24	3.6600	1.1346	2.0000	1
1456	5533	0	13	3.6600	1.2810	2.0000	1
1456	5809	0	13	7.3200	2.3424	4.0000	1
1456	5898	204	3	3.6600	1.4640	2.0000	1
1456	5898	207	3	5.4900	1.7019	3.0000	1
1456	5899	0	13	5.4900	1.8117	3.0000	1
1456	5942	0	7	5.4900	1.7568	3.0000	1
1456	6047	1294	17	7.3200	2.7816	4.0000	1
1456	6061	0	17	5.4900	2.3058	3.0000	1
1456	6288	984	13	5.4900	2.3607	3.0000	1
1456	6398	0	11	7.3200	2.3424	4.0000	1
1456	6426	0	24	5.4900	1.9215	3.0000	1
1456	6471	1134	15	5.4900	2.1960	3.0000	1
1456	6478	0	15	7.3200	3.5868	4.0000	1
1456	7181	0	7	5.4900	2.1960	3.0000	1
1456	7190	0	23	9.1500	3.2025	5.0000	1
1456	7752	0	13	7.3200	3.3672	4.0000	1
1456	7780	0	13	5.4900	2.6352	3.0000	1
1456	7862	1223	16	7.3200	2.7084	4.0000	1
1456	7896	0	23	5.4900	2.0313	3.0000	1
1456	8251	0	15	7.3200	2.9280	4.0000	1
1456	8270	0	6	5.4900	2.5803	3.0000	1
1456	8275	1216	16	5.4900	1.8666	3.0000	1
1456	8436	0	15	3.6600	1.4640	2.0000	1
1456	8634	519	6	5.4900	1.9764	3.0000	1
1456	8960	0	3	5.4900	1.8666	3.0000	1
1456	9095	0	6	5.4900	1.7568	3.0000	1
1456	9898	0	15	5.4900	1.9764	3.0000	1
1456	10015	1312	17	5.4900	1.7019	3.0000	1
1456	10126	506	6	7.3200	2.8548	4.0000	1
1456	10227	1143	15	5.4900	1.9764	3.0000	1
1457	126	0	15	13.3600	4.9432	4.0000	1
1457	216	0	17	13.3600	4.4088	4.0000	1
1457	280	0	13	10.0200	4.3086	3.0000	1
1457	1071	0	13	10.0200	4.4088	3.0000	1
1457	1235	0	11	10.0200	3.1062	3.0000	1
1457	1575	0	13	6.6800	2.6052	2.0000	1
1457	1610	0	3	6.6800	3.0728	2.0000	1
1457	1743	504	7	6.6800	2.0040	2.0000	1
1457	1984	1851	24	10.0200	4.7094	3.0000	1
1457	2019	1214	16	10.0200	3.1062	3.0000	1
1457	2052	980	13	13.3600	4.9432	4.0000	1
1457	2166	0	11	10.0200	3.3066	3.0000	1
1457	2208	0	6	13.3600	6.0120	4.0000	1
1457	2513	821	11	10.0200	3.9078	3.0000	1
1457	2703	504	6	10.0200	4.2084	3.0000	1
1457	2769	0	16	10.0200	3.1062	3.0000	1
1457	2865	0	6	10.0200	4.0080	3.0000	1
1457	3197	0	23	10.0200	3.9078	3.0000	1
1457	3305	0	13	13.3600	4.9432	4.0000	1
1457	3725	1773	23	10.0200	4.5090	3.0000	1
1457	4148	0	15	10.0200	3.7074	3.0000	1
1457	4506	1077	14	10.0200	4.4088	3.0000	1
1457	4564	0	17	6.6800	2.9392	2.0000	1
1457	4617	0	14	10.0200	4.0080	3.0000	1
1457	4619	0	13	10.0200	3.8076	3.0000	1
1457	4623	0	13	13.3600	5.0768	4.0000	1
1457	4693	0	3	13.3600	4.9432	4.0000	1
1457	4727	1225	16	16.7000	6.0120	5.0000	1
1457	4973	0	17	6.6800	2.1376	2.0000	1
1457	5230	0	13	6.6800	2.1376	2.0000	1
1457	5682	826	11	13.3600	4.2752	4.0000	1
1457	5741	0	24	10.0200	3.6072	3.0000	1
1457	5766	1233	16	13.3600	5.2104	4.0000	1
1457	5941	0	6	10.0200	3.9078	3.0000	1
1457	6162	0	17	13.3600	5.4776	4.0000	1
1457	6203	0	11	13.3600	5.2104	4.0000	1
1457	6232	1149	15	10.0200	5.0100	3.0000	1
1457	6313	1293	17	10.0200	3.6072	3.0000	1
1457	6352	0	13	13.3600	4.0080	4.0000	1
1457	6675	0	22	6.6800	2.4048	2.0000	1
1457	7056	0	3	13.3600	6.4128	4.0000	1
1457	7112	0	24	10.0200	4.0080	3.0000	1
1457	7188	0	24	6.6800	2.0708	2.0000	1
1457	7204	0	11	10.0200	4.9098	3.0000	1
1457	7276	1768	23	10.0200	4.0080	3.0000	1
1457	7343	0	6	13.3600	6.1456	4.0000	1
1457	7769	0	11	10.0200	4.0080	3.0000	1
1457	7856	504	7	10.0200	4.7094	3.0000	1
1457	7952	988	13	10.0200	3.9078	3.0000	1
1457	8442	0	17	10.0200	4.3086	3.0000	1
1457	8454	0	17	10.0200	4.3086	3.0000	1
1457	8673	0	11	6.6800	2.2712	2.0000	1
1457	9557	0	3	13.3600	6.1456	4.0000	1
1457	10131	0	17	10.0200	4.6092	3.0000	1
1458	430	0	16	5.8000	2.3200	2.0000	1
1458	463	0	23	11.6000	5.8000	4.0000	1
1458	477	0	15	11.6000	4.5240	4.0000	1
1458	512	1847	24	8.7000	3.1320	3.0000	1
1458	521	0	11	5.8000	1.9140	2.0000	1
1458	545	0	13	8.7000	4.1760	3.0000	1
1458	657	0	7	5.8000	1.7980	2.0000	1
1458	930	1303	17	11.6000	4.6400	4.0000	1
1458	1221	1157	15	8.7000	4.3500	3.0000	1
1458	1357	1847	24	11.6000	5.4520	4.0000	1
1458	1652	124	2	5.8000	2.9000	2.0000	1
1458	1656	512	7	8.7000	3.3930	3.0000	1
1458	1656	523	7	8.7000	3.3930	3.0000	1
1458	1666	0	6	8.7000	3.3930	3.0000	1
1458	1774	1058	14	5.8000	2.0300	2.0000	1
1458	2288	1077	14	2.9000	1.2180	1.0000	1
1458	2359	1850	24	8.7000	3.8280	3.0000	1
1458	2513	841	11	8.7000	3.4800	3.0000	1
1458	3114	0	7	14.5000	6.9600	5.0000	1
1458	3418	0	3	8.7000	3.5670	3.0000	1
1458	3426	0	11	8.7000	4.1760	3.0000	1
1458	3755	0	24	5.8000	2.7260	2.0000	1
1458	3763	0	24	11.6000	3.5960	4.0000	1
1458	3816	0	3	8.7000	2.9580	3.0000	1
1458	3838	1314	17	8.7000	4.2630	3.0000	1
1458	3873	829	11	8.7000	3.1320	3.0000	1
1458	3980	0	13	8.7000	2.7840	3.0000	1
1458	4352	0	15	8.7000	4.1760	3.0000	1
1458	4392	521	6	5.8000	2.4940	2.0000	1
1458	4397	0	16	11.6000	3.7120	4.0000	1
1458	4457	0	22	2.9000	1.2180	1.0000	1
1458	4695	980	13	11.6000	4.5240	4.0000	1
1458	4875	0	13	8.7000	2.8710	3.0000	1
1458	5002	1768	23	11.6000	3.7120	4.0000	1
1458	5067	1304	17	11.6000	4.6400	4.0000	1
1458	5194	1146	15	8.7000	3.3930	3.0000	1
1458	5339	0	11	8.7000	3.4800	3.0000	1
1458	5528	1847	24	8.7000	3.7410	3.0000	1
1458	5593	0	13	8.7000	3.3930	3.0000	1
1458	5707	0	23	8.7000	3.3930	3.0000	1
1458	5869	0	13	5.8000	2.0880	2.0000	1
1458	5958	0	13	8.7000	3.7410	3.0000	1
1458	5962	1303	17	11.6000	4.1760	4.0000	1
1458	6013	1702	22	2.9000	1.1600	1.0000	1
1458	6039	0	13	8.7000	3.7410	3.0000	1
1458	6114	1235	16	8.7000	4.1760	3.0000	1
1458	6138	0	17	11.6000	4.5240	4.0000	1
1458	6203	826	11	11.6000	4.5240	4.0000	1
1458	6207	0	7	8.7000	2.7840	3.0000	1
1458	6207	523	7	11.6000	4.9880	4.0000	1
1458	6256	0	6	8.7000	3.5670	3.0000	1
1458	6261	0	7	14.5000	4.7850	5.0000	1
1458	6429	519	7	11.6000	5.8000	4.0000	1
1458	6710	0	13	11.6000	5.2200	4.0000	1
1458	7072	0	16	8.7000	3.1320	3.0000	1
1458	7130	0	24	11.6000	4.9880	4.0000	1
1458	7141	0	17	8.7000	3.4800	3.0000	1
1458	7536	0	7	14.5000	7.1050	5.0000	1
1458	7831	0	17	8.7000	3.6540	3.0000	1
1458	7847	0	24	8.7000	2.7840	3.0000	1
1458	7862	0	16	11.6000	5.3360	4.0000	1
1458	7952	0	13	8.7000	3.3930	3.0000	1
1458	8161	0	24	8.7000	2.7840	3.0000	1
1458	8275	0	16	8.7000	2.6100	3.0000	1
1458	8885	0	7	8.7000	2.6970	3.0000	1
1458	8968	0	11	11.6000	4.1760	4.0000	1
1458	9263	0	16	20.3000	8.5840	7.0000	2
1458	9351	0	2	2.9000	1.3340	1.0000	1
1459	158	0	17	4.2900	1.5873	3.0000	1
1459	190	0	13	4.2900	1.4586	3.0000	1
1459	430	0	16	2.8600	1.1440	2.0000	1
1459	454	0	17	2.8600	1.2584	2.0000	1
1459	619	0	13	5.7200	2.1164	4.0000	1
1459	760	0	3	2.8600	1.0868	2.0000	1
1459	950	992	13	7.1500	3.4320	5.0000	1
1459	1071	0	13	4.2900	1.8876	3.0000	1
1459	1112	1845	24	5.7200	1.8876	4.0000	1
1459	1366	0	13	4.2900	1.5015	3.0000	1
1459	1468	0	13	4.2900	1.4586	3.0000	1
1459	1794	0	13	5.7200	2.5168	4.0000	1
1459	1974	0	22	2.8600	1.2584	2.0000	1
1459	2373	0	13	4.2900	1.5444	3.0000	1
1459	2571	0	7	4.2900	1.4157	3.0000	1
1459	2876	0	6	2.8600	1.2012	2.0000	1
1459	3172	1146	15	5.7200	2.8600	4.0000	1
1459	3213	0	13	4.2900	1.4157	3.0000	1
1459	3236	0	15	7.1500	2.2165	5.0000	1
1459	3404	0	24	4.2900	1.9305	3.0000	1
1459	3548	984	13	4.2900	1.4157	3.0000	1
1459	3748	0	13	2.8600	1.1154	2.0000	1
1459	3779	0	2	1.4300	0.6578	1.0000	1
1459	3831	0	7	2.8600	0.9152	2.0000	1
1459	4315	0	17	5.7200	2.4024	4.0000	1
1459	4562	0	11	5.7200	2.6312	4.0000	1
1459	4567	0	23	4.2900	1.3299	3.0000	1
1459	4791	1866	24	2.8600	1.3156	2.0000	1
1459	5038	0	17	5.7200	2.1736	4.0000	1
1459	5109	0	15	5.7200	2.4596	4.0000	1
1459	5295	0	16	4.2900	1.4586	3.0000	1
1459	5610	984	13	4.2900	1.4586	3.0000	1
1459	5756	1846	24	4.2900	2.0592	3.0000	1
1459	5826	1143	15	5.7200	2.6312	4.0000	1
1459	6047	0	17	5.7200	2.8028	4.0000	1
1459	6113	0	16	2.8600	1.2298	2.0000	1
1459	6576	518	6	4.2900	1.3299	3.0000	1
1459	6889	0	15	2.8600	1.2584	2.0000	1
1459	7100	0	17	2.8600	0.9724	2.0000	1
1459	7232	837	11	5.7200	2.6312	4.0000	1
1459	7233	1708	22	1.4300	0.4433	1.0000	1
1459	7362	820	11	2.8600	1.1726	2.0000	1
1459	7413	0	3	4.2900	1.7589	3.0000	1
1459	7567	0	24	4.2900	1.3299	3.0000	1
1459	8224	0	7	4.2900	1.3728	3.0000	1
1459	8247	0	6	2.8600	1.0868	2.0000	1
1459	8760	1859	24	4.2900	1.3728	3.0000	1
1459	8770	0	22	1.4300	0.5291	1.0000	1
1459	9535	824	11	5.7200	1.8876	4.0000	1
1459	9540	517	7	2.8600	1.2584	2.0000	1
1459	9937	0	17	5.7200	2.2880	4.0000	1
1460	170	0	7	6.3900	2.7477	3.0000	1
1460	392	984	13	6.3900	2.3643	3.0000	1
1460	921	0	23	8.5200	2.8968	4.0000	1
1460	975	504	7	8.5200	2.8116	4.0000	1
1460	1215	501	7	6.3900	3.1950	3.0000	1
1460	1575	0	13	6.3900	2.5560	3.0000	1
1460	1673	0	15	8.5200	2.9820	4.0000	1
1460	1813	1303	17	6.3900	2.3004	3.0000	1
1460	1827	0	15	8.5200	3.2376	4.0000	1
1460	2061	0	3	4.2600	1.4484	2.0000	1
1460	2065	0	17	6.3900	2.1087	3.0000	1
1460	2168	0	24	10.6500	5.2185	5.0000	1
1460	2272	0	17	8.5200	3.5784	4.0000	1
1460	2304	0	13	8.5200	2.7264	4.0000	1
1460	2850	0	3	8.5200	2.8968	4.0000	1
1460	2905	195	3	6.3900	2.9394	3.0000	1
1460	3165	0	15	8.5200	4.2600	4.0000	1
1460	3415	0	15	6.3900	3.0672	3.0000	1
1460	3533	0	3	8.5200	3.8340	4.0000	1
1460	3798	521	7	10.6500	4.3665	5.0000	1
1460	4315	0	17	4.2600	1.8318	2.0000	1
1460	4340	0	17	6.3900	3.0033	3.0000	1
1460	4431	0	13	6.3900	2.1087	3.0000	1
1460	4431	976	13	6.3900	2.1087	3.0000	1
1460	4552	0	17	6.3900	2.3004	3.0000	1
1460	4707	0	11	8.5200	4.0896	4.0000	1
1460	4719	1786	23	6.3900	2.1726	3.0000	1
1460	4739	0	15	6.3900	3.0672	3.0000	1
1460	4873	0	17	6.3900	2.0448	3.0000	1
1460	4892	0	17	10.6500	5.3250	5.0000	1
1460	5038	0	17	6.3900	2.1087	3.0000	1
1460	5350	0	22	2.1300	0.6816	1.0000	1
1460	5597	0	3	6.3900	2.5560	3.0000	1
1460	5839	0	7	4.2600	1.4910	2.0000	1
1460	6114	1236	16	6.3900	1.9170	3.0000	1
1460	6278	0	7	4.2600	1.7040	2.0000	1
1460	6307	0	16	8.5200	2.8116	4.0000	1
1460	6832	185	3	6.3900	2.9394	3.0000	1
1460	7031	826	11	8.5200	2.8968	4.0000	1
1460	7275	1303	17	6.3900	2.5560	3.0000	1
1460	7287	0	24	4.2600	1.7892	2.0000	1
1460	7599	0	7	8.5200	3.9192	4.0000	1
1460	7643	0	24	6.3900	1.9809	3.0000	1
1460	7830	0	15	6.3900	2.1087	3.0000	1
1460	7882	0	13	8.5200	4.0044	4.0000	1
1460	7914	0	24	6.3900	2.8116	3.0000	1
1460	8015	0	13	4.2600	1.6614	2.0000	1
1460	8214	521	6	6.3900	2.4282	3.0000	1
1460	8843	0	13	6.3900	2.8116	3.0000	1
1460	9067	0	6	4.2600	1.8318	2.0000	1
1460	9619	0	11	8.5200	2.5560	4.0000	1
1460	9814	524	6	6.3900	2.7477	3.0000	1
1460	9827	0	15	6.3900	2.4921	3.0000	1
1460	9892	0	13	8.5200	2.5560	4.0000	1
1460	10145	0	13	6.3900	3.0672	3.0000	1
1460	10166	0	11	6.3900	2.3643	3.0000	1
1460	10243	0	17	6.3900	3.1950	3.0000	1
1461	391	0	6	5.1200	2.2528	2.0000	1
1461	551	0	7	7.6800	2.9184	3.0000	1
1461	1282	0	3	5.1200	2.4064	2.0000	1
1461	1378	0	11	5.1200	1.9456	2.0000	1
1461	1388	0	13	7.6800	3.4560	3.0000	1
1461	1673	0	15	7.6800	2.6880	3.0000	1
1461	1794	0	13	10.2400	5.1200	4.0000	1
1461	1838	0	24	7.6800	2.9184	3.0000	1
1461	1839	829	11	7.6800	3.0720	3.0000	1
1461	2061	0	3	7.6800	3.6864	3.0000	1
1461	2278	0	6	5.1200	1.7920	2.0000	1
1461	2614	0	13	7.6800	2.3808	3.0000	1
1461	2625	0	13	10.2400	4.7104	4.0000	1
1461	2846	829	11	10.2400	3.1744	4.0000	1
1461	2918	0	17	5.1200	1.9968	2.0000	1
1461	2921	1236	16	5.1200	1.6384	2.0000	1
1461	3197	1765	23	12.8000	5.7600	5.0000	1
1461	3442	0	3	5.1200	1.9456	2.0000	1
1461	3567	0	16	5.1200	2.3040	2.0000	1
1461	3719	0	23	7.6800	2.8416	3.0000	1
1461	3744	0	6	5.1200	1.6384	2.0000	1
1461	3921	0	23	7.6800	2.5344	3.0000	1
1461	3932	1138	15	7.6800	3.0720	3.0000	1
1461	4151	0	6	7.6800	3.3024	3.0000	1
1461	4340	0	17	10.2400	3.7888	4.0000	1
1461	4372	984	13	10.2400	4.9152	4.0000	1
1461	4522	0	17	7.6800	2.3808	3.0000	1
1461	4803	0	23	5.1200	1.5872	2.0000	1
1461	4868	0	16	10.2400	3.2768	4.0000	1
1461	5005	1058	14	2.5600	0.8448	1.0000	1
1461	5092	0	17	10.2400	3.2768	4.0000	1
1461	5295	0	16	7.6800	3.4560	3.0000	1
1461	5295	1214	16	5.1200	2.4064	2.0000	1
1461	5379	1292	17	7.6800	3.6096	3.0000	1
1461	5398	1303	17	12.8000	5.8880	5.0000	1
1461	5400	0	15	10.2400	3.4816	4.0000	1
1461	5707	0	23	10.2400	3.5840	4.0000	1
1461	5748	0	7	7.6800	2.9952	3.0000	1
1461	5924	0	13	5.1200	1.6384	2.0000	1
1461	5991	187	3	7.6800	3.4560	3.0000	1
1461	6062	0	6	5.1200	2.2016	2.0000	1
1461	6423	1304	17	10.2400	3.5840	4.0000	1
1461	6958	0	7	7.6800	3.1488	3.0000	1
1461	7052	0	23	5.1200	1.5872	2.0000	1
1461	7281	1307	17	10.2400	3.1744	4.0000	1
1461	7426	0	7	10.2400	4.8128	4.0000	1
1461	7459	523	6	5.1200	2.0480	2.0000	1
1461	7535	0	7	7.6800	3.7632	3.0000	1
1461	7689	0	15	10.2400	3.2768	4.0000	1
1461	7862	1225	16	10.2400	3.7888	4.0000	1
1461	7870	0	15	7.6800	2.9952	3.0000	1
1461	8605	0	7	7.6800	2.9952	3.0000	1
1461	8737	820	11	7.6800	2.4576	3.0000	1
1461	8839	0	24	5.1200	2.0480	2.0000	1
1461	9406	0	24	10.2400	3.9936	4.0000	1
1461	10031	0	24	7.6800	2.9952	3.0000	1
1461	10225	0	23	10.2400	4.7104	4.0000	1
1462	178	0	13	2.9200	0.9052	4.0000	1
1462	373	0	13	2.1900	1.0512	3.0000	1
1462	769	0	16	1.4600	0.6862	2.0000	1
1462	936	0	24	2.1900	0.8103	3.0000	1
1462	1304	986	13	2.1900	0.9855	3.0000	1
1462	1388	0	13	2.1900	0.9636	3.0000	1
1462	1392	0	7	2.1900	1.0512	3.0000	1
1462	1442	188	3	2.1900	0.7227	3.0000	1
1462	1451	0	3	2.1900	0.9198	3.0000	1
1462	1451	202	3	2.1900	1.0074	3.0000	1
1462	1583	0	15	2.1900	0.9636	3.0000	1
1462	1751	1146	15	2.9200	1.1388	4.0000	1
1462	1773	0	13	1.4600	0.4964	2.0000	1
1462	2314	0	6	2.1900	0.9636	3.0000	1
1462	2890	0	7	2.1900	0.7227	3.0000	1
1462	2921	1214	16	1.4600	0.4672	2.0000	1
1462	3068	841	11	1.4600	0.5548	2.0000	1
1462	3243	0	13	2.1900	0.9198	3.0000	1
1462	3249	833	11	3.6500	1.8250	5.0000	1
1462	3397	1307	17	1.4600	0.5840	2.0000	1
1462	3589	0	13	1.4600	0.4380	2.0000	1
1462	3599	984	13	2.1900	1.0074	3.0000	1
1462	3693	0	3	2.9200	0.9052	4.0000	1
1462	3946	0	7	2.1900	1.0512	3.0000	1
1462	4006	0	6	2.1900	0.8103	3.0000	1
1462	4162	0	7	2.9200	1.1096	4.0000	1
1462	4257	0	3	2.9200	1.4016	4.0000	1
1462	4643	1708	22	1.4600	0.5694	2.0000	1
1462	4695	0	13	2.1900	0.8322	3.0000	1
1462	4900	0	13	2.1900	0.7884	3.0000	1
1462	5162	0	22	1.4600	0.6716	2.0000	1
1462	5322	514	7	2.1900	0.6570	3.0000	1
1462	5556	0	7	2.1900	0.6789	3.0000	1
1462	5584	0	15	1.4600	0.5840	2.0000	1
1462	5630	0	6	2.9200	1.3432	4.0000	1
1462	5918	0	6	2.1900	0.8322	3.0000	1
1462	6288	984	13	2.1900	0.9417	3.0000	1
1462	6309	0	2	1.4600	0.4964	2.0000	1
1462	6574	0	13	1.4600	0.4672	2.0000	1
1462	6646	0	15	2.1900	0.9636	3.0000	1
1462	6792	0	13	2.9200	0.9636	4.0000	1
1462	6995	0	11	2.9200	0.9636	4.0000	1
1462	7149	0	13	2.1900	0.8322	3.0000	1
1462	7171	1776	23	2.1900	1.0074	3.0000	1
1462	7299	521	7	1.4600	0.5256	2.0000	1
1462	7462	0	2	1.4600	0.6716	2.0000	1
1462	7474	0	6	2.1900	0.9855	3.0000	1
1462	7479	1140	15	2.1900	0.7446	3.0000	1
1462	7486	0	3	2.1900	0.8979	3.0000	1
1462	8164	0	13	2.1900	0.9855	3.0000	1
1462	8248	519	6	1.4600	0.6132	2.0000	1
1462	8550	0	11	1.4600	0.7300	2.0000	1
1462	8551	0	17	2.9200	1.1388	4.0000	1
1462	8923	0	24	2.1900	1.0512	3.0000	1
1462	9401	0	13	2.1900	0.7008	3.0000	1
1462	9569	1152	15	2.1900	0.7008	3.0000	1
1462	9937	0	17	1.4600	0.6570	2.0000	1
1462	10140	1294	17	1.4600	0.7008	2.0000	1
1463	346	0	13	3.9600	1.7028	2.0000	1
1463	530	0	24	3.9600	1.3860	2.0000	1
1463	554	0	23	7.9200	3.6432	4.0000	1
1463	745	0	15	7.9200	2.5344	4.0000	1
1463	1339	0	13	13.8600	6.5538	7.0000	2
1463	1512	0	7	7.9200	3.4848	4.0000	1
1463	1608	516	7	5.9400	2.3166	3.0000	1
1463	1794	0	13	7.9200	3.4848	4.0000	1
1463	1991	0	13	5.9400	2.3166	3.0000	1
1463	2032	1773	23	7.9200	3.2472	4.0000	1
1463	2293	0	6	3.9600	1.9800	2.0000	1
1463	2327	0	13	9.9000	3.6630	5.0000	1
1463	2378	0	16	7.9200	2.5344	4.0000	1
1463	2405	0	24	9.9000	4.4550	5.0000	1
1463	2443	0	13	7.9200	2.5344	4.0000	1
1463	2448	1236	16	7.9200	3.0888	4.0000	1
1463	2523	505	7	5.9400	2.3166	3.0000	1
1463	2550	0	24	3.9600	1.3860	2.0000	1
1463	2616	0	22	3.9600	1.9008	2.0000	1
1463	2893	0	24	3.9600	1.8216	2.0000	1
1463	2942	1304	17	3.9600	1.3068	2.0000	1
1463	3286	0	22	3.9600	1.7820	2.0000	1
1463	3441	0	3	5.9400	2.9700	3.0000	1
1463	3782	0	24	7.9200	3.5640	4.0000	1
1463	3976	0	17	5.9400	2.7324	3.0000	1
1463	4021	0	16	7.9200	3.4848	4.0000	1
1463	4117	118	2	1.9800	0.9702	1.0000	1
1463	4234	185	3	5.9400	2.6730	3.0000	1
1463	4300	0	6	9.9000	4.0590	5.0000	1
1463	4340	0	17	5.9400	2.7918	3.0000	1
1463	4693	0	3	5.9400	2.6730	3.0000	1
1463	4726	0	11	5.9400	2.6136	3.0000	1
1463	5050	1314	17	7.9200	3.6432	4.0000	1
1463	5079	504	6	5.9400	2.0196	3.0000	1
1463	5238	0	17	7.9200	2.6928	4.0000	1
1463	5296	1846	24	5.9400	2.6136	3.0000	1
1463	5303	1307	17	7.9200	2.3760	4.0000	1
1463	5610	0	13	7.9200	3.0096	4.0000	1
1463	5814	0	15	9.9000	4.7520	5.0000	1
1463	6182	0	13	7.9200	2.5344	4.0000	1
1463	6423	0	17	7.9200	3.0888	4.0000	1
1463	6584	0	7	5.9400	2.6730	3.0000	1
1463	6751	0	22	3.9600	1.5840	2.0000	1
1463	6832	0	3	3.9600	1.5444	2.0000	1
1463	6960	0	17	7.9200	3.6432	4.0000	1
1463	6985	0	11	3.9600	1.5444	2.0000	1
1463	7001	197	3	7.9200	3.6432	4.0000	1
1463	7001	207	3	7.9200	3.1680	4.0000	1
1463	7813	1314	17	5.9400	2.6730	3.0000	1
1463	7899	504	7	5.9400	2.9106	3.0000	1
1463	7956	1065	14	1.9800	0.8712	1.0000	1
1463	8298	0	13	7.9200	2.9304	4.0000	1
1463	8377	114	2	1.9800	0.6138	1.0000	1
1463	8443	0	24	7.9200	3.7224	4.0000	1
1463	8472	0	17	5.9400	2.6136	3.0000	1
1463	8881	0	7	5.9400	2.7918	3.0000	1
1463	9200	1225	16	5.9400	2.7324	3.0000	1
1463	9256	988	13	7.9200	3.8016	4.0000	1
1463	9567	0	15	5.9400	2.6730	3.0000	1
1463	9891	0	23	5.9400	2.7918	3.0000	1
1463	10091	0	17	3.9600	1.6632	2.0000	1
1463	10182	0	24	5.9400	2.3166	3.0000	1
1464	190	0	13	8.8800	4.1736	3.0000	1
1464	226	0	11	5.9200	2.6048	2.0000	1
1464	302	0	15	8.8800	3.4632	3.0000	1
1464	352	0	11	8.8800	3.3744	3.0000	1
1464	548	0	6	5.9200	2.1312	2.0000	1
1464	666	0	24	5.9200	2.0720	2.0000	1
1464	1114	1845	24	11.8400	3.9072	4.0000	1
1464	1140	0	22	2.9600	1.0656	1.0000	1
1464	1224	0	24	5.9200	2.6048	2.0000	1
1464	1276	0	24	11.8400	3.9072	4.0000	1
1464	1378	833	11	8.8800	2.7528	3.0000	1
1464	1434	0	24	11.8400	4.4992	4.0000	1
1464	1619	523	6	14.8000	5.9200	5.0000	1
1464	2129	518	7	11.8400	3.6704	4.0000	1
1464	2210	0	13	5.9200	2.6048	2.0000	1
1464	2335	0	17	8.8800	3.6408	3.0000	1
1464	2373	0	13	5.9200	2.4272	2.0000	1
1464	2421	0	6	5.9200	2.7232	2.0000	1
1464	2572	502	6	8.8800	3.4632	3.0000	1
1464	2690	185	3	8.8800	4.4400	3.0000	1
1464	3021	0	16	11.8400	3.9072	4.0000	1
1464	3098	1149	15	11.8400	4.0256	4.0000	1
1464	3942	0	15	14.8000	4.8840	5.0000	1
1464	4148	0	15	5.9200	2.3680	2.0000	1
1464	4180	0	7	8.8800	4.1736	3.0000	1
1464	4219	0	11	11.8400	3.6704	4.0000	1
1464	4391	0	16	14.8000	6.9560	5.0000	1
1464	4585	0	6	8.8800	3.1968	3.0000	1
1464	4626	0	7	8.8800	3.6408	3.0000	1
1464	5038	0	17	11.8400	4.4992	4.0000	1
1464	5038	1293	17	8.8800	3.3744	3.0000	1
1464	5250	0	6	5.9200	2.3088	2.0000	1
1464	5345	0	6	11.8400	3.9072	4.0000	1
1464	5746	0	15	8.8800	3.1968	3.0000	1
1464	5820	0	17	11.8400	4.3808	4.0000	1
1464	5867	829	11	8.8800	4.2624	3.0000	1
1464	6182	0	13	8.8800	3.9072	3.0000	1
1464	6274	1845	24	8.8800	4.4400	3.0000	1
1464	6522	0	13	5.9200	2.8416	2.0000	1
1464	6575	829	11	8.8800	3.2856	3.0000	1
1464	6705	0	24	11.8400	3.9072	4.0000	1
1464	7206	0	6	11.8400	5.4464	4.0000	1
1464	7573	0	3	5.9200	1.7760	2.0000	1
1464	7842	0	15	11.8400	4.6176	4.0000	1
1464	7910	0	15	11.8400	5.5648	4.0000	1
1464	8164	0	13	8.8800	3.6408	3.0000	1
1464	8255	820	11	8.8800	4.3512	3.0000	1
1464	8730	524	6	8.8800	2.7528	3.0000	1
1464	8818	0	15	5.9200	2.1312	2.0000	1
1464	8902	0	3	8.8800	3.8184	3.0000	1
1464	8945	0	23	5.9200	1.8944	2.0000	1
1464	9184	195	3	8.8800	3.9072	3.0000	1
1464	9224	0	17	8.8800	4.2624	3.0000	1
1464	9248	0	15	8.8800	4.2624	3.0000	1
1464	10026	0	13	8.8800	2.6640	3.0000	1
1464	10033	0	3	5.9200	1.8944	2.0000	1
1464	10062	0	15	8.8800	3.8184	3.0000	1
1465	152	1136	15	8.3700	3.0969	3.0000	1
1465	440	0	15	5.5800	1.9530	2.0000	1
1465	465	0	13	8.3700	3.9339	3.0000	1
1465	487	0	7	11.1600	5.3568	4.0000	1
1465	511	0	16	8.3700	3.7665	3.0000	1
1465	604	1058	14	2.7900	1.2834	1.0000	1
1465	673	0	11	5.5800	1.8414	2.0000	1
1465	1281	0	3	8.3700	4.0176	3.0000	1
1465	1556	0	17	8.3700	3.4317	3.0000	1
1465	1690	0	16	11.1600	4.9104	4.0000	1
1465	1800	0	11	11.1600	4.2408	4.0000	1
1465	1850	1236	16	8.3700	2.9295	3.0000	1
1465	2448	0	16	11.1600	5.1336	4.0000	1
1465	2723	0	3	8.3700	3.7665	3.0000	1
1465	2842	0	7	8.3700	3.7665	3.0000	1
1465	2921	1236	16	8.3700	3.3480	3.0000	1
1465	3111	0	24	11.1600	3.5712	4.0000	1
1465	3242	0	3	5.5800	1.9530	2.0000	1
1465	3463	0	13	13.9500	5.9985	5.0000	2
1465	4234	207	3	5.5800	2.1762	2.0000	1
1465	4269	0	15	11.1600	4.6872	4.0000	1
1465	4324	0	15	8.3700	3.3480	3.0000	1
1465	4397	1235	16	5.5800	2.2320	2.0000	1
1465	4402	0	11	8.3700	3.2643	3.0000	1
1465	4618	0	3	11.1600	4.3524	4.0000	1
1465	4868	1228	16	8.3700	2.7621	3.0000	1
1465	4991	0	24	8.3700	4.0176	3.0000	1
1465	5030	0	24	8.3700	4.1850	3.0000	1
1465	5302	820	11	8.3700	3.2643	3.0000	1
1465	5484	0	6	11.1600	3.6828	4.0000	1
1465	5514	0	6	11.1600	5.5800	4.0000	1
1465	5572	0	24	27.9000	11.7180	10.0000	2
1465	5610	0	13	8.3700	3.3480	3.0000	1
1465	5823	1157	15	5.5800	2.2320	2.0000	1
1465	5882	0	11	5.5800	2.2320	2.0000	1
1465	6003	0	13	8.3700	3.0969	3.0000	1
1465	6101	0	15	5.5800	2.3994	2.0000	1
1465	6528	0	7	8.3700	3.0132	3.0000	1
1465	6712	0	16	8.3700	4.1850	3.0000	1
1465	7192	0	2	2.7900	1.2276	1.0000	1
1465	7250	0	13	11.1600	4.9104	4.0000	1
1465	7262	0	13	8.3700	2.8458	3.0000	1
1465	7271	0	7	13.9500	4.3245	5.0000	1
1465	7810	0	3	13.9500	4.7430	5.0000	1
1465	8464	1157	15	11.1600	4.5756	4.0000	1
1465	8526	0	11	8.3700	3.4317	3.0000	1
1465	9129	0	15	8.3700	3.2643	3.0000	1
1465	9213	0	11	11.1600	4.4640	4.0000	1
1465	9338	0	6	8.3700	3.9339	3.0000	1
1465	9343	0	11	11.1600	4.9104	4.0000	1
1465	9356	0	15	11.1600	3.5712	4.0000	1
1465	9491	0	13	5.5800	1.9530	2.0000	1
1465	9530	0	13	11.1600	4.5756	4.0000	1
1465	9534	1314	17	8.3700	3.6828	3.0000	1
1465	9622	0	6	8.3700	2.5947	3.0000	1
1465	9815	0	16	8.3700	4.1850	3.0000	1
1465	9837	0	17	8.3700	2.5947	3.0000	1
1466	186	0	24	3.6000	1.2240	2.0000	1
1466	392	0	13	3.6000	1.5120	2.0000	1
1466	463	0	23	7.2000	2.9520	4.0000	1
1466	465	0	13	7.2000	2.3040	4.0000	1
1466	500	0	6	5.4000	1.8360	3.0000	1
1466	557	0	7	5.4000	1.6740	3.0000	1
1466	750	986	13	3.6000	1.6920	2.0000	1
1466	813	0	11	3.6000	1.2240	2.0000	1
1466	1251	0	7	5.4000	2.3760	3.0000	1
1466	1375	1136	15	3.6000	1.6560	2.0000	1
1466	1850	0	16	3.6000	1.2600	2.0000	1
1466	1994	1141	15	7.2000	2.5200	4.0000	1
1466	2132	0	15	7.2000	3.3120	4.0000	1
1466	2444	0	13	3.6000	1.8000	2.0000	1
1466	2727	0	24	7.2000	3.0240	4.0000	1
1466	2791	820	11	9.0000	2.9700	5.0000	1
1466	3166	1845	24	3.6000	1.7280	2.0000	1
1466	3196	988	13	3.6000	1.3320	2.0000	1
1466	3236	1157	15	7.2000	2.3040	4.0000	1
1466	3267	0	23	5.4000	2.3760	3.0000	1
1466	3549	0	22	1.8000	0.8280	1.0000	1
1466	3728	0	13	7.2000	3.3840	4.0000	1
1466	3744	0	7	7.2000	3.6000	4.0000	1
1466	3882	980	13	7.2000	3.0960	4.0000	1
1466	4021	0	16	7.2000	3.3840	4.0000	1
1466	4065	0	3	3.6000	1.2240	2.0000	1
1466	4228	0	15	5.4000	2.3760	3.0000	1
1466	4364	0	17	5.4000	2.1600	3.0000	1
1466	4401	0	11	3.6000	1.2960	2.0000	1
1466	4411	129	2	3.6000	1.7280	2.0000	1
1466	4628	0	24	5.4000	2.2140	3.0000	1
1466	4682	1134	15	7.2000	3.3840	4.0000	1
1466	5013	0	6	3.6000	1.1520	2.0000	1
1466	5060	976	13	5.4000	1.9440	3.0000	1
1466	5240	1143	15	3.6000	1.2240	2.0000	1
1466	5389	0	7	7.2000	2.9520	4.0000	1
1466	5426	0	24	3.6000	1.6200	2.0000	1
1466	5432	1216	16	3.6000	1.4040	2.0000	1
1466	5639	0	11	5.4000	2.4840	3.0000	1
1466	5973	0	3	5.4000	1.7280	3.0000	1
1466	6153	1216	16	5.4000	2.5920	3.0000	1
1466	6372	0	17	3.6000	1.5840	2.0000	1
1466	6506	0	6	5.4000	2.2680	3.0000	1
1466	7359	0	13	3.6000	1.5840	2.0000	1
1466	7733	0	13	7.2000	2.6640	4.0000	1
1466	7733	984	13	7.2000	3.6000	4.0000	1
1466	7752	0	13	7.2000	3.0240	4.0000	1
1466	9063	1773	23	5.4000	2.5920	3.0000	1
1466	9325	821	11	3.6000	1.3320	2.0000	1
1466	9337	1138	15	5.4000	1.8360	3.0000	1
1466	9642	188	3	9.0000	3.2400	5.0000	1
1466	9897	0	16	5.4000	1.7820	3.0000	1
1467	154	0	13	11.6400	5.2380	3.0000	1
1467	159	0	11	15.5200	6.6736	4.0000	1
1467	172	0	6	7.7600	2.6384	2.0000	1
1467	490	0	11	11.6400	4.8888	3.0000	1
1467	924	0	3	19.4000	6.9840	5.0000	1
1467	1185	0	17	11.6400	4.8888	3.0000	1
1467	1328	0	17	11.6400	4.3068	3.0000	1
1467	1528	0	16	7.7600	2.8712	2.0000	1
1467	1531	0	6	11.6400	5.5872	3.0000	1
1467	1913	0	15	7.7600	2.8712	2.0000	1
1467	1922	0	15	15.5200	4.8112	4.0000	1
1467	2032	0	23	11.6400	5.3544	3.0000	1
1467	2059	1292	17	11.6400	4.8888	3.0000	1
1467	2208	523	7	11.6400	3.9576	3.0000	1
1467	2678	0	3	15.5200	4.9664	4.0000	1
1467	2723	197	3	11.6400	5.8200	3.0000	1
1467	2916	0	13	11.6400	5.2380	3.0000	1
1467	2921	0	16	7.7600	3.7248	2.0000	1
1467	2933	0	24	15.5200	7.1392	4.0000	1
1467	3412	0	11	7.7600	3.4144	2.0000	1
1467	3418	0	3	11.6400	3.8412	3.0000	1
1467	3446	0	22	11.6400	5.2380	3.0000	1
1467	3692	1214	16	11.6400	5.1216	3.0000	1
1467	3748	0	13	7.7600	2.4056	2.0000	1
1467	3962	0	14	3.8800	1.8624	1.0000	1
1467	3979	980	13	7.7600	2.8712	2.0000	1
1467	4021	0	16	7.7600	2.4832	2.0000	1
1467	4234	0	3	7.7600	3.1040	2.0000	1
1467	4664	0	7	19.4000	8.7300	5.0000	1
1467	4674	0	7	15.5200	5.7424	4.0000	1
1467	4868	0	16	15.5200	5.8976	4.0000	1
1467	5013	511	6	15.5200	5.8976	4.0000	1
1467	5256	0	17	11.6400	4.5396	3.0000	1
1467	5346	0	3	7.7600	3.6472	2.0000	1
1467	5441	518	6	7.7600	3.0264	2.0000	1
1467	5579	0	15	11.6400	3.8412	3.0000	1
1467	5616	0	17	11.6400	5.2380	3.0000	1
1467	5674	0	6	15.5200	5.1216	4.0000	1
1467	5674	514	7	11.6400	4.4232	3.0000	1
1467	5724	0	11	7.7600	3.1816	2.0000	1
1467	5742	0	16	7.7600	3.1816	2.0000	1
1467	5809	0	13	11.6400	5.0052	3.0000	1
1467	5971	0	17	11.6400	5.2380	3.0000	1
1467	6018	0	11	7.7600	3.1040	2.0000	1
1467	6089	0	15	7.7600	3.7248	2.0000	1
1467	6529	0	17	15.5200	5.4320	4.0000	1
1467	6574	0	13	11.6400	3.9576	3.0000	1
1467	6681	0	17	11.6400	4.5396	3.0000	1
1467	6816	0	11	15.5200	5.7424	4.0000	1
1467	6864	0	15	11.6400	5.2380	3.0000	1
1467	6904	1000	13	11.6400	3.7248	3.0000	1
1467	7179	0	11	11.6400	5.1216	3.0000	1
1467	7292	0	13	11.6400	3.9576	3.0000	1
1467	7302	0	14	7.7600	2.6384	2.0000	1
1467	7365	0	13	11.6400	3.7248	3.0000	1
1467	7370	1783	23	11.6400	5.3544	3.0000	1
1467	7459	0	7	11.6400	3.7248	3.0000	1
1467	7556	1304	17	15.5200	7.1392	4.0000	1
1467	8060	1701	22	7.7600	2.9488	2.0000	1
1467	8577	0	23	15.5200	5.4320	4.0000	1
1467	8737	824	11	11.6400	5.0052	3.0000	1
1467	8754	504	7	11.6400	4.4232	3.0000	1
1467	9184	0	3	7.7600	2.4832	2.0000	1
1467	9263	0	16	15.5200	4.9664	4.0000	1
1467	9325	841	11	7.7600	2.8712	2.0000	1
1467	9556	1152	15	11.6400	3.9576	3.0000	1
1467	9736	0	15	11.6400	4.1904	3.0000	1
1468	198	0	24	2.5200	1.0836	2.0000	1
1468	323	1856	24	5.0400	1.9656	4.0000	1
1468	335	0	17	5.0400	1.6632	4.0000	1
1468	373	986	13	3.7800	1.7766	3.0000	1
1468	1142	976	13	5.0400	2.1168	4.0000	1
1468	1429	0	13	3.7800	1.7388	3.0000	1
1468	1862	1293	17	5.0400	2.2680	4.0000	1
1468	1874	0	17	2.5200	1.1844	2.0000	1
1468	1923	0	11	3.7800	1.2096	3.0000	1
1468	2521	512	7	3.7800	1.6632	3.0000	1
1468	2614	984	13	2.5200	0.8820	2.0000	1
1468	2686	0	11	5.0400	2.3184	4.0000	1
1468	2763	0	15	3.7800	1.4742	3.0000	1
1468	3976	1314	17	3.7800	1.8522	3.0000	1
1468	3977	980	13	5.0400	2.5200	4.0000	1
1468	3979	0	13	2.5200	0.9324	2.0000	1
1468	4149	0	11	2.5200	1.1592	2.0000	1
1468	4234	0	3	2.5200	0.9324	2.0000	1
1468	4364	1293	17	5.0400	1.5624	4.0000	1
1468	4397	0	16	3.7800	1.2096	3.0000	1
1468	4476	0	24	2.5200	1.2096	2.0000	1
1468	4719	1778	23	3.7800	1.7010	3.0000	1
1468	5005	0	14	1.2600	0.5544	1.0000	1
1468	5101	0	15	2.5200	0.9828	2.0000	1
1468	5107	0	7	3.7800	1.2474	3.0000	1
1468	5379	1297	17	3.7800	1.1340	3.0000	1
1468	5597	0	3	3.7800	1.7766	3.0000	1
1468	5612	0	15	3.7800	1.6254	3.0000	1
1468	5877	0	17	3.7800	1.4364	3.0000	1
1468	5958	0	13	3.7800	1.4364	3.0000	1
1468	6012	0	13	3.7800	1.1718	3.0000	1
1468	6232	0	15	5.0400	1.6128	4.0000	1
1468	6547	0	15	2.5200	0.8064	2.0000	1
1468	6675	1689	22	1.2600	0.4536	1.0000	1
1468	6775	1141	15	5.0400	2.1168	4.0000	1
1468	7001	185	3	5.0400	2.3184	4.0000	1
1468	7229	0	15	2.5200	1.1844	2.0000	1
1468	7268	0	15	5.0400	1.5120	4.0000	1
1468	7797	0	15	2.5200	0.9576	2.0000	1
1468	7828	0	11	3.7800	1.3608	3.0000	1
1468	7915	0	13	3.7800	1.5876	3.0000	1
1468	8454	0	17	3.7800	1.2852	3.0000	1
1468	8897	0	11	3.7800	1.4742	3.0000	1
1468	9081	0	6	5.0400	1.6632	4.0000	1
1468	9084	0	7	3.7800	1.8144	3.0000	1
1468	9087	0	7	5.0400	2.2176	4.0000	1
1468	9111	0	17	5.0400	1.6632	4.0000	1
1468	9170	0	7	3.7800	1.4364	3.0000	1
1468	9252	515	6	2.5200	0.9828	2.0000	1
1468	9404	0	7	3.7800	1.7766	3.0000	1
1468	9512	0	23	2.5200	1.1088	2.0000	1
1468	9584	0	13	6.3000	2.8350	5.0000	1
1468	9797	0	16	3.7800	1.1340	3.0000	1
1468	10211	0	14	2.5200	1.0080	2.0000	1
1469	159	0	11	8.5200	3.7488	4.0000	1
1469	432	0	15	8.5200	2.6412	4.0000	1
1469	527	518	7	8.5200	4.0896	4.0000	1
1469	603	0	24	6.3900	2.8116	3.0000	1
1469	1266	0	13	8.5200	4.0896	4.0000	1
1469	1896	0	22	2.1300	0.8307	1.0000	1
1469	2378	0	16	6.3900	2.2365	3.0000	1
1469	2389	504	7	4.2600	1.4484	2.0000	1
1469	2493	0	17	6.3900	2.6199	3.0000	1
1469	2558	0	7	6.3900	2.9394	3.0000	1
1469	2668	0	7	8.5200	3.7488	4.0000	1
1469	2670	0	24	4.2600	2.0874	2.0000	1
1469	3222	0	7	6.3900	2.9394	3.0000	1
1469	3236	0	15	8.5200	4.0896	4.0000	1
1469	3237	1072	14	4.2600	1.4910	2.0000	1
1469	3349	0	7	4.2600	2.1300	2.0000	1
1469	3728	0	13	8.5200	3.4080	4.0000	1
1469	4029	1293	17	6.3900	3.1311	3.0000	1
1469	4105	0	3	6.3900	2.3004	3.0000	1
1469	4115	523	7	6.3900	2.4282	3.0000	1
1469	4397	1236	16	4.2600	1.4910	2.0000	1
1469	4443	0	11	4.2600	1.3206	2.0000	1
1469	4808	837	11	6.3900	1.9809	3.0000	1
1469	4867	0	24	8.5200	4.0896	4.0000	1
1469	5388	841	11	8.5200	3.5784	4.0000	1
1469	5442	0	7	8.5200	3.3228	4.0000	1
1469	5537	0	3	6.3900	2.1087	3.0000	1
1469	5744	199	3	4.2600	1.9170	2.0000	1
1469	5869	0	13	6.3900	2.1087	3.0000	1
1469	6307	0	16	8.5200	2.9820	4.0000	1
1469	6352	980	13	6.3900	2.8116	3.0000	1
1469	6624	0	15	8.5200	4.0896	4.0000	1
1469	6712	0	16	6.3900	3.1950	3.0000	1
1469	6800	1860	24	6.3900	3.1311	3.0000	1
1469	6909	0	6	6.3900	2.4282	3.0000	1
1469	6932	992	13	6.3900	2.0448	3.0000	1
1469	6940	519	7	8.5200	4.2600	4.0000	1
1469	7209	826	11	4.2600	1.3632	2.0000	1
1469	7557	0	14	4.2600	1.4058	2.0000	1
1469	7701	0	15	8.5200	3.7488	4.0000	1
1469	7704	195	3	4.2600	1.6188	2.0000	1
1469	8235	0	22	2.1300	0.9159	1.0000	1
1469	8966	0	3	6.3900	2.2365	3.0000	1
1469	9281	0	24	6.3900	2.7477	3.0000	1
1469	9338	518	7	6.3900	1.9170	3.0000	1
1469	9471	521	7	8.5200	3.7488	4.0000	1
1469	9504	0	13	6.3900	2.1087	3.0000	1
1469	9540	517	7	4.2600	1.3632	2.0000	1
1469	9642	210	3	10.6500	3.8340	5.0000	1
1469	9658	523	7	6.3900	2.1726	3.0000	1
1469	9857	0	24	4.2600	2.0448	2.0000	1
1469	9871	0	13	4.2600	1.7040	2.0000	1
1469	9979	0	7	8.5200	4.0044	4.0000	1
1469	10144	0	6	6.3900	3.0672	3.0000	1
1470	190	0	13	4.8200	1.5424	2.0000	1
1470	454	0	17	7.2300	2.6751	3.0000	1
1470	602	0	17	9.6400	3.1812	4.0000	1
1470	647	0	3	9.6400	4.4344	4.0000	1
1470	739	0	23	4.8200	2.2654	2.0000	1
1470	845	0	6	4.8200	1.5424	2.0000	1
1470	1267	0	13	9.6400	3.7596	4.0000	1
1470	1415	0	16	7.2300	3.1812	3.0000	1
1470	1497	1293	17	4.8200	1.4942	2.0000	1
1470	1832	0	23	4.8200	1.8316	2.0000	1
1470	2383	0	2	4.8200	1.6388	2.0000	1
1470	2594	1314	17	9.6400	3.4704	4.0000	1
1470	2632	0	13	7.2300	3.2535	3.0000	1
1470	2712	515	6	7.2300	3.1812	3.0000	1
1470	2839	0	15	7.2300	2.3136	3.0000	1
1470	2905	0	3	7.2300	3.4704	3.0000	1
1470	3127	0	7	4.8200	2.0244	2.0000	1
1470	3197	0	23	9.6400	3.1812	4.0000	1
1470	3249	0	11	9.6400	2.8920	4.0000	1
1470	3337	0	6	7.2300	2.8197	3.0000	1
1470	3497	0	17	4.8200	1.6870	2.0000	1
1470	3558	1847	24	4.8200	1.6870	2.0000	1
1470	3599	0	13	7.2300	3.5427	3.0000	1
1470	3706	0	13	7.2300	2.4582	3.0000	1
1470	3840	0	15	7.2300	2.2413	3.0000	1
1470	3937	976	13	7.2300	2.3859	3.0000	1
1470	4067	0	11	7.2300	2.2413	3.0000	1
1470	4132	506	6	9.6400	3.1812	4.0000	1
1470	4340	0	17	9.6400	3.7596	4.0000	1
1470	4413	0	13	9.6400	4.4344	4.0000	1
1470	4727	0	16	7.2300	2.8197	3.0000	1
1470	4821	0	6	4.8200	2.1208	2.0000	1
1470	5125	0	17	7.2300	2.3136	3.0000	1
1470	5161	0	6	9.6400	4.3380	4.0000	1
1470	5219	1293	17	7.2300	3.2535	3.0000	1
1470	5256	1303	17	7.2300	2.8197	3.0000	1
1470	5831	0	3	4.8200	2.4100	2.0000	1
1470	5834	0	11	7.2300	2.3859	3.0000	1
1470	5859	0	6	7.2300	2.8197	3.0000	1
1470	5871	0	15	7.2300	2.2413	3.0000	1
1470	6057	826	11	7.2300	2.2413	3.0000	1
1470	6235	0	6	7.2300	2.8197	3.0000	1
1470	6266	0	15	7.2300	2.6751	3.0000	1
1470	6592	0	13	4.8200	2.3136	2.0000	1
1470	6602	0	2	2.4100	1.1327	1.0000	1
1470	6844	0	11	7.2300	3.1089	3.0000	1
1470	7031	0	11	7.2300	3.3981	3.0000	1
1470	7149	0	13	4.8200	1.8316	2.0000	1
1470	7348	0	11	9.6400	3.1812	4.0000	1
1470	7526	0	17	9.6400	2.9884	4.0000	1
1470	7557	1062	14	2.4100	1.1086	1.0000	1
1470	7696	0	23	7.2300	2.6751	3.0000	1
1470	7702	0	16	7.2300	2.8197	3.0000	1
1470	7902	0	24	7.2300	3.3981	3.0000	1
1470	8556	0	11	4.8200	2.3618	2.0000	1
1470	8578	0	23	4.8200	1.5424	2.0000	1
1470	8746	1765	23	9.6400	3.5668	4.0000	1
1470	8772	0	11	7.2300	2.4582	3.0000	1
1470	8785	523	6	9.6400	4.4344	4.0000	1
1470	8946	0	23	7.2300	2.8197	3.0000	1
1470	9125	0	13	7.2300	2.6028	3.0000	1
1470	9583	1149	15	9.6400	3.0848	4.0000	1
1470	9972	0	13	9.6400	3.4704	4.0000	1
1470	10059	0	15	4.8200	2.1208	2.0000	1
1471	49	0	7	6.2000	2.9760	4.0000	1
1471	229	0	15	4.6500	1.5810	3.0000	1
1471	602	1304	17	4.6500	2.1855	3.0000	1
1471	647	0	3	6.2000	2.9760	4.0000	1
1471	817	0	17	6.2000	2.9760	4.0000	1
1471	1187	0	13	6.2000	1.9840	4.0000	1
1471	1821	0	13	4.6500	2.0460	3.0000	1
1471	2272	0	17	4.6500	1.9530	3.0000	1
1471	2304	0	13	4.6500	1.8135	3.0000	1
1471	2553	0	16	6.2000	2.4800	4.0000	1
1471	2555	0	15	6.2000	2.1700	4.0000	1
1471	2590	1143	15	3.1000	0.9610	2.0000	1
1471	2614	0	13	4.6500	2.0925	3.0000	1
1471	2677	0	13	4.6500	1.6740	3.0000	1
1471	2741	0	2	3.1000	0.9300	2.0000	1
1471	2829	0	23	3.1000	1.3020	2.0000	1
1471	2850	0	3	6.2000	2.2940	4.0000	1
1471	2934	0	15	4.6500	1.7205	3.0000	1
1471	3242	0	3	3.1000	1.0850	2.0000	1
1471	3407	0	7	4.6500	1.4880	3.0000	1
1471	3711	0	3	6.2000	1.9220	4.0000	1
1471	3897	0	13	4.6500	1.9530	3.0000	1
1471	3945	0	15	4.6500	1.4415	3.0000	1
1471	4010	0	11	6.2000	1.9220	4.0000	1
1471	4076	0	2	1.5500	0.7130	1.0000	1
1471	4099	1314	17	4.6500	1.5810	3.0000	1
1471	4105	0	3	3.1000	0.9610	2.0000	1
1471	4145	0	24	4.6500	2.0925	3.0000	1
1471	4351	1776	23	3.1000	1.1780	2.0000	1
1471	4787	0	2	1.5500	0.6510	1.0000	1
1471	4846	0	17	3.1000	0.9610	2.0000	1
1471	5295	0	16	4.6500	1.5810	3.0000	1
1471	5301	506	6	6.2000	2.2940	4.0000	1
1471	5450	1869	24	6.2000	2.7900	4.0000	1
1471	5508	0	6	4.6500	2.1390	3.0000	1
1471	5597	207	3	4.6500	2.1855	3.0000	1
1471	5744	195	3	6.2000	2.4800	4.0000	1
1471	5791	0	11	3.1000	1.2710	2.0000	1
1471	5792	1142	15	6.2000	1.9840	4.0000	1
1471	5819	1138	15	6.2000	2.9140	4.0000	1
1471	5941	0	7	6.2000	2.5420	4.0000	1
1471	6163	0	13	4.6500	1.6740	3.0000	1
1471	6359	0	7	6.2000	2.0460	4.0000	1
1471	6675	0	22	3.1000	1.5190	2.0000	1
1471	6683	0	17	4.6500	2.3250	3.0000	1
1471	6745	0	6	4.6500	1.8135	3.0000	1
1471	6745	0	7	4.6500	2.0460	3.0000	1
1471	6854	0	17	4.6500	1.4880	3.0000	1
1471	7053	0	2	3.1000	1.4570	2.0000	1
1471	7188	0	24	6.2000	2.1700	4.0000	1
1471	7743	0	3	4.6500	1.5810	3.0000	1
1471	7828	0	11	4.6500	2.1390	3.0000	1
1471	8015	0	13	3.1000	0.9920	2.0000	1
1471	8207	0	13	6.2000	2.1700	4.0000	1
1471	8528	0	11	4.6500	1.6740	3.0000	1
1471	8577	1765	23	3.1000	1.2710	2.0000	1
1471	8840	0	17	4.6500	1.3950	3.0000	1
1471	8864	0	7	4.6500	1.8600	3.0000	1
1471	8902	0	3	4.6500	1.9065	3.0000	1
1471	9159	1150	15	4.6500	1.4880	3.0000	1
1471	9194	1303	17	6.2000	1.9220	4.0000	1
1471	9327	0	17	4.6500	1.4415	3.0000	1
1471	9355	0	7	4.6500	1.5345	3.0000	1
1471	9602	0	11	4.6500	1.8135	3.0000	1
1471	9638	0	11	4.6500	1.4415	3.0000	1
1471	9781	0	3	6.2000	2.8520	4.0000	1
1471	9863	0	13	3.1000	1.2400	2.0000	1
1471	10058	1140	15	4.6500	2.2320	3.0000	1
1472	456	0	15	4.4000	1.6280	2.0000	1
1472	565	1157	15	8.8000	2.9040	4.0000	1
1472	1089	0	15	8.8000	3.6080	4.0000	1
1472	1124	0	3	6.6000	2.3100	3.0000	1
1472	1157	0	24	6.6000	2.9040	3.0000	1
1472	1249	0	15	8.8000	2.9920	4.0000	1
1472	1322	0	7	6.6000	2.0460	3.0000	1
1472	1548	0	13	8.8000	4.1360	4.0000	1
1472	1605	0	7	6.6000	3.1680	3.0000	1
1472	1983	1303	17	13.2000	5.4120	6.0000	1
1472	1995	0	15	8.8000	3.6080	4.0000	1
1472	2016	0	15	6.6000	2.9700	3.0000	1
1472	2134	0	11	6.6000	2.7060	3.0000	1
1472	2663	0	16	6.6000	2.0460	3.0000	1
1472	2881	0	24	6.6000	2.8380	3.0000	1
1472	3161	0	13	11.0000	3.6300	5.0000	1
1472	3208	0	14	2.2000	1.0120	1.0000	1
1472	3418	201	3	6.6000	2.1780	3.0000	1
1472	3422	0	23	4.4000	2.1560	2.0000	1
1472	3449	0	6	6.6000	2.5080	3.0000	1
1472	3476	185	3	4.4000	1.5400	2.0000	1
1472	3759	0	13	6.6000	2.6400	3.0000	1
1472	3825	0	22	6.6000	2.5080	3.0000	1
1472	3888	0	7	4.4000	1.8920	2.0000	1
1472	4021	0	16	4.4000	1.6720	2.0000	1
1472	4283	0	15	4.4000	1.8480	2.0000	1
1472	4514	0	11	4.4000	1.4080	2.0000	1
1472	4719	0	23	4.4000	1.5400	2.0000	1
1472	4767	0	16	6.6000	2.0460	3.0000	1
1472	4925	0	16	6.6000	2.5740	3.0000	1
1472	4958	1783	23	6.6000	3.3000	3.0000	1
1472	5019	0	23	6.6000	2.5740	3.0000	1
1472	5147	0	13	6.6000	2.9040	3.0000	1
1472	5220	504	7	11.0000	4.5100	5.0000	1
1472	5387	0	7	6.6000	2.5080	3.0000	1
1472	5508	0	6	8.8000	3.8720	4.0000	1
1472	5547	0	6	8.8000	2.8160	4.0000	1
1472	5548	0	6	8.8000	4.1360	4.0000	1
1472	5644	0	17	6.6000	2.9700	3.0000	1
1472	6123	0	7	6.6000	2.5080	3.0000	1
1472	6350	0	13	6.6000	2.9700	3.0000	1
1472	6429	518	7	4.4000	2.1560	2.0000	1
1472	6880	1149	15	4.4000	1.9360	2.0000	1
1472	7465	0	6	4.4000	2.1120	2.0000	1
1472	7584	514	7	6.6000	2.1780	3.0000	1
1472	7618	0	11	4.4000	1.8040	2.0000	1
1472	7763	0	11	8.8000	4.1360	4.0000	1
1472	8351	0	16	6.6000	2.7060	3.0000	1
1472	8511	1216	16	8.8000	3.6960	4.0000	1
1472	8587	0	22	4.4000	1.7160	2.0000	1
1472	8812	0	24	6.6000	2.4420	3.0000	1
1472	9032	0	13	4.4000	1.7600	2.0000	1
1472	9064	0	17	6.6000	3.1020	3.0000	1
1472	9065	984	13	6.6000	2.5740	3.0000	1
1472	9263	1236	16	6.6000	3.1680	3.0000	1
1472	9551	0	24	4.4000	1.7160	2.0000	1
1472	9580	0	15	8.8000	3.0800	4.0000	1
1472	9698	0	23	6.6000	3.1680	3.0000	1
1472	9728	1214	16	6.6000	3.1680	3.0000	1
1472	9851	0	3	4.4000	1.8040	2.0000	1
1473	76	0	3	7.0800	2.7612	3.0000	1
1473	96	0	11	9.4400	3.1152	4.0000	1
1473	475	523	7	4.7200	1.4632	2.0000	1
1473	630	0	24	7.0800	2.2656	3.0000	1
1473	830	0	15	9.4400	3.6816	4.0000	1
1473	881	1850	24	9.4400	3.6816	4.0000	1
1473	893	0	13	9.4400	3.3984	4.0000	1
1473	905	0	3	7.0800	3.1860	3.0000	1
1473	1015	0	7	7.0800	2.2656	3.0000	1
1473	1185	0	17	11.8000	3.8940	5.0000	1
1473	1193	0	13	9.4400	4.3424	4.0000	1
1473	1234	0	7	9.4400	3.9648	4.0000	1
1473	1310	0	16	7.0800	2.4780	3.0000	1
1473	1379	0	6	11.8000	4.9560	5.0000	2
1473	1467	0	15	9.4400	3.1152	4.0000	1
1473	1626	0	13	9.4400	4.3424	4.0000	1
1473	1795	1869	24	7.0800	2.4072	3.0000	1
1473	1965	0	17	7.0800	3.1152	3.0000	1
1473	1983	0	17	14.1600	5.8056	6.0000	1
1473	2443	0	13	9.4400	4.3424	4.0000	1
1473	2553	0	16	7.0800	3.1152	3.0000	1
1473	2808	0	13	7.0800	3.3984	3.0000	1
1473	3160	0	17	9.4400	3.7760	4.0000	1
1473	3199	0	24	7.0800	3.3984	3.0000	1
1473	3404	0	24	9.4400	3.3984	4.0000	1
1473	3418	0	3	9.4400	3.1152	4.0000	1
1473	3497	0	17	4.7200	1.6520	2.0000	1
1473	3692	1225	16	7.0800	2.5488	3.0000	1
1473	4364	0	17	9.4400	3.0208	4.0000	1
1473	4431	0	13	11.8000	5.6640	5.0000	1
1473	4642	0	15	4.7200	1.8880	2.0000	1
1473	4643	1711	22	2.3600	0.8968	1.0000	1
1473	5541	0	6	7.0800	2.3364	3.0000	1
1473	5541	521	7	7.0800	2.1948	3.0000	1
1473	5685	0	13	7.0800	2.5488	3.0000	1
1473	5731	514	7	7.0800	2.6196	3.0000	1
1473	5751	0	11	7.0800	2.8320	3.0000	1
1473	5842	0	24	4.7200	1.5104	2.0000	1
1473	5847	1701	22	2.3600	1.0148	1.0000	1
1473	5875	842	11	4.7200	1.9352	2.0000	1
1473	5898	0	3	4.7200	1.6048	2.0000	1
1473	6098	0	3	4.7200	1.4632	2.0000	1
1473	6324	1772	23	7.0800	2.1240	3.0000	1
1473	6350	1000	13	7.0800	2.7612	3.0000	1
1473	6477	0	7	7.0800	2.3364	3.0000	1
1473	6560	1304	17	9.4400	2.8320	4.0000	1
1473	6574	0	13	7.0800	2.1948	3.0000	1
1473	7275	0	17	4.7200	2.1240	2.0000	1
1473	7354	0	3	9.4400	3.1152	4.0000	1
1473	7580	0	17	9.4400	3.0208	4.0000	1
1473	8141	0	22	2.3600	0.8496	1.0000	1
1473	8189	0	17	7.0800	2.7612	3.0000	1
1473	8196	0	24	7.0800	3.4692	3.0000	1
1473	8579	0	15	9.4400	4.2480	4.0000	1
1473	8617	1303	17	4.7200	1.5576	2.0000	1
1473	8765	0	15	9.4400	4.4368	4.0000	1
1473	9006	1297	17	4.7200	1.6048	2.0000	1
1473	9039	0	7	7.0800	2.2656	3.0000	1
1473	9471	521	7	9.4400	4.2480	4.0000	1
1473	9851	210	3	4.7200	1.4632	2.0000	1
1473	9897	0	16	4.7200	2.3600	2.0000	1
1473	9976	0	17	7.0800	2.4780	3.0000	1
1474	1110	0	15	6.4500	2.5800	3.0000	1
1474	1170	0	24	8.6000	3.8700	4.0000	1
1474	1415	0	16	6.4500	2.3865	3.0000	1
1474	2426	0	17	4.3000	1.9350	2.0000	1
1474	2600	0	15	8.6000	2.5800	4.0000	1
1474	2689	0	3	8.6000	3.7840	4.0000	1
1474	2836	0	14	4.3000	1.9780	2.0000	1
1474	3271	980	13	6.4500	2.3220	3.0000	1
1474	3693	0	3	6.4500	1.9350	3.0000	1
1474	3728	0	13	8.6000	3.6980	4.0000	1
1474	3854	0	13	4.3000	1.3760	2.0000	1
1474	3895	1077	14	2.1500	0.8170	1.0000	1
1474	4165	0	3	8.6000	3.6980	4.0000	1
1474	4280	0	6	4.3000	2.1500	2.0000	1
1474	4438	0	6	4.3000	2.1500	2.0000	1
1474	4727	1225	16	6.4500	1.9995	3.0000	1
1474	4845	1869	24	8.6000	2.9240	4.0000	1
1474	4986	0	15	6.4500	3.1605	3.0000	1
1474	5250	0	6	4.3000	1.3760	2.0000	1
1474	5602	0	7	6.4500	2.4510	3.0000	1
1474	5668	0	7	6.4500	2.5800	3.0000	1
1474	5725	1138	15	6.4500	1.9995	3.0000	1
1474	6002	1140	15	8.6000	3.6120	4.0000	1
1474	6381	0	24	10.7500	4.5150	5.0000	1
1474	6486	0	13	8.6000	3.8700	4.0000	1
1474	6574	0	13	6.4500	1.9995	3.0000	1
1474	7031	0	11	8.6000	3.2680	4.0000	1
1474	7190	0	23	6.4500	2.6445	3.0000	1
1474	7287	0	24	6.4500	3.2250	3.0000	1
1474	7457	0	13	6.4500	2.7735	3.0000	1
1474	7553	0	24	6.4500	3.0960	3.0000	1
1474	8190	0	6	8.6000	3.9560	4.0000	1
1474	8312	0	6	6.4500	2.9025	3.0000	1
1474	8466	0	17	6.4500	2.5155	3.0000	1
1474	8511	0	16	4.3000	2.1500	2.0000	1
1474	8609	0	7	8.6000	3.0960	4.0000	1
1474	8673	0	11	6.4500	2.6445	3.0000	1
1474	8968	829	11	10.7500	4.9450	5.0000	1
1474	9461	0	17	6.4500	3.2250	3.0000	1
1474	9655	0	24	4.3000	1.8920	2.0000	1
1474	9697	0	23	4.3000	1.5480	2.0000	1
1474	9931	508	6	4.3000	1.9350	2.0000	1
1474	10116	1294	17	4.3000	1.5050	2.0000	1
1474	10262	0	17	6.4500	2.9670	3.0000	1
1475	1035	0	13	7.1200	2.7056	2.0000	1
1475	1414	0	7	7.1200	2.1360	2.0000	1
1475	1741	829	11	10.6800	5.1264	3.0000	1
1475	1832	1786	23	10.6800	3.4176	3.0000	1
1475	1899	518	6	10.6800	4.3788	3.0000	1
1475	2174	0	15	14.2400	6.1232	4.0000	1
1475	2201	0	16	10.6800	3.2040	3.0000	1
1475	2969	517	7	10.6800	5.1264	3.0000	1
1475	3127	502	6	10.6800	4.6992	3.0000	1
1475	3139	0	24	14.2400	4.9840	4.0000	1
1475	3652	526	7	10.6800	4.1652	3.0000	1
1475	3669	0	24	7.1200	2.6344	2.0000	1
1475	3740	0	15	14.2400	5.8384	4.0000	1
1475	3819	1788	23	10.6800	3.5244	3.0000	1
1475	3821	0	15	10.6800	3.8448	3.0000	1
1475	3980	0	13	14.2400	5.8384	4.0000	1
1475	4391	0	16	14.2400	6.4080	4.0000	1
1475	4711	0	3	10.6800	4.1652	3.0000	1
1475	4925	0	16	14.2400	4.9840	4.0000	1
1475	5088	0	13	10.6800	4.2720	3.0000	1
1475	5143	0	17	10.6800	3.4176	3.0000	1
1475	5295	0	16	10.6800	4.6992	3.0000	1
1475	5304	1157	15	14.2400	5.5536	4.0000	1
1475	5423	842	11	10.6800	4.1652	3.0000	1
1475	5542	1214	16	7.1200	2.7768	2.0000	1
1475	5664	836	11	14.2400	4.6992	4.0000	1
1475	5774	1860	24	14.2400	4.6992	4.0000	1
1475	5948	502	6	14.2400	5.8384	4.0000	1
1475	6057	826	11	7.1200	2.4920	2.0000	1
1475	6350	0	13	10.6800	4.1652	3.0000	1
1475	6553	0	24	14.2400	5.1264	4.0000	1
1475	6616	820	11	14.2400	6.8352	4.0000	1
1475	6710	0	13	7.1200	2.8480	2.0000	1
1475	6733	980	13	7.1200	2.4208	2.0000	1
1475	6736	0	17	10.6800	3.7380	3.0000	1
1475	6754	511	6	14.2400	4.9840	4.0000	1
1475	6866	0	17	10.6800	3.4176	3.0000	1
1475	7052	0	23	14.2400	5.2688	4.0000	1
1475	7704	205	3	14.2400	6.8352	4.0000	1
1475	8116	0	13	17.8000	5.3400	5.0000	1
1475	8125	0	7	14.2400	6.2656	4.0000	1
1475	8452	1220	16	17.8000	6.9420	5.0000	1
1475	8541	0	15	7.1200	3.0616	2.0000	1
1475	9125	0	13	10.6800	3.6312	3.0000	1
1475	9134	0	23	14.2400	4.5568	4.0000	1
1475	9303	0	15	14.2400	5.8384	4.0000	1
1475	9338	504	7	10.6800	5.2332	3.0000	1
1475	9558	0	6	10.6800	5.1264	3.0000	1
1475	9646	122	2	7.1200	3.2040	2.0000	1
1475	9760	0	13	14.2400	6.8352	4.0000	1
1475	9976	0	17	7.1200	3.5600	2.0000	1
1475	10194	1157	15	14.2400	6.2656	4.0000	1
1475	10200	0	11	14.2400	6.6928	4.0000	1
1476	260	0	11	9.0400	2.8024	4.0000	1
1476	363	0	7	6.7800	2.9154	3.0000	1
1476	916	0	7	4.5200	1.4464	2.0000	1
1476	1097	1772	23	4.5200	2.0340	2.0000	1
1476	1112	0	24	4.5200	1.6272	2.0000	1
1476	1681	1000	13	6.7800	2.5086	3.0000	1
1476	1906	0	7	6.7800	2.3052	3.0000	1
1476	2371	0	16	4.5200	1.5820	2.0000	1
1476	2689	204	3	9.0400	3.0736	4.0000	1
1476	2795	0	7	6.7800	3.1866	3.0000	1
1476	2869	0	6	6.7800	3.2544	3.0000	1
1476	2890	0	6	4.5200	2.1696	2.0000	1
1476	2942	0	17	9.0400	4.3392	4.0000	1
1476	3021	0	16	9.0400	3.7968	4.0000	1
1476	3046	986	13	4.5200	2.1244	2.0000	1
1476	3476	0	3	9.0400	3.5256	4.0000	1
1476	3533	0	3	4.5200	1.5368	2.0000	1
1476	3547	0	11	6.7800	2.4408	3.0000	1
1476	4015	505	7	6.7800	2.3730	3.0000	1
1476	4094	1223	16	4.5200	1.5368	2.0000	1
1476	4258	512	7	9.0400	4.0680	4.0000	1
1476	4372	0	13	6.7800	2.7798	3.0000	1
1476	4536	0	13	9.0400	4.5200	4.0000	1
1476	4934	0	24	9.0400	3.0736	4.0000	1
1476	5052	0	14	2.2600	1.0170	1.0000	1
1476	5374	1236	16	6.7800	2.3052	3.0000	1
1476	5432	1216	16	4.5200	1.4464	2.0000	1
1476	5438	0	24	9.0400	3.3448	4.0000	1
1476	5597	0	3	9.0400	4.1584	4.0000	1
1476	5742	0	16	6.7800	2.9832	3.0000	1
1476	6101	0	15	9.0400	4.2488	4.0000	1
1476	6372	0	17	4.5200	1.4464	2.0000	1
1476	6403	0	2	2.2600	1.0396	1.0000	1
1476	6628	0	7	6.7800	2.2374	3.0000	1
1476	6792	0	13	6.7800	3.3222	3.0000	1
1476	6902	0	15	9.0400	4.2488	4.0000	1
1476	6902	1141	15	9.0400	4.2488	4.0000	1
1476	6982	0	13	4.5200	1.9888	2.0000	1
1476	7207	0	13	6.7800	2.9832	3.0000	1
1476	7323	0	24	6.7800	2.9832	3.0000	1
1476	7336	118	2	4.5200	1.6724	2.0000	1
1476	7589	0	17	9.0400	4.1584	4.0000	1
1476	7887	0	11	4.5200	1.8532	2.0000	1
1476	8007	1845	24	6.7800	2.7798	3.0000	1
1476	8110	0	13	9.0400	3.7968	4.0000	1
1476	8195	0	7	6.7800	2.0340	3.0000	1
1476	8265	0	24	6.7800	2.4408	3.0000	1
1476	8445	0	7	6.7800	2.9832	3.0000	1
1476	8772	0	11	4.5200	1.7628	2.0000	1
1476	9263	0	16	4.5200	1.7176	2.0000	1
1476	9417	0	15	9.0400	3.7064	4.0000	1
1476	9598	0	6	6.7800	2.9832	3.0000	1
1476	9652	0	14	4.5200	1.8080	2.0000	1
1476	9956	0	17	4.5200	1.4012	2.0000	1
1476	10020	837	11	4.5200	1.3560	2.0000	1
1476	10210	0	7	9.0400	2.8024	4.0000	1
1477	43	0	7	8.1000	3.8070	3.0000	1
1477	76	0	3	8.1000	3.4830	3.0000	1
1477	317	0	15	5.4000	1.7820	2.0000	1
1477	354	0	23	5.4000	2.2140	2.0000	1
1477	446	988	13	10.8000	3.5640	4.0000	1
1477	782	1311	17	10.8000	3.5640	4.0000	1
1477	868	0	7	10.8000	4.3200	4.0000	1
1477	993	0	13	10.8000	3.5640	4.0000	1
1477	1280	506	6	10.8000	3.3480	4.0000	1
1477	1388	0	13	8.1000	3.5640	3.0000	1
1477	1474	0	15	5.4000	2.2680	2.0000	1
1477	1692	0	24	8.1000	3.4020	3.0000	1
1477	1720	0	16	8.1000	2.8350	3.0000	1
1477	1773	0	13	10.8000	5.2920	4.0000	1
1477	2614	1000	13	10.8000	3.4560	4.0000	1
1477	3157	0	6	5.4000	1.9440	2.0000	1
1477	3360	0	13	10.8000	3.4560	4.0000	1
1477	3726	0	7	8.1000	2.8350	3.0000	1
1477	3845	1856	24	10.8000	4.5360	4.0000	1
1477	3928	0	23	8.1000	3.3210	3.0000	1
1477	4021	1214	16	8.1000	3.3210	3.0000	1
1477	4061	516	7	8.1000	3.7260	3.0000	1
1477	4082	1850	24	8.1000	3.8070	3.0000	1
1477	4094	0	16	5.4000	1.7280	2.0000	1
1477	4391	0	16	5.4000	1.8900	2.0000	1
1477	4498	0	17	10.8000	3.4560	4.0000	1
1477	4525	508	6	8.1000	2.9160	3.0000	1
1477	4618	0	3	10.8000	4.7520	4.0000	1
1477	4727	0	16	13.5000	4.0500	5.0000	1
1477	4973	0	17	5.4000	1.7820	2.0000	1
1477	5125	0	17	8.1000	2.7540	3.0000	1
1477	5782	992	13	8.1000	3.5640	3.0000	1
1477	5831	0	3	5.4000	2.7000	2.0000	1
1477	5887	0	6	8.1000	3.5640	3.0000	1
1477	6057	0	11	10.8000	3.4560	4.0000	1
1477	6237	0	13	5.4000	1.9980	2.0000	1
1477	6350	0	13	8.1000	2.5110	3.0000	1
1477	6589	0	17	10.8000	4.7520	4.0000	1
1477	6645	0	24	8.1000	3.1590	3.0000	1
1477	6957	1223	16	8.1000	3.3210	3.0000	1
1477	7106	0	24	10.8000	4.8600	4.0000	1
1477	7171	0	23	13.5000	5.9400	5.0000	2
1477	7269	0	13	8.1000	3.5640	3.0000	1
1477	7346	1846	24	8.1000	3.5640	3.0000	1
1477	7348	0	11	5.4000	2.3760	2.0000	1
1477	7702	0	16	10.8000	3.6720	4.0000	1
1477	8003	0	3	8.1000	2.6730	3.0000	1
1477	8208	0	24	10.8000	3.8880	4.0000	1
1477	8396	1866	24	10.8000	5.1840	4.0000	1
1477	8619	0	13	5.4000	2.3220	2.0000	1
1477	8681	0	24	8.1000	3.7260	3.0000	1
1477	8968	0	11	10.8000	4.1040	4.0000	1
1477	9017	0	15	10.8000	3.7800	4.0000	1
1477	9123	0	3	8.1000	2.6730	3.0000	1
1477	9510	0	16	5.4000	2.3220	2.0000	1
1477	9815	0	16	8.1000	2.6730	3.0000	1
1477	9825	986	13	8.1000	3.0780	3.0000	1
1477	9891	0	23	8.1000	4.0500	3.0000	1
1477	10012	1851	24	13.5000	6.2100	5.0000	1
1477	10145	0	13	5.4000	1.8900	2.0000	1
1477	10274	0	6	13.5000	6.3450	5.0000	1
1478	216	0	17	5.3200	1.7024	2.0000	1
1478	377	523	6	10.6400	5.3200	4.0000	1
1478	464	0	15	10.6400	4.7880	4.0000	1
1478	481	0	24	10.6400	3.5112	4.0000	1
1478	780	0	13	5.3200	2.2876	2.0000	1
1478	1249	0	15	7.9800	2.6334	3.0000	1
1478	1282	0	3	7.9800	3.8304	3.0000	1
1478	1310	1220	16	7.9800	2.7930	3.0000	1
1478	1332	0	11	7.9800	3.3516	3.0000	1
1478	1743	0	6	7.9800	3.4314	3.0000	1
1478	2217	0	15	5.3200	2.3940	2.0000	1
1478	2556	0	3	10.6400	4.4688	4.0000	1
1478	2769	0	16	5.3200	2.6600	2.0000	1
1478	2827	526	6	7.9800	3.5112	3.0000	1
1478	3021	1233	16	5.3200	1.5960	2.0000	1
1478	3254	0	15	10.6400	3.5112	4.0000	1
1478	3952	521	6	7.9800	2.9526	3.0000	1
1478	4450	0	7	7.9800	3.2718	3.0000	1
1478	4630	0	15	5.3200	1.6492	2.0000	1
1478	4727	1235	16	10.6400	4.4688	4.0000	1
1478	4948	0	13	7.9800	2.6334	3.0000	1
1478	4967	516	7	10.6400	4.0432	4.0000	1
1478	5009	0	7	10.6400	4.3624	4.0000	1
1478	5133	0	7	5.3200	2.3408	2.0000	1
1478	5441	518	6	5.3200	1.7024	2.0000	1
1478	5486	0	24	7.9800	3.6708	3.0000	1
1478	5771	0	6	7.9800	2.8728	3.0000	1
1478	5813	0	3	7.9800	3.5112	3.0000	1
1478	5836	0	24	10.6400	5.1072	4.0000	1
1478	5868	0	15	5.3200	1.6492	2.0000	1
1478	5875	0	11	10.6400	4.8944	4.0000	1
1478	5877	1303	17	5.3200	2.0216	2.0000	1
1478	6320	0	24	5.3200	1.7024	2.0000	1
1478	6542	0	7	7.9800	3.8304	3.0000	1
1478	6739	0	24	10.6400	4.0432	4.0000	1
1478	6760	1304	17	5.3200	2.0748	2.0000	1
1478	6854	0	17	7.9800	3.1122	3.0000	1
1478	6960	0	17	5.3200	2.6068	2.0000	1
1478	7269	0	13	7.9800	3.5112	3.0000	1
1478	7276	0	23	5.3200	2.5536	2.0000	1
1478	7666	0	6	7.9800	3.0324	3.0000	1
1478	8966	0	3	10.6400	3.4048	4.0000	1
1478	9261	0	6	10.6400	3.5112	4.0000	1
1478	9419	0	11	5.3200	2.1812	2.0000	1
1478	9469	0	17	7.9800	3.9102	3.0000	1
1478	9524	0	3	10.6400	4.3624	4.0000	1
1478	9710	0	7	10.6400	5.1072	4.0000	1
1478	9734	1304	17	5.3200	2.2876	2.0000	1
1478	10004	0	15	5.3200	2.2876	2.0000	1
1478	10101	0	7	5.3200	2.0216	2.0000	1
1478	10186	0	13	13.3000	5.4530	5.0000	1
1478	10257	0	15	7.9800	2.7132	3.0000	1
1479	99	0	3	5.8400	1.8688	4.0000	1
1479	317	0	15	4.3800	1.8396	3.0000	1
1479	641	1858	24	5.8400	1.9272	4.0000	1
1479	770	0	17	5.8400	1.9272	4.0000	1
1479	788	0	15	2.9200	1.1680	2.0000	1
1479	1297	1235	16	5.8400	2.3944	4.0000	1
1479	1310	0	16	5.8400	1.9272	4.0000	1
1479	1344	0	7	2.9200	0.9928	2.0000	1
1479	1415	0	16	4.3800	1.3140	3.0000	1
1479	1429	0	13	4.3800	1.4016	3.0000	1
1479	1537	518	7	7.3000	2.6280	5.0000	1
1479	1706	0	13	2.9200	0.9344	2.0000	1
1479	2378	1235	16	4.3800	1.5330	3.0000	1
1479	2448	0	16	4.3800	1.8396	3.0000	1
1479	2673	833	11	5.8400	2.2192	4.0000	1
1479	2751	0	6	2.9200	1.3724	2.0000	1
1479	2850	0	3	5.8400	2.5696	4.0000	1
1479	2878	0	3	5.8400	1.7520	4.0000	1
1479	3000	1307	17	4.3800	2.0586	3.0000	1
1479	3203	0	7	2.9200	1.2556	2.0000	1
1479	3463	0	13	2.9200	1.3432	2.0000	1
1479	3474	0	15	4.3800	1.4016	3.0000	1
1479	3497	0	17	4.3800	1.3578	3.0000	1
1479	3497	1294	17	2.9200	1.0512	2.0000	1
1479	3647	992	13	2.9200	1.1096	2.0000	1
1479	4194	1845	24	2.9200	1.1680	2.0000	1
1479	4322	1143	15	4.3800	1.7520	3.0000	1
1479	4663	0	7	5.8400	1.9856	4.0000	1
1479	4836	0	11	4.3800	1.4016	3.0000	1
1479	5015	121	2	1.4600	0.6278	1.0000	1
1479	5088	0	13	2.9200	1.1680	2.0000	1
1479	5118	0	11	4.3800	2.0148	3.0000	1
1479	5374	1225	16	4.3800	1.9710	3.0000	1
1479	5407	0	24	7.3000	3.5040	5.0000	1
1479	5744	201	3	4.3800	1.4454	3.0000	1
1479	5782	0	13	4.3800	1.9272	3.0000	1
1479	5898	0	3	5.8400	2.9200	4.0000	1
1479	6061	1307	17	4.3800	1.5330	3.0000	1
1479	6153	1228	16	2.9200	1.2556	2.0000	1
1479	6168	0	17	2.9200	1.2264	2.0000	1
1479	6418	506	6	5.8400	1.9856	4.0000	1
1479	6566	0	6	4.3800	1.7082	3.0000	1
1479	6570	0	11	4.3800	1.9710	3.0000	1
1479	6683	0	17	7.3000	2.7010	5.0000	1
1479	6710	0	13	5.8400	2.1900	4.0000	2
1479	6715	0	7	4.3800	2.1462	3.0000	1
1479	7180	0	11	4.3800	1.4454	3.0000	1
1479	7366	0	3	5.8400	2.8032	4.0000	1
1479	7558	0	13	4.3800	1.4892	3.0000	1
1479	8060	0	22	4.3800	1.5768	3.0000	1
1479	8068	0	3	4.3800	1.7520	3.0000	1
1479	8242	1312	17	4.3800	2.1024	3.0000	1
1479	8274	0	13	2.9200	1.0220	2.0000	1
1479	8473	0	13	5.8400	2.0440	4.0000	1
1479	8966	0	3	2.9200	1.1680	2.0000	1
1479	9264	0	24	5.8400	2.5696	4.0000	1
1479	9419	820	11	5.8400	2.6864	4.0000	1
1479	9497	0	15	5.8400	1.8688	4.0000	1
1479	9793	0	15	5.8400	1.8104	4.0000	1
1479	9801	0	11	4.3800	1.5768	3.0000	1
1479	10214	0	6	5.8400	2.2192	4.0000	1
1480	89	0	7	5.7600	2.1888	4.0000	1
1480	328	0	11	5.7600	2.8800	4.0000	1
1480	387	0	22	1.4400	0.5328	1.0000	1
1480	780	0	13	4.3200	1.4256	3.0000	1
1480	950	992	13	5.7600	1.9008	4.0000	1
1480	1131	0	15	4.3200	1.5120	3.0000	1
1480	1281	0	3	4.3200	1.8144	3.0000	1
1480	1528	1233	16	4.3200	1.8576	3.0000	1
1480	1607	1307	17	2.8800	0.8640	2.0000	1
1480	1642	0	15	4.3200	1.5984	3.0000	1
1480	2246	982	13	4.3200	1.9008	3.0000	1
1480	3021	0	16	4.3200	1.3392	3.0000	1
1480	3349	0	6	4.3200	2.0304	3.0000	1
1480	3352	0	6	2.8800	1.0080	2.0000	1
1480	3552	0	17	2.8800	1.0080	2.0000	1
1480	3711	0	3	2.8800	0.9216	2.0000	1
1480	3742	0	11	4.3200	1.4256	3.0000	1
1480	4021	0	16	4.3200	1.9008	3.0000	1
1480	4396	0	13	5.7600	1.9008	4.0000	1
1480	4405	980	13	4.3200	1.9872	3.0000	1
1480	4441	1845	24	7.2000	3.6000	5.0000	1
1480	4727	0	16	4.3200	1.8576	3.0000	1
1480	4925	0	16	4.3200	1.8576	3.0000	1
1480	5174	1225	16	4.3200	1.6848	3.0000	1
1480	5233	504	6	2.8800	1.2672	2.0000	1
1480	5276	0	15	7.2000	3.3840	5.0000	1
1480	5339	0	11	4.3200	1.9440	3.0000	1
1480	5461	0	22	1.4400	0.6480	1.0000	1
1480	5542	0	16	2.8800	1.1232	2.0000	1
1480	5766	0	16	4.3200	2.0736	3.0000	1
1480	5790	0	17	4.3200	1.9440	3.0000	1
1480	5795	0	6	5.7600	2.6496	4.0000	1
1480	5869	0	13	5.7600	2.1888	4.0000	1
1480	5910	0	15	7.2000	3.3840	5.0000	1
1480	6359	0	7	5.7600	2.4768	4.0000	1
1480	6554	0	17	5.7600	2.4192	4.0000	1
1480	6570	0	11	2.8800	1.4400	2.0000	1
1480	6715	0	6	4.3200	1.4256	3.0000	1
1480	6760	0	17	4.3200	1.5120	3.0000	1
1480	6760	1311	17	5.7600	2.0160	4.0000	1
1480	6894	0	24	2.8800	1.1808	2.0000	1
1480	7123	1859	24	4.3200	1.3824	3.0000	1
1480	7359	980	13	4.3200	1.6416	3.0000	1
1480	7370	0	23	4.3200	1.4256	3.0000	1
1480	7578	0	24	2.8800	1.1232	2.0000	1
1480	8122	0	11	5.7600	1.9008	4.0000	1
1480	8222	0	15	4.3200	1.9440	3.0000	1
1480	8274	0	13	7.2000	2.7360	5.0000	2
1480	8644	976	13	4.3200	2.0736	3.0000	1
1480	9101	0	7	2.8800	1.3824	2.0000	1
1480	9324	0	3	4.3200	1.4256	3.0000	1
1480	9671	0	13	5.7600	2.6496	4.0000	1
1480	9781	0	3	2.8800	1.0080	2.0000	1
1480	9814	0	6	5.7600	2.5920	4.0000	1
1480	9928	0	16	5.7600	2.3616	4.0000	1
1480	10102	0	7	5.7600	2.8224	4.0000	1
1481	190	0	13	5.7900	2.3739	3.0000	1
1481	277	0	2	3.8600	1.2738	2.0000	1
1481	499	1858	24	5.7900	2.2581	3.0000	1
1481	711	0	17	3.8600	1.7370	2.0000	1
1481	1720	1214	16	5.7900	2.6055	3.0000	1
1481	1965	1314	17	5.7900	2.6055	3.0000	1
1481	2019	0	16	5.7900	1.9686	3.0000	1
1481	2244	0	17	5.7900	2.3739	3.0000	1
1481	2675	0	6	7.7200	3.2424	4.0000	1
1481	3102	0	24	3.8600	1.2738	2.0000	1
1481	3160	0	17	3.8600	1.3124	2.0000	1
1481	3258	0	7	5.7900	2.7792	3.0000	1
1481	3528	0	17	5.7900	2.6634	3.0000	1
1481	3552	0	17	5.7900	2.6055	3.0000	1
1481	3593	0	3	7.7200	3.4740	4.0000	1
1481	3897	0	13	3.8600	1.6598	2.0000	1
1481	4330	980	13	3.8600	1.1966	2.0000	1
1481	4471	820	11	5.7900	2.1423	3.0000	1
1481	4676	0	16	5.7900	1.9686	3.0000	1
1481	4881	0	13	5.7900	1.9686	3.0000	1
1481	4938	0	13	5.7900	2.2581	3.0000	1
1481	5019	1788	23	7.7200	2.6248	4.0000	1
1481	5125	1292	17	5.7900	1.9107	3.0000	1
1481	5597	0	3	7.7200	3.5512	4.0000	1
1481	5781	0	11	5.7900	2.4897	3.0000	1
1481	5903	0	13	5.7900	2.6055	3.0000	1
1481	6021	0	13	3.8600	1.1966	2.0000	1
1481	6051	821	11	7.7200	3.0108	4.0000	1
1481	6105	0	23	5.7900	2.6055	3.0000	1
1481	6256	0	6	5.7900	2.3739	3.0000	1
1481	6541	0	23	7.7200	2.3932	4.0000	1
1481	6566	0	7	7.7200	3.5512	4.0000	1
1481	7182	0	13	3.8600	1.2738	2.0000	1
1481	7632	0	15	5.7900	2.2581	3.0000	1
1481	7701	0	15	3.8600	1.5054	2.0000	1
1481	8311	0	23	5.7900	2.2002	3.0000	1
1481	8340	504	6	7.7200	2.4704	4.0000	1
1481	8473	0	13	7.7200	2.7020	4.0000	1
1481	8892	0	13	3.8600	1.7370	2.0000	1
1481	8947	0	3	5.7900	2.6055	3.0000	1
1481	9032	0	13	5.7900	1.7949	3.0000	1
1481	9300	0	7	3.8600	1.2738	2.0000	1
1481	9698	0	23	5.7900	2.7213	3.0000	1
1481	9937	1303	17	5.7900	2.6055	3.0000	1
1482	76	0	3	1.2000	0.3960	2.0000	1
1482	361	0	11	2.4000	0.7920	4.0000	1
1482	465	992	13	3.0000	1.0800	5.0000	1
1482	529	0	24	1.8000	0.8640	3.0000	1
1482	588	1765	23	1.8000	0.8820	3.0000	1
1482	991	0	24	1.8000	0.6660	3.0000	1
1482	1423	0	13	2.4000	1.1280	4.0000	1
1482	1437	504	7	1.8000	0.6480	3.0000	1
1482	1610	0	3	1.8000	0.5940	3.0000	1
1482	2143	0	17	1.8000	0.7020	3.0000	1
1482	2203	1150	15	1.8000	0.5940	3.0000	1
1482	2293	0	6	1.2000	0.5280	2.0000	1
1482	2441	0	17	2.4000	0.9840	4.0000	1
1482	2591	0	7	2.4000	1.2000	4.0000	1
1482	2828	0	7	1.8000	0.6120	3.0000	1
1482	2921	0	16	2.4000	0.9600	4.0000	1
1482	3422	0	23	1.8000	0.8100	3.0000	1
1482	3490	0	13	1.8000	0.7200	3.0000	1
1482	3504	0	22	1.2000	0.5400	2.0000	1
1482	3548	0	13	1.8000	0.6120	3.0000	1
1482	3548	986	13	1.2000	0.3720	2.0000	1
1482	3796	0	11	2.4000	0.8400	4.0000	1
1482	3941	197	3	1.2000	0.5040	2.0000	1
1482	4029	1293	17	1.8000	0.8460	3.0000	1
1482	4263	0	24	2.4000	1.1040	4.0000	1
1482	4330	0	13	1.2000	0.3720	2.0000	1
1482	4693	207	3	2.4000	0.8640	4.0000	1
1482	4892	0	17	1.2000	0.3720	2.0000	1
1482	4925	0	16	1.8000	0.7740	3.0000	1
1482	5568	0	23	1.8000	0.6300	3.0000	1
1482	5768	0	3	2.4000	0.9120	4.0000	1
1482	5855	0	13	1.2000	0.5160	2.0000	1
1482	6317	0	7	1.8000	0.7740	3.0000	1
1482	6666	1297	17	1.8000	0.6300	3.0000	1
1482	6709	0	11	1.8000	0.6120	3.0000	1
1482	6792	0	13	2.4000	0.7440	4.0000	1
1482	7204	0	11	1.2000	0.4560	2.0000	1
1482	7209	0	11	1.8000	0.6660	3.0000	1
1482	7282	1303	17	3.0000	0.9300	5.0000	1
1482	7502	1220	16	1.8000	0.8100	3.0000	1
1482	7774	0	15	1.2000	0.5160	2.0000	1
1482	7930	820	11	1.2000	0.5160	2.0000	1
1482	7940	984	13	2.4000	0.7680	4.0000	1
1482	8164	0	13	3.0000	0.9600	5.0000	1
1482	8275	0	16	1.2000	0.5160	2.0000	1
1482	8351	0	16	2.4000	0.8160	4.0000	1
1482	8427	0	16	1.8000	0.7560	3.0000	1
1482	8546	514	7	1.8000	0.7380	3.0000	1
1482	8551	0	17	3.0000	0.9900	5.0000	1
1482	8966	0	3	2.4000	0.7680	4.0000	1
1482	9883	523	6	1.2000	0.4920	2.0000	1
1482	10173	0	16	2.4000	0.7680	4.0000	1
1482	10250	0	17	2.4000	0.7680	4.0000	1
1482	10259	508	6	1.8000	0.8280	3.0000	1
1483	45	1136	15	8.5200	2.7264	4.0000	1
1483	55	0	24	4.2600	1.8744	2.0000	1
1483	110	523	7	8.5200	3.9192	4.0000	1
1483	325	0	15	6.3900	2.1726	3.0000	1
1483	400	0	23	4.2600	1.6188	2.0000	1
1483	447	0	6	8.5200	2.6412	4.0000	1
1483	754	202	3	8.5200	4.1748	4.0000	1
1483	831	1141	15	6.3900	2.6199	3.0000	1
1483	958	0	24	10.6500	3.9405	5.0000	1
1483	1005	185	3	6.3900	2.8755	3.0000	1
1483	1205	0	15	6.3900	2.4921	3.0000	1
1483	1282	205	3	8.5200	2.5560	4.0000	1
1483	1499	0	13	6.3900	2.4921	3.0000	1
1483	1821	0	13	6.3900	2.0448	3.0000	1
1483	1862	0	17	4.2600	1.6188	2.0000	1
1483	2151	0	13	6.3900	2.8755	3.0000	1
1483	2193	0	6	10.6500	5.1120	5.0000	1
1483	2200	0	6	4.2600	1.4058	2.0000	1
1483	2444	0	13	6.3900	2.4921	3.0000	1
1483	3019	0	11	6.3900	2.6838	3.0000	1
1483	3299	0	14	2.1300	1.0011	1.0000	1
1483	3497	0	17	6.3900	2.8116	3.0000	1
1483	3498	0	24	8.5200	3.6636	4.0000	1
1483	3596	0	11	8.5200	4.0896	4.0000	1
1483	3599	0	13	12.7800	5.1759	6.0000	2
1483	3889	0	3	8.5200	2.7264	4.0000	1
1483	3942	1138	15	8.5200	3.3228	4.0000	1
1483	3962	0	14	4.2600	2.1300	2.0000	1
1483	4032	821	11	6.3900	2.1087	3.0000	1
1483	4301	837	11	6.3900	3.0672	3.0000	1
1483	4440	514	7	6.3900	2.6838	3.0000	1
1483	4535	0	15	6.3900	2.9394	3.0000	1
1483	5063	0	3	6.3900	2.3004	3.0000	1
1483	5549	0	2	2.1300	0.9798	1.0000	1
1483	5724	0	11	6.3900	2.6199	3.0000	1
1483	6079	0	13	4.2600	1.7466	2.0000	1
1483	6288	0	13	6.3900	2.0448	3.0000	1
1483	6471	1140	15	6.3900	2.9394	3.0000	1
1483	6595	0	2	2.1300	0.7029	1.0000	1
1483	6997	0	13	8.5200	2.9820	4.0000	1
1483	7003	0	15	6.3900	1.9809	3.0000	1
1483	7282	0	17	10.6500	3.4080	5.0000	1
1483	7521	0	13	8.5200	4.2600	4.0000	1
1483	7702	0	16	8.5200	4.1748	4.0000	1
1483	7721	0	13	6.3900	2.9394	3.0000	1
1483	8071	0	15	4.2600	1.8318	2.0000	1
1483	8242	0	17	4.2600	1.6614	2.0000	1
1483	8351	0	16	6.3900	3.0033	3.0000	1
1483	8416	0	11	6.3900	2.8116	3.0000	1
1483	8669	0	23	8.5200	3.6636	4.0000	1
1483	8737	0	11	6.3900	2.6199	3.0000	1
1483	9081	0	6	4.2600	2.0448	2.0000	1
1483	9206	0	17	6.3900	2.4282	3.0000	1
1483	9431	0	6	8.5200	3.9192	4.0000	1
1483	9631	0	16	6.3900	2.4282	3.0000	1
1483	9642	188	3	8.5200	2.6412	4.0000	1
1484	360	0	24	1.9800	0.7920	3.0000	1
1484	625	0	13	2.6400	1.1616	4.0000	1
1484	934	1138	15	2.6400	0.9240	4.0000	1
1484	1132	0	11	1.9800	0.8118	3.0000	1
1484	1319	0	11	1.9800	0.6930	3.0000	1
1484	1850	0	16	1.3200	0.5280	2.0000	1
1484	1890	0	24	1.3200	0.5280	2.0000	1
1484	2977	0	7	1.9800	0.8514	3.0000	1
1484	2981	0	23	1.3200	0.5676	2.0000	1
1484	3240	0	7	1.9800	0.8910	3.0000	1
1484	3352	0	7	1.3200	0.5148	2.0000	1
1484	3513	0	6	1.3200	0.4620	2.0000	1
1484	3545	0	15	2.6400	0.8448	4.0000	1
1484	4151	0	6	1.9800	0.6732	3.0000	1
1484	4234	0	3	2.6400	0.8712	4.0000	1
1484	4727	0	16	4.6200	1.6896	7.0000	2
1484	4858	0	17	1.9800	0.9702	3.0000	1
1484	4858	1303	17	2.6400	1.3200	4.0000	1
1484	4925	0	16	4.6200	1.4652	7.0000	2
1484	4928	0	13	1.3200	0.4092	2.0000	1
1484	5174	0	16	2.6400	0.9240	4.0000	1
1484	5201	521	7	1.9800	0.7128	3.0000	1
1484	5405	0	11	1.9800	0.8910	3.0000	1
1484	5751	0	11	1.3200	0.4620	2.0000	1
1484	5918	0	7	2.6400	1.1088	4.0000	1
1484	6123	0	6	2.6400	1.2144	4.0000	1
1484	6815	0	6	2.6400	1.0032	4.0000	1
1484	7171	0	23	1.3200	0.5676	2.0000	1
1484	7287	0	24	1.9800	0.8514	3.0000	1
1484	7406	0	11	1.9800	0.8712	3.0000	1
1484	7478	0	6	1.9800	0.7920	3.0000	1
1484	7862	0	16	2.6400	1.2144	4.0000	1
1484	8038	0	24	1.9800	0.9504	3.0000	1
1484	8410	0	13	2.6400	1.1088	4.0000	1
1484	8760	1866	24	1.9800	0.8118	3.0000	1
1484	8863	0	6	2.6400	0.8448	4.0000	1
1484	9470	0	7	1.3200	0.5940	2.0000	1
1484	9554	0	13	2.6400	0.8712	4.0000	1
1484	9715	0	17	3.3000	0.9900	5.0000	1
1484	9810	0	24	1.3200	0.6336	2.0000	1
1484	9956	0	17	1.3200	0.5940	2.0000	1
1485	76	0	3	4.5000	1.7100	3.0000	1
1485	463	0	23	3.0000	1.2600	2.0000	1
1485	672	0	24	4.5000	1.7550	3.0000	1
1485	760	190	3	3.0000	1.0800	2.0000	1
1485	778	0	15	3.0000	1.2000	2.0000	1
1485	806	1307	17	3.0000	1.1100	2.0000	1
1485	888	0	24	4.5000	1.7550	3.0000	1
1485	930	0	17	4.5000	1.4850	3.0000	1
1485	937	0	6	4.5000	1.3950	3.0000	1
1485	1036	0	13	6.0000	2.6400	4.0000	1
1485	1389	0	6	3.0000	1.2600	2.0000	1
1485	1607	0	17	6.0000	2.5200	4.0000	1
1485	2134	0	11	6.0000	2.7000	4.0000	1
1485	2482	0	13	6.0000	1.8000	4.0000	1
1485	2570	0	16	4.5000	1.7550	3.0000	1
1485	2667	0	7	6.0000	2.1600	4.0000	1
1485	2870	0	7	4.5000	2.0700	3.0000	1
1485	2921	0	16	4.5000	2.2500	3.0000	1
1485	3021	0	16	4.5000	1.3950	3.0000	1
1485	3113	0	13	3.0000	1.4100	2.0000	1
1485	3898	0	6	4.5000	2.1150	3.0000	1
1485	3946	0	7	4.5000	1.7550	3.0000	1
1485	3976	0	17	3.0000	1.2000	2.0000	1
1485	4403	523	7	4.5000	2.0250	3.0000	1
1485	4498	0	17	3.0000	1.2300	2.0000	1
1485	4597	0	17	3.0000	1.2000	2.0000	1
1485	4665	1845	24	6.0000	3.0000	4.0000	1
1485	4832	0	15	4.5000	1.8000	3.0000	1
1485	5264	0	15	4.5000	1.4850	3.0000	1
1485	5542	1214	16	3.0000	0.9600	2.0000	1
1485	5686	207	3	4.5000	2.1150	3.0000	1
1485	5822	0	14	1.5000	0.5250	1.0000	1
1485	5845	0	24	4.5000	1.4850	3.0000	1
1485	6831	0	14	1.5000	0.6600	1.0000	1
1485	6919	0	11	6.0000	1.9800	4.0000	1
1485	7038	0	24	7.5000	2.2500	5.0000	1
1485	7132	0	13	4.5000	1.7550	3.0000	1
1485	7153	0	3	4.5000	1.8450	3.0000	1
1485	7490	0	24	6.0000	1.9200	4.0000	1
1485	7534	0	13	4.5000	1.8450	3.0000	1
1485	7612	508	6	3.0000	1.1700	2.0000	1
1485	7641	0	13	3.0000	1.0200	2.0000	1
1485	7791	0	15	4.5000	1.7550	3.0000	1
1485	7792	0	15	3.0000	1.2900	2.0000	1
1485	7942	1866	24	4.5000	1.8450	3.0000	1
1485	8178	108	2	3.0000	1.0800	2.0000	1
1485	8189	0	17	4.5000	2.1600	3.0000	1
1485	8202	0	3	3.0000	1.2300	2.0000	1
1485	8206	1773	23	4.5000	1.8450	3.0000	1
1485	8304	0	13	4.5000	1.5750	3.0000	1
1485	8444	1078	14	3.0000	0.9000	2.0000	1
1485	8653	199	3	6.0000	1.9800	4.0000	1
1485	8687	1778	23	4.5000	2.1600	3.0000	1
1485	8746	0	23	6.0000	2.2800	4.0000	1
1485	9027	522	6	4.5000	2.2500	3.0000	1
1485	9043	1859	24	4.5000	1.5300	3.0000	1
1485	9063	1765	23	4.5000	1.9350	3.0000	1
1485	9318	1235	16	3.0000	1.1700	2.0000	1
1485	9588	523	6	4.5000	1.9800	3.0000	1
1485	9648	0	13	4.5000	1.8450	3.0000	1
1485	9655	0	24	3.0000	0.9600	2.0000	1
1485	9793	0	15	6.0000	2.4600	4.0000	1
1485	10053	508	6	4.5000	2.0250	3.0000	1
1486	62	514	7	5.3400	2.4030	3.0000	1
1486	806	0	17	5.3400	1.9758	3.0000	1
1486	1005	205	3	7.1200	3.2752	4.0000	1
1486	1247	0	6	5.3400	1.7622	3.0000	1
1486	1385	0	15	5.3400	2.3496	3.0000	1
1486	1795	0	24	7.1200	2.8480	4.0000	1
1486	2525	0	13	5.3400	2.5098	3.0000	1
1486	3028	526	7	5.3400	1.8156	3.0000	1
1486	3057	0	7	7.1200	2.2072	4.0000	1
1486	3181	0	24	5.3400	2.5632	3.0000	1
1486	3423	0	13	7.1200	2.2784	4.0000	1
1486	3687	0	24	3.5600	1.5308	2.0000	1
1486	3792	0	7	5.3400	2.1360	3.0000	1
1486	4457	0	22	3.5600	1.2816	2.0000	1
1486	4540	0	22	3.5600	1.2460	2.0000	1
1486	4610	1769	23	3.5600	1.2460	2.0000	1
1486	4784	0	11	5.3400	2.1894	3.0000	1
1486	5019	0	23	5.3400	1.8690	3.0000	1
1486	5174	0	16	5.3400	2.0826	3.0000	1
1486	5365	0	24	5.3400	2.4030	3.0000	1
1486	6107	0	3	3.5600	1.1036	2.0000	1
1486	6134	0	15	5.3400	2.0826	3.0000	1
1486	6247	0	24	12.4600	5.5536	7.0000	2
1486	6367	0	3	5.3400	2.2962	3.0000	1
1486	6799	0	17	3.5600	1.3884	2.0000	1
1486	6844	0	11	5.3400	2.4030	3.0000	1
1486	6880	1138	15	3.5600	1.5308	2.0000	1
1486	6930	0	24	7.1200	2.2072	4.0000	1
1486	7250	0	13	3.5600	1.4240	2.0000	1
1486	7639	0	13	5.3400	2.1894	3.0000	1
1486	8126	0	24	3.5600	1.1036	2.0000	1
1486	8189	1297	17	5.3400	2.3496	3.0000	1
1486	8306	0	24	7.1200	2.8480	4.0000	1
1486	8334	837	11	3.5600	1.5308	2.0000	1
1486	8351	0	16	7.1200	2.7056	4.0000	1
1486	8487	0	15	7.1200	2.8480	4.0000	1
1486	8601	0	6	3.5600	1.6020	2.0000	1
1486	8612	0	22	1.7800	0.6052	1.0000	1
1486	8731	0	3	5.3400	2.4564	3.0000	1
1486	8841	0	13	3.5600	1.3884	2.0000	1
1486	9161	0	24	5.3400	2.1360	3.0000	1
1486	9176	0	23	7.1200	3.2752	4.0000	1
1486	9524	0	3	7.1200	2.3496	4.0000	1
1486	9533	0	24	3.5600	1.3528	2.0000	1
1486	9642	210	3	7.1200	2.2072	4.0000	1
1486	9694	508	6	5.3400	1.6020	3.0000	1
1486	9815	0	16	7.1200	2.2072	4.0000	1
1487	79	0	17	3.8000	1.7480	4.0000	1
1487	181	202	3	2.8500	1.2825	3.0000	1
1487	229	0	15	2.8500	1.2825	3.0000	1
1487	558	0	11	1.9000	0.8550	2.0000	1
1487	614	0	17	1.9000	0.7410	2.0000	1
1487	619	0	13	2.8500	1.2825	3.0000	1
1487	723	0	6	2.8500	1.2255	3.0000	1
1487	841	1077	14	0.9500	0.3895	1.0000	1
1487	930	0	17	2.8500	0.9405	3.0000	1
1487	1267	0	13	2.8500	1.2825	3.0000	1
1487	1281	197	3	2.8500	1.2825	3.0000	1
1487	1624	833	11	1.9000	0.6460	2.0000	1
1487	1963	824	11	2.8500	0.9690	3.0000	1
1487	2020	0	6	1.9000	0.7600	2.0000	1
1487	2200	0	7	2.8500	0.8835	3.0000	1
1487	2590	0	15	2.8500	0.9690	3.0000	1
1487	2592	0	6	2.8500	1.1115	3.0000	1
1487	2617	0	13	1.9000	0.8550	2.0000	1
1487	2640	0	6	1.9000	0.7410	2.0000	1
1487	2654	510	6	1.9000	0.8170	2.0000	1
1487	2825	836	11	2.8500	1.1685	3.0000	1
1487	3021	0	16	1.9000	0.5890	2.0000	1
1487	3441	0	3	4.7500	2.0425	5.0000	1
1487	3506	0	7	1.9000	0.7980	2.0000	1
1487	3647	984	13	1.9000	0.6460	2.0000	1
1487	3819	0	23	3.8000	1.7860	4.0000	1
1487	3878	0	3	1.9000	0.7030	2.0000	1
1487	3930	0	15	1.9000	0.7220	2.0000	1
1487	4061	0	7	1.9000	0.7410	2.0000	1
1487	4445	0	17	2.8500	0.8550	3.0000	1
1487	4693	0	3	3.8000	1.6340	4.0000	1
1487	4951	0	15	4.7500	1.4250	5.0000	1
1487	5505	1157	15	3.8000	1.8240	4.0000	1
1487	5639	829	11	3.8000	1.7480	4.0000	1
1487	6091	1853	24	1.9000	0.9120	2.0000	1
1487	6131	0	14	1.9000	0.6460	2.0000	1
1487	6299	0	7	3.8000	1.8620	4.0000	1
1487	6511	514	7	3.8000	1.7480	4.0000	1
1487	6788	0	6	3.8000	1.4440	4.0000	1
1487	6924	0	24	2.8500	0.9120	3.0000	1
1487	7181	521	7	2.8500	0.9405	3.0000	1
1487	7696	1771	23	3.8000	1.3680	4.0000	1
1487	7743	0	3	3.8000	1.1780	4.0000	1
1487	7797	0	15	3.8000	1.3300	4.0000	1
1487	7826	0	24	2.8500	0.9120	3.0000	1
1487	8068	0	3	3.8000	1.4440	4.0000	1
1487	8185	0	2	0.9500	0.4180	1.0000	1
1487	8254	1311	17	1.9000	0.8550	2.0000	1
1487	8452	0	16	2.8500	1.0545	3.0000	1
1487	8511	0	16	2.8500	1.1400	3.0000	1
1487	8619	0	13	4.7500	1.9950	5.0000	1
1487	8746	0	23	2.8500	1.2255	3.0000	1
1487	8841	0	13	3.8000	1.3300	4.0000	1
1487	8859	0	15	4.7500	2.0900	5.0000	1
1487	9019	523	7	2.8500	1.1970	3.0000	1
1487	9173	0	11	1.9000	0.6460	2.0000	1
1487	9252	0	7	2.8500	1.1115	3.0000	1
1487	9263	0	16	2.8500	1.3110	3.0000	1
1487	9332	826	11	2.8500	1.4250	3.0000	1
1487	9728	0	16	1.9000	0.7790	2.0000	1
1488	79	0	17	4.6800	1.9188	2.0000	1
1488	260	833	11	4.6800	1.8720	2.0000	1
1488	405	516	7	7.0200	2.1762	3.0000	1
1488	420	1710	22	4.6800	1.4040	2.0000	1
1488	644	0	13	9.3600	4.4928	4.0000	1
1488	1263	0	13	7.0200	2.9484	3.0000	1
1488	1309	1859	24	7.0200	2.5272	3.0000	1
1488	1572	0	11	9.3600	4.3056	4.0000	1
1488	1647	523	7	4.6800	1.4508	2.0000	1
1488	1899	518	6	9.3600	4.2120	4.0000	1
1488	2016	0	15	7.0200	2.3166	3.0000	1
1488	2371	0	16	9.3600	2.9016	4.0000	1
1488	2794	504	7	7.0200	2.8782	3.0000	1
1488	2876	523	7	7.0200	3.0888	3.0000	1
1488	2930	1866	24	4.6800	1.8252	2.0000	1
1488	2957	0	6	7.0200	2.3166	3.0000	1
1488	3702	512	7	4.6800	1.4508	2.0000	1
1488	3925	842	11	4.6800	1.6380	2.0000	1
1488	4197	1138	15	7.0200	2.2464	3.0000	1
1488	4341	0	11	7.0200	2.2464	3.0000	1
1488	4417	0	3	9.3600	2.9952	4.0000	1
1488	4449	0	7	7.0200	3.2994	3.0000	1
1488	4507	0	13	4.6800	1.4508	2.0000	1
1488	4632	0	15	9.3600	4.5864	4.0000	1
1488	4776	0	7	4.6800	1.6380	2.0000	1
1488	4868	1220	16	4.6800	1.4508	2.0000	1
1488	4892	0	17	7.0200	3.5100	3.0000	1
1488	5002	1786	23	7.0200	3.0888	3.0000	1
1488	5188	0	2	4.6800	1.5912	2.0000	1
1488	5423	0	11	7.0200	3.0888	3.0000	1
1488	5590	0	17	9.3600	3.9312	4.0000	1
1488	5592	0	16	9.3600	3.2760	4.0000	1
1488	5655	504	7	7.0200	3.0888	3.0000	1
1488	5813	0	3	7.0200	2.2464	3.0000	1
1488	5883	0	24	7.0200	3.0186	3.0000	1
1488	6149	0	2	2.3400	0.8190	1.0000	1
1488	6163	0	13	7.0200	3.0888	3.0000	1
1488	6452	842	11	4.6800	1.6848	2.0000	1
1488	6760	1304	17	4.6800	1.4976	2.0000	1
1488	7232	0	11	4.6800	2.0124	2.0000	1
1488	7355	0	13	4.6800	1.4040	2.0000	1
1488	7444	0	13	4.6800	1.4976	2.0000	1
1488	7494	1150	15	4.6800	1.4508	2.0000	1
1488	7642	526	7	9.3600	4.3992	4.0000	1
1488	7813	0	17	9.3600	2.9016	4.0000	1
1488	7881	0	24	11.7000	4.9140	5.0000	1
1488	7909	0	3	7.0200	2.6676	3.0000	1
1488	8068	0	3	9.3600	3.3696	4.0000	1
1488	8084	0	22	2.3400	0.7722	1.0000	1
1488	8351	0	16	9.3600	3.3696	4.0000	1
1488	8556	0	11	9.3600	4.3992	4.0000	1
1488	8841	0	13	7.0200	2.4570	3.0000	1
1488	8976	0	13	7.0200	3.1590	3.0000	1
1488	9063	1773	23	7.0200	2.7378	3.0000	1
1488	9069	524	6	7.0200	2.4570	3.0000	1
1488	9081	0	6	4.6800	1.4976	2.0000	1
1488	10273	0	17	7.0200	3.0186	3.0000	1
1489	118	0	3	6.9200	3.1832	4.0000	1
1489	311	0	7	6.9200	3.1140	4.0000	1
1489	430	1216	16	6.9200	3.3908	4.0000	1
1489	456	0	15	5.1900	2.0760	3.0000	1
1489	547	0	24	5.1900	1.5570	3.0000	1
1489	1124	0	3	8.6500	3.1140	5.0000	1
1489	1134	0	15	6.9200	2.4220	4.0000	1
1489	1192	0	17	6.9200	2.3528	4.0000	1
1489	1298	0	17	5.1900	1.9722	3.0000	1
1489	1328	0	17	5.1900	2.1279	3.0000	1
1489	1352	0	17	3.4600	1.4532	2.0000	1
1489	1540	1869	24	6.9200	2.5604	4.0000	1
1489	2371	1223	16	3.4600	1.4186	2.0000	1
1489	2739	523	6	5.1900	2.1279	3.0000	1
1489	2828	0	7	6.9200	2.5604	4.0000	1
1489	3491	0	16	3.4600	1.6608	2.0000	1
1489	3500	0	15	5.1900	1.7127	3.0000	1
1489	3655	0	6	5.1900	1.7646	3.0000	1
1489	3700	0	15	6.9200	2.6988	4.0000	1
1489	3825	0	22	5.1900	2.0241	3.0000	1
1489	3889	0	3	6.9200	2.2144	4.0000	1
1489	3988	0	24	8.6500	3.7195	5.0000	1
1489	4137	0	15	5.1900	2.0241	3.0000	1
1489	4557	0	22	3.4600	1.6954	2.0000	1
1489	4985	1775	23	3.4600	1.0726	2.0000	1
1489	5042	0	24	6.9200	3.4600	4.0000	1
1489	5144	0	6	5.1900	2.3355	3.0000	1
1489	5233	0	6	3.4600	1.3494	2.0000	1
1489	5295	1216	16	3.4600	1.3840	2.0000	1
1489	5303	0	17	3.4600	1.6608	2.0000	1
1489	5568	0	23	5.1900	2.4393	3.0000	1
1489	5726	0	15	5.1900	2.5431	3.0000	1
1489	5954	512	7	5.1900	1.6608	3.0000	1
1489	5989	0	7	5.1900	1.8165	3.0000	1
1489	6606	0	24	6.9200	2.9064	4.0000	1
1489	7056	210	3	3.4600	1.5224	2.0000	1
1489	7076	0	7	6.9200	2.4912	4.0000	1
1489	7416	976	13	5.1900	2.4393	3.0000	1
1489	7441	0	24	5.1900	2.5950	3.0000	1
1489	7715	0	13	5.1900	1.7127	3.0000	1
1489	8059	0	17	3.4600	1.3494	2.0000	1
1489	8091	0	13	6.9200	3.2524	4.0000	1
1489	8731	0	3	5.1900	2.3355	3.0000	1
1489	8792	1149	15	5.1900	2.3355	3.0000	1
1489	8798	0	6	5.1900	2.3355	3.0000	1
1489	8840	0	17	6.9200	3.1832	4.0000	1
1489	8933	0	6	3.4600	1.1764	2.0000	1
1489	9030	1157	15	6.9200	3.0448	4.0000	1
1489	9318	0	16	6.9200	3.3216	4.0000	1
1489	9487	0	17	6.9200	2.9756	4.0000	1
1489	9715	0	17	8.6500	2.5950	5.0000	1
1489	9815	0	16	5.1900	1.6089	3.0000	1
1489	9891	0	23	3.4600	1.1418	2.0000	1
1489	9956	0	17	3.4600	1.5570	2.0000	1
1490	229	1138	15	4.2000	1.8900	3.0000	1
1490	378	0	16	2.8000	1.0080	2.0000	1
1490	454	1314	17	4.2000	1.8060	3.0000	1
1490	808	1143	15	4.2000	1.4280	3.0000	1
1490	864	0	24	5.6000	1.9040	4.0000	1
1490	870	0	24	2.8000	1.3440	2.0000	1
1490	1023	0	6	4.2000	1.5120	3.0000	1
1490	1024	0	17	4.2000	1.6380	3.0000	1
1490	1172	0	15	4.2000	1.4280	3.0000	1
1490	1426	980	13	2.8000	0.8400	2.0000	1
1490	1751	0	15	4.2000	1.5120	3.0000	1
1490	1813	0	17	5.6000	2.3520	4.0000	1
1490	2143	0	17	5.6000	1.9600	4.0000	1
1490	2296	0	6	2.8000	0.8680	2.0000	1
1490	2547	1776	23	4.2000	1.4700	3.0000	1
1490	2850	0	3	7.0000	2.2400	5.0000	1
1490	2929	0	24	4.2000	1.5960	3.0000	1
1490	3153	0	13	2.8000	0.8680	2.0000	1
1490	3159	0	24	5.6000	1.7920	4.0000	1
1490	3579	0	6	5.6000	2.3520	4.0000	1
1490	3939	0	7	2.8000	0.8680	2.0000	1
1490	3977	0	13	2.8000	1.0640	2.0000	1
1490	4011	0	24	5.6000	2.3520	4.0000	1
1490	4247	0	11	4.2000	1.5120	3.0000	1
1490	4713	0	6	5.6000	1.8480	4.0000	1
1490	4925	0	16	5.6000	1.9040	4.0000	1
1490	4925	1228	16	4.2000	1.8060	3.0000	1
1490	5013	0	7	4.2000	1.4700	3.0000	1
1490	5095	505	7	4.2000	1.5540	3.0000	1
1490	5183	0	6	4.2000	1.5540	3.0000	1
1490	5329	982	13	4.2000	1.5960	3.0000	1
1490	5500	0	11	5.6000	2.5760	4.0000	1
1490	5542	0	16	2.8000	0.8960	2.0000	1
1490	5748	0	7	2.8000	0.8680	2.0000	1
1490	6012	0	13	5.6000	1.9040	4.0000	1
1490	6675	0	22	1.4000	0.6580	1.0000	1
1490	6713	0	13	5.6000	2.5760	4.0000	1
1490	6957	0	16	2.8000	1.0080	2.0000	1
1490	6957	1223	16	5.6000	2.5760	4.0000	1
1490	6958	0	7	4.2000	1.9320	3.0000	1
1490	7051	1236	16	2.8000	1.1480	2.0000	1
1490	7149	0	13	5.6000	1.9600	4.0000	1
1490	7416	0	13	8.4000	3.9480	6.0000	2
1490	7502	0	16	4.2000	1.8900	3.0000	1
1490	7582	0	11	5.6000	2.6320	4.0000	1
1490	7601	0	24	4.2000	1.8900	3.0000	1
1490	7683	0	22	2.8000	1.3160	2.0000	1
1490	7695	0	6	4.2000	1.6380	3.0000	1
1490	7813	0	17	2.8000	1.1480	2.0000	1
1490	9156	504	7	4.2000	1.5540	3.0000	1
1490	9206	1307	17	5.6000	1.9600	4.0000	1
1490	9237	0	11	2.8000	0.9240	2.0000	1
1490	9874	0	15	5.6000	2.2400	4.0000	1
1490	10073	0	23	5.6000	1.6800	4.0000	1
1491	80	0	24	7.7400	3.7926	3.0000	1
1491	88	0	11	7.7400	3.1734	3.0000	1
1491	192	0	16	5.1600	2.1156	2.0000	1
1491	719	0	15	7.7400	3.7926	3.0000	1
1491	801	0	7	5.1600	1.5480	2.0000	1
1491	878	0	3	7.7400	3.0186	3.0000	1
1491	1147	0	13	7.7400	2.9412	3.0000	1
1491	1267	0	13	7.7400	2.6316	3.0000	1
1491	1281	0	3	5.1600	2.0640	2.0000	1
1491	1572	0	11	10.3200	3.1992	4.0000	1
1491	1720	0	16	10.3200	3.0960	4.0000	1
1491	1921	0	15	7.7400	3.5604	3.0000	1
1491	1934	114	2	2.5800	1.0578	1.0000	1
1491	2195	0	7	7.7400	3.7926	3.0000	1
1491	2266	510	6	10.3200	4.8504	4.0000	1
1491	2288	1077	14	5.1600	2.4252	2.0000	1
1491	2376	0	11	7.7400	3.1734	3.0000	1
1491	2493	1304	17	7.7400	2.7864	3.0000	1
1491	2511	0	17	7.7400	2.7864	3.0000	1
1491	2570	0	16	7.7400	3.4830	3.0000	1
1491	2769	0	16	10.3200	4.1280	4.0000	1
1491	2961	0	7	7.7400	2.8638	3.0000	1
1491	3328	0	17	10.3200	4.5408	4.0000	1
1491	3552	0	17	7.7400	2.4768	3.0000	1
1491	3564	1066	14	5.1600	2.4768	2.0000	1
1491	3728	0	13	7.7400	3.0960	3.0000	1
1491	3751	0	15	5.1600	2.0124	2.0000	1
1491	3969	0	7	7.7400	3.7926	3.0000	1
1491	4005	0	15	10.3200	4.5408	4.0000	1
1491	4094	1223	16	7.7400	3.6378	3.0000	1
1491	4188	0	6	10.3200	4.8504	4.0000	1
1491	4476	0	24	7.7400	3.4830	3.0000	1
1491	4813	0	7	5.1600	2.0124	2.0000	1
1491	4845	1869	24	7.7400	3.4830	3.0000	1
1491	4868	1216	16	7.7400	2.6316	3.0000	1
1491	4910	0	24	7.7400	2.6316	3.0000	1
1491	4998	0	3	7.7400	2.7864	3.0000	1
1491	5232	504	7	7.7400	3.2508	3.0000	1
1491	5256	0	17	7.7400	2.6316	3.0000	1
1491	5447	0	11	7.7400	2.5542	3.0000	1
1491	5493	523	6	7.7400	3.6378	3.0000	1
1491	5720	0	2	5.1600	1.5996	2.0000	1
1491	5781	0	11	7.7400	3.7152	3.0000	1
1491	5918	0	6	5.1600	1.5480	2.0000	1
1491	5962	1303	17	10.3200	4.6440	4.0000	1
1491	6185	0	14	2.5800	1.0578	1.0000	1
1491	6499	0	17	12.9000	5.9340	5.0000	1
1491	6760	0	17	7.7400	2.4768	3.0000	1
1491	6775	1141	15	7.7400	2.5542	3.0000	1
1491	6889	0	15	5.1600	2.4768	2.0000	1
1491	7075	1141	15	7.7400	3.7926	3.0000	1
1491	7276	0	23	7.7400	3.3282	3.0000	1
1491	7384	0	3	10.3200	3.1992	4.0000	1
1491	7474	508	6	7.7400	2.6316	3.0000	1
1491	7486	0	3	7.7400	3.5604	3.0000	1
1491	7578	0	24	5.1600	1.6512	2.0000	1
1491	7964	0	11	10.3200	3.9216	4.0000	1
1491	8161	1856	24	7.7400	2.6316	3.0000	1
1491	8275	0	16	10.3200	3.7152	4.0000	1
1491	8281	0	17	7.7400	2.3220	3.0000	1
1491	8403	820	11	5.1600	2.5284	2.0000	1
1491	8427	0	16	7.7400	2.6316	3.0000	1
1491	8769	0	23	7.7400	3.6378	3.0000	1
1491	9184	0	3	7.7400	2.3994	3.0000	1
1491	9204	504	7	5.1600	2.2188	2.0000	1
1491	9269	523	7	10.3200	4.8504	4.0000	1
1491	9300	519	7	5.1600	1.5996	2.0000	1
1491	9318	0	16	5.1600	1.7028	2.0000	1
1491	9524	188	3	12.9000	5.4180	5.0000	1
1491	9534	0	17	10.3200	4.4376	4.0000	1
1491	9881	199	3	7.7400	3.8700	3.0000	1
1491	9986	0	7	7.7400	3.4830	3.0000	1
1492	40	1061	14	3.0400	0.9120	2.0000	1
1492	50	0	7	6.0800	2.4320	4.0000	1
1492	208	0	13	7.6000	3.1920	5.0000	1
1492	240	504	7	4.5600	1.5504	3.0000	1
1492	487	0	7	7.6000	2.6600	5.0000	1
1492	602	0	17	4.5600	1.8696	3.0000	1
1492	739	0	23	4.5600	2.2344	3.0000	1
1492	757	1142	15	3.0400	1.3376	2.0000	1
1492	783	0	11	4.5600	2.1888	3.0000	1
1492	1070	0	3	3.0400	1.3376	2.0000	1
1492	1286	0	24	6.0800	2.4928	4.0000	1
1492	1414	0	7	6.0800	2.1888	4.0000	1
1492	1512	0	7	4.5600	2.0976	3.0000	1
1492	1634	0	3	4.5600	1.5960	3.0000	1
1492	1731	0	7	3.0400	1.3376	2.0000	1
1492	1791	0	13	4.5600	1.9608	3.0000	1
1492	2293	0	6	3.0400	0.9728	2.0000	1
1492	2373	0	13	4.5600	2.0520	3.0000	1
1492	2725	0	11	4.5600	2.0520	3.0000	1
1492	2861	0	7	4.5600	2.0976	3.0000	1
1492	3249	829	11	4.5600	2.1432	3.0000	1
1492	3349	0	6	6.0800	3.0400	4.0000	1
1492	3480	0	7	3.0400	1.4592	2.0000	1
1492	4234	0	3	4.5600	2.0064	3.0000	1
1492	4342	0	13	4.5600	1.9608	3.0000	1
1492	4402	0	11	4.5600	2.1432	3.0000	1
1492	4471	0	11	4.5600	2.2344	3.0000	1
1492	4497	0	17	6.0800	2.7360	4.0000	1
1492	4606	0	3	6.0800	2.4320	4.0000	1
1492	4727	0	16	6.0800	2.6144	4.0000	1
1492	4844	0	24	4.5600	2.2344	3.0000	1
1492	5514	516	7	4.5600	1.9152	3.0000	1
1492	5616	0	17	4.5600	1.9152	3.0000	1
1492	5805	0	11	4.5600	1.4592	3.0000	1
1492	6348	0	16	4.5600	2.0064	3.0000	1
1492	6564	0	13	7.6000	3.4960	5.0000	1
1492	6758	0	11	4.5600	1.5504	3.0000	1
1492	7355	0	13	4.5600	1.3680	3.0000	1
1492	7486	0	3	6.0800	2.1280	4.0000	1
1492	7502	0	16	4.5600	1.6872	3.0000	1
1492	7822	205	3	4.5600	2.1888	3.0000	1
1492	8059	0	17	3.0400	1.0032	2.0000	1
1492	8351	1235	16	6.0800	2.3104	4.0000	1
1492	8404	0	3	4.5600	1.6872	3.0000	1
1492	8511	0	16	4.5600	1.8240	3.0000	1
1492	8860	0	17	6.0800	2.7360	4.0000	1
1492	8966	0	3	3.0400	1.2464	2.0000	1
1492	9026	0	13	3.0400	1.1856	2.0000	1
1492	9252	515	6	6.0800	2.3104	4.0000	1
1492	9469	1307	17	4.5600	1.7784	3.0000	1
1492	9631	0	16	6.0800	2.3104	4.0000	1
1492	9728	0	16	3.0400	1.2464	2.0000	1
1492	9728	1223	16	4.5600	1.6872	3.0000	1
1492	9976	0	17	6.0800	2.4320	4.0000	1
1492	10067	0	7	3.0400	1.1856	2.0000	1
1492	10225	0	23	3.0400	1.3072	2.0000	1
1492	10240	0	3	3.0400	1.0032	2.0000	1
1492	10273	0	17	3.0400	1.1856	2.0000	1
1493	26	0	6	11.8800	4.8708	3.0000	1
1493	355	207	3	15.8400	6.6528	4.0000	1
1493	479	1142	15	15.8400	6.8112	4.0000	1
1493	511	0	16	15.8400	7.7616	4.0000	1
1493	792	0	7	15.8400	7.2864	4.0000	1
1493	1253	0	13	15.8400	5.3856	4.0000	1
1493	1527	0	24	11.8800	4.9896	3.0000	1
1493	1587	0	11	7.9200	3.8016	2.0000	1
1493	1594	0	11	15.8400	6.8112	4.0000	1
1493	1616	0	24	11.8800	4.5144	3.0000	1
1493	1633	0	3	15.8400	5.0688	4.0000	1
1493	1656	0	6	7.9200	3.6432	2.0000	1
1493	1968	0	14	7.9200	3.1680	2.0000	1
1493	2187	0	15	11.8800	4.5144	3.0000	1
1493	2198	0	13	19.8000	9.1080	5.0000	1
1493	2251	0	13	7.9200	2.7720	2.0000	1
1493	2382	0	15	15.8400	4.9104	4.0000	1
1493	2636	0	17	11.8800	5.7024	3.0000	1
1493	3418	0	3	11.8800	4.8708	3.0000	1
1493	3627	0	3	11.8800	3.6828	3.0000	1
1493	3706	0	13	11.8800	5.3460	3.0000	1
1493	3986	0	11	7.9200	2.7720	2.0000	1
1493	4344	0	7	15.8400	7.1280	4.0000	1
1493	4417	0	3	7.9200	3.6432	2.0000	1
1493	4503	992	13	15.8400	6.4944	4.0000	1
1493	4522	1304	17	11.8800	4.2768	3.0000	1
1493	4680	526	6	15.8400	6.8112	4.0000	1
1493	4713	0	6	7.9200	3.0096	2.0000	1
1493	4763	0	24	15.8400	7.1280	4.0000	1
1493	4775	0	17	11.8800	5.2272	3.0000	1
1493	4863	0	2	11.8800	4.0392	3.0000	1
1493	4985	1789	23	15.8400	6.8112	4.0000	1
1493	5080	0	15	15.8400	6.4944	4.0000	1
1493	5214	0	7	11.8800	5.3460	3.0000	1
1493	5250	0	6	15.8400	6.0192	4.0000	1
1493	5299	1062	14	3.9600	1.3860	1.0000	1
1493	5547	524	6	7.9200	2.9304	2.0000	1
1493	6997	0	13	7.9200	2.7720	2.0000	1
1493	7281	0	17	11.8800	4.6332	3.0000	1
1493	7370	1771	23	11.8800	5.7024	3.0000	1
1493	7457	0	13	7.9200	3.0096	2.0000	1
1493	7558	0	13	11.8800	5.5836	3.0000	1
1493	7570	0	13	15.8400	7.4448	4.0000	1
1493	7741	0	15	7.9200	2.4552	2.0000	1
1493	8202	0	3	11.8800	3.9204	3.0000	1
1493	8275	0	16	11.8800	4.2768	3.0000	1
1493	8323	504	7	11.8800	4.0392	3.0000	1
1493	8359	0	17	15.8400	5.5440	4.0000	1
1493	8609	0	6	15.8400	6.3360	4.0000	1
1493	8609	0	7	15.8400	6.4944	4.0000	1
1493	8779	0	13	11.8800	3.5640	3.0000	1
1493	8902	201	3	11.8800	5.3460	3.0000	1
1493	9065	0	13	15.8400	5.2272	4.0000	1
1493	9557	0	3	15.8400	7.4448	4.0000	1
1493	9752	0	17	11.8800	3.9204	3.0000	1
1493	9873	0	15	11.8800	3.8016	3.0000	1
1493	10231	0	6	11.8800	4.6332	3.0000	1
1494	55	0	24	3.3600	1.0752	2.0000	1
1494	112	512	7	6.7200	2.5536	4.0000	1
1494	181	207	3	6.7200	3.0912	4.0000	1
1494	377	0	6	5.0400	2.2680	3.0000	1
1494	647	0	3	6.7200	3.2928	4.0000	1
1494	893	0	13	6.7200	3.0240	4.0000	1
1494	1150	0	7	6.7200	2.6880	4.0000	1
1494	1253	0	13	5.0400	2.4696	3.0000	1
1494	1266	980	13	5.0400	1.6632	3.0000	1
1494	1304	980	13	6.7200	2.4192	4.0000	1
1494	1607	0	17	5.0400	1.6128	3.0000	1
1494	1692	0	24	6.7200	2.8224	4.0000	1
1494	1990	516	7	5.0400	1.9152	3.0000	1
1494	1993	0	15	3.3600	1.3440	2.0000	1
1494	2421	0	7	6.7200	2.8896	4.0000	1
1494	2613	0	11	5.0400	1.6632	3.0000	1
1494	2763	1140	15	6.7200	3.2928	4.0000	1
1494	2942	1304	17	5.0400	2.0664	3.0000	1
1494	2996	0	13	5.0400	2.4192	3.0000	1
1494	3201	0	11	3.3600	1.3776	2.0000	1
1494	3415	0	15	5.0400	1.8144	3.0000	1
1494	3532	0	6	3.3600	1.3776	2.0000	1
1494	3589	0	13	6.7200	3.0240	4.0000	1
1494	3640	0	24	5.0400	1.7640	3.0000	1
1494	3740	0	15	8.4000	3.6120	5.0000	1
1494	4220	0	11	6.7200	2.3520	4.0000	1
1494	4239	0	17	5.0400	1.9152	3.0000	1
1494	4727	0	16	3.3600	1.2768	2.0000	1
1494	4968	0	24	5.0400	2.0664	3.0000	1
1494	5228	1847	24	5.0400	1.9656	3.0000	1
1494	5288	986	13	5.0400	1.5120	3.0000	1
1494	5303	0	17	5.0400	1.6632	3.0000	1
1494	5674	518	7	3.3600	1.3440	2.0000	1
1494	5682	0	11	3.3600	1.1760	2.0000	1
1494	5713	0	2	3.3600	1.5792	2.0000	1
1494	6082	0	13	6.7200	2.1504	4.0000	1
1494	6232	1149	15	5.0400	1.8648	3.0000	1
1494	6589	1294	17	3.3600	1.6800	2.0000	1
1494	7366	0	3	5.0400	2.3688	3.0000	1
1494	7444	0	13	5.0400	2.2680	3.0000	1
1494	7486	0	3	6.7200	3.0912	4.0000	1
1494	7920	0	17	5.0400	2.3688	3.0000	1
1494	8003	0	3	6.7200	3.0240	4.0000	1
1494	8018	821	11	6.7200	2.8896	4.0000	1
1494	8084	0	22	3.3600	1.2096	2.0000	1
1494	8200	526	6	8.4000	3.8640	5.0000	1
1494	8442	0	17	5.0400	2.4696	3.0000	1
1494	8505	0	6	3.3600	1.3104	2.0000	1
1494	8505	0	7	5.0400	1.7640	3.0000	1
1494	8539	523	7	5.0400	2.0160	3.0000	1
1494	8665	0	15	3.3600	1.3440	2.0000	1
1494	8687	0	23	5.0400	2.4696	3.0000	1
1494	8779	0	13	6.7200	2.8224	4.0000	1
1494	9193	511	6	5.0400	1.7640	3.0000	1
1494	9213	0	11	6.7200	2.2176	4.0000	1
1494	9318	0	16	3.3600	1.3104	2.0000	1
1494	9469	0	17	5.0400	2.2176	3.0000	1
1494	9533	0	24	5.0400	1.8144	3.0000	1
1494	9615	0	15	6.7200	2.5536	4.0000	1
1494	10108	0	15	5.0400	2.2680	3.0000	1
1495	181	207	3	10.4400	3.7584	3.0000	1
1495	475	0	7	10.4400	3.5496	3.0000	1
1495	543	0	13	10.4400	3.1320	3.0000	1
1495	588	1776	23	13.9200	6.4032	4.0000	1
1495	625	0	13	10.4400	4.2804	3.0000	1
1495	760	0	3	13.9200	6.4032	4.0000	1
1495	778	0	15	10.4400	4.6980	3.0000	1
1495	905	0	3	13.9200	6.2640	4.0000	1
1495	929	0	24	17.4000	8.0040	5.0000	1
1495	988	1136	15	13.9200	6.5424	4.0000	1
1495	1253	984	13	6.9600	2.7144	2.0000	1
1495	1346	0	15	6.9600	2.5752	2.0000	1
1495	1570	0	24	10.4400	4.0716	3.0000	1
1495	1791	992	13	13.9200	4.8720	4.0000	1
1495	1862	1293	17	13.9200	4.8720	4.0000	1
1495	2916	976	13	10.4400	5.1156	3.0000	1
1495	2921	0	16	10.4400	3.2364	3.0000	1
1495	3552	0	17	10.4400	3.2364	3.0000	1
1495	3593	0	3	6.9600	2.7144	2.0000	1
1495	3647	992	13	10.4400	4.1760	3.0000	1
1495	3716	1293	17	6.9600	2.4360	2.0000	1
1495	4096	0	3	13.9200	4.4544	4.0000	1
1495	4161	502	6	6.9600	2.1576	2.0000	1
1495	4543	0	13	13.9200	5.7072	4.0000	1
1495	4712	0	15	10.4400	4.1760	3.0000	1
1495	4779	0	13	13.9200	5.9856	4.0000	1
1495	4810	0	23	13.9200	4.3152	4.0000	1
1495	4877	0	15	10.4400	4.2804	3.0000	1
1495	5019	0	23	13.9200	5.9856	4.0000	1
1495	5288	0	13	13.9200	4.1760	4.0000	1
1495	5303	0	17	6.9600	2.2968	2.0000	1
1495	5379	1292	17	13.9200	6.8208	4.0000	1
1495	5442	504	7	10.4400	3.7584	3.0000	1
1495	5473	1859	24	6.9600	2.4360	2.0000	1
1495	5592	0	16	13.9200	4.8720	4.0000	1
1495	5651	0	11	27.8400	11.1360	8.0000	2
1495	5707	1772	23	10.4400	3.5496	3.0000	1
1495	6047	1314	17	10.4400	4.5936	3.0000	1
1495	6051	0	11	13.9200	6.8208	4.0000	1
1495	6169	0	13	10.4400	4.6980	3.0000	1
1495	6327	0	11	10.4400	4.3848	3.0000	1
1495	7052	1769	23	10.4400	3.4452	3.0000	1
1495	7117	0	15	6.9600	2.1576	2.0000	1
1495	7214	0	24	10.4400	4.6980	3.0000	1
1495	7274	0	13	10.4400	4.8024	3.0000	1
1495	7297	0	11	10.4400	5.2200	3.0000	1
1495	7386	0	6	13.9200	4.5936	4.0000	1
1495	7416	0	13	6.9600	3.0624	2.0000	1
1495	7569	980	13	6.9600	2.2968	2.0000	1
1495	7743	0	3	10.4400	4.2804	3.0000	1
1495	7750	1149	15	10.4400	3.4452	3.0000	1
1495	7862	0	16	34.8000	11.8320	10.0000	2
1495	8255	837	11	13.9200	5.2896	4.0000	1
1495	8323	517	7	13.9200	6.4032	4.0000	1
1495	8528	0	11	6.9600	2.9928	2.0000	1
1495	8555	836	11	10.4400	3.6540	3.0000	1
1495	8587	0	22	6.9600	2.3664	2.0000	1
1495	9237	0	11	6.9600	2.9928	2.0000	1
1495	9619	0	11	6.9600	2.7840	2.0000	1
1495	9697	0	23	10.4400	4.9068	3.0000	1
1495	9716	1138	15	6.9600	3.1320	2.0000	1
1495	9832	0	24	13.9200	6.8208	4.0000	1
1495	10101	0	7	10.4400	4.1760	3.0000	1
1495	10265	0	7	10.4400	4.6980	3.0000	1
1496	17	516	7	7.4100	3.3345	3.0000	1
1496	179	0	6	9.8800	3.7544	4.0000	1
1496	275	0	6	9.8800	3.8532	4.0000	1
1496	374	0	15	7.4100	2.5194	3.0000	1
1496	408	0	7	7.4100	2.2230	3.0000	1
1496	487	0	7	7.4100	3.3345	3.0000	1
1496	817	1293	17	4.9400	1.9266	2.0000	1
1496	834	0	24	4.9400	1.7784	2.0000	1
1496	934	0	15	4.9400	1.8278	2.0000	1
1496	1214	833	11	4.9400	1.8772	2.0000	1
1496	1304	0	13	7.4100	2.5935	3.0000	1
1496	1533	0	3	9.8800	3.7544	4.0000	1
1496	2032	0	23	4.9400	1.9760	2.0000	1
1496	2212	1157	15	9.8800	3.7544	4.0000	1
1496	2378	0	16	12.3500	6.0515	5.0000	1
1496	2493	0	17	9.8800	3.4580	4.0000	1
1496	2687	0	24	9.8800	4.8412	4.0000	1
1496	2791	829	11	12.3500	5.8045	5.0000	1
1496	2846	0	11	9.8800	3.4580	4.0000	1
1496	3012	0	24	4.9400	1.9760	2.0000	1
1496	3298	0	6	7.4100	2.7417	3.0000	1
1496	3305	0	13	4.9400	2.1736	2.0000	1
1496	3484	0	14	4.9400	1.6796	2.0000	1
1496	3668	0	7	9.8800	4.8412	4.0000	1
1496	3819	1765	23	4.9400	2.3712	2.0000	1
1496	4094	0	16	7.4100	3.0381	3.0000	1
1496	4534	0	7	7.4100	2.5935	3.0000	1
1496	4666	0	13	7.4100	2.2971	3.0000	1
1496	4682	0	15	9.8800	3.7544	4.0000	1
1496	4719	0	23	4.9400	2.2724	2.0000	1
1496	4791	1866	24	9.8800	3.4580	4.0000	1
1496	5303	0	17	7.4100	2.4453	3.0000	1
1496	5442	512	7	7.4100	2.6676	3.0000	1
1496	5822	0	14	2.4700	0.9633	1.0000	1
1496	5842	0	24	7.4100	2.2971	3.0000	1
1496	6047	0	17	9.8800	3.5568	4.0000	1
1496	6138	0	17	9.8800	3.5568	4.0000	1
1496	6712	0	16	4.9400	1.7784	2.0000	1
1496	7072	0	16	7.4100	2.8158	3.0000	1
1496	7276	1768	23	7.4100	3.4827	3.0000	1
1496	7493	0	24	4.9400	2.0254	2.0000	1
1496	7501	0	24	7.4100	3.1122	3.0000	1
1496	7522	0	13	7.4100	3.4086	3.0000	1
1496	7612	508	6	4.9400	2.3218	2.0000	1
1496	7653	519	6	7.4100	3.2604	3.0000	1
1496	7696	0	23	4.9400	2.4206	2.0000	1
1496	8146	0	11	4.9400	1.5314	2.0000	1
1496	8211	833	11	7.4100	2.8158	3.0000	1
1496	8242	0	17	12.3500	4.3225	5.0000	1
1496	8351	1228	16	9.8800	3.5568	4.0000	1
1496	8452	0	16	12.3500	6.1750	5.0000	1
1496	8511	1235	16	7.4100	2.9640	3.0000	1
1496	8746	0	23	7.4100	3.3345	3.0000	1
1496	8841	0	13	4.9400	2.3218	2.0000	1
1496	8991	0	6	4.9400	1.9266	2.0000	1
1496	9017	1136	15	7.4100	3.3345	3.0000	1
1496	9501	0	13	7.4100	3.1122	3.0000	1
1496	9781	201	3	7.4100	3.1122	3.0000	1
1496	10258	0	15	4.9400	1.9760	2.0000	1
1497	730	0	7	13.1600	5.7904	4.0000	1
1497	782	1311	17	13.1600	4.0796	4.0000	1
1497	878	0	3	13.1600	6.0536	4.0000	1
1497	1270	0	7	6.5800	2.3688	2.0000	1
1497	1368	0	6	9.8700	4.0467	3.0000	1
1497	1442	201	3	9.8700	4.8363	3.0000	1
1497	1457	0	24	9.8700	3.2571	3.0000	1
1497	1491	0	16	6.5800	2.2372	2.0000	1
1497	1607	1307	17	13.1600	4.7376	4.0000	1
1497	1648	0	11	6.5800	2.8952	2.0000	1
1497	2143	1311	17	13.1600	5.5272	4.0000	1
1497	2246	0	13	9.8700	3.0597	3.0000	1
1497	2452	0	7	13.1600	5.6588	4.0000	1
1497	2507	0	3	6.5800	2.8294	2.0000	1
1497	2907	0	15	13.1600	4.3428	4.0000	1
1497	2996	0	13	6.5800	2.4346	2.0000	1
1497	3178	837	11	13.1600	6.4484	4.0000	1
1497	3286	0	22	9.8700	4.0467	3.0000	1
1497	4175	1214	16	9.8700	4.8363	3.0000	1
1497	4390	0	11	6.5800	2.5662	2.0000	1
1497	4490	0	13	9.8700	4.2441	3.0000	1
1497	4552	0	17	9.8700	3.1584	3.0000	1
1497	4557	1711	22	6.5800	2.1056	2.0000	1
1497	4727	0	16	9.8700	4.4415	3.0000	1
1497	4767	0	16	16.4500	8.0605	5.0000	1
1497	5050	0	17	9.8700	3.5532	3.0000	1
1497	5610	0	13	9.8700	3.4545	3.0000	1
1497	5792	0	15	16.4500	4.9350	5.0000	1
1497	5958	0	13	6.5800	1.9740	2.0000	1
1497	6062	0	6	9.8700	3.8493	3.0000	1
1497	6189	0	7	6.5800	2.5004	2.0000	1
1497	6395	0	15	13.1600	5.2640	4.0000	1
1497	6518	502	6	9.8700	4.0467	3.0000	1
1497	6530	0	17	6.5800	2.4346	2.0000	1
1497	6799	0	17	6.5800	3.0926	2.0000	1
1497	6997	0	13	13.1600	4.4744	4.0000	1
1497	7236	0	24	9.8700	4.2441	3.0000	1
1497	7457	0	13	9.8700	3.3558	3.0000	1
1497	7921	0	14	3.2900	1.5463	1.0000	1
1497	8068	0	3	9.8700	3.6519	3.0000	1
1497	8096	0	7	13.1600	5.3956	4.0000	1
1497	8146	0	11	13.1600	4.4744	4.0000	1
1497	8230	0	24	9.8700	4.8363	3.0000	1
1497	8404	207	3	9.8700	3.6519	3.0000	1
1497	8442	0	17	13.1600	4.6060	4.0000	1
1497	8963	0	17	9.8700	4.7376	3.0000	1
1497	8968	0	11	13.1600	5.2640	4.0000	1
1497	9033	0	7	13.1600	4.6060	4.0000	1
1497	9170	0	6	9.8700	3.9480	3.0000	1
1497	9851	207	3	9.8700	4.3428	3.0000	1
1498	226	0	11	11.5000	5.2900	5.0000	1
1498	448	0	17	4.6000	1.4260	2.0000	1
1498	484	0	13	6.9000	2.7600	3.0000	1
1498	553	510	6	6.9000	3.3810	3.0000	1
1498	665	0	6	9.2000	3.2200	4.0000	1
1498	669	0	6	11.5000	5.2900	5.0000	1
1498	899	1077	14	2.3000	1.0580	1.0000	1
1498	1783	1853	24	9.2000	3.9560	4.0000	1
1498	1793	0	13	9.2000	4.5080	4.0000	1
1498	1990	0	6	6.9000	3.2430	3.0000	1
1498	2493	0	17	6.9000	2.2770	3.0000	1
1498	2756	0	3	6.9000	2.8980	3.0000	1
1498	3015	0	15	6.9000	3.2430	3.0000	1
1498	3204	0	24	4.6000	1.8400	2.0000	1
1498	3242	0	3	6.9000	3.3810	3.0000	1
1498	3245	0	17	6.9000	3.0360	3.0000	1
1498	3328	0	17	6.9000	3.3120	3.0000	1
1498	3515	0	14	4.6000	2.0700	2.0000	1
1498	3706	0	13	4.6000	1.6560	2.0000	1
1498	4541	202	3	9.2000	4.5080	4.0000	1
1498	4564	1293	17	9.2000	2.9440	4.0000	1
1498	4589	992	13	6.9000	3.2430	3.0000	1
1498	4618	0	3	9.2000	2.8520	4.0000	1
1498	4727	0	16	9.2000	3.6800	4.0000	1
1498	4756	0	6	6.9000	2.4840	3.0000	1
1498	4824	0	3	9.2000	4.4160	4.0000	1
1498	5063	195	3	6.9000	3.2430	3.0000	1
1498	5067	1303	17	6.9000	2.4150	3.0000	1
1498	5341	0	17	9.2000	4.2320	4.0000	1
1498	5341	1314	17	6.9000	2.2770	3.0000	1
1498	5590	0	17	6.9000	3.0360	3.0000	1
1498	5760	0	13	6.9000	2.6220	3.0000	1
1498	5877	0	17	6.9000	2.4840	3.0000	1
1498	6182	984	13	6.9000	3.1050	3.0000	1
1498	6288	984	13	6.9000	2.2080	3.0000	1
1498	6893	519	7	6.9000	2.5530	3.0000	1
1498	6909	0	6	4.6000	1.3800	2.0000	1
1498	6924	0	24	4.6000	1.7940	2.0000	1
1498	7204	0	11	6.9000	2.7600	3.0000	1
1498	7486	0	3	6.9000	2.4150	3.0000	1
1498	7534	0	13	9.2000	4.2320	4.0000	1
1498	7580	0	17	6.9000	3.0360	3.0000	1
1498	7701	0	15	6.9000	3.1740	3.0000	1
1498	7882	0	13	9.2000	2.7600	4.0000	1
1498	7975	0	6	6.9000	3.2430	3.0000	1
1498	8134	0	11	9.2000	3.5880	4.0000	1
1498	8336	0	17	6.9000	3.1740	3.0000	1
1498	8546	0	6	4.6000	1.7940	2.0000	1
1498	8574	1134	15	6.9000	3.1050	3.0000	1
1498	8666	1858	24	4.6000	1.9780	2.0000	1
1498	9064	0	17	9.2000	3.4960	4.0000	1
1498	9332	833	11	6.9000	3.1050	3.0000	1
1498	9338	522	6	6.9000	2.3460	3.0000	1
1498	9491	0	13	6.9000	3.3810	3.0000	1
1498	9745	1314	17	6.9000	2.2080	3.0000	1
1498	9977	0	11	6.9000	2.7600	3.0000	1
1499	440	0	15	4.1700	2.0433	3.0000	1
1499	447	519	6	4.1700	1.3344	3.0000	1
1499	994	0	13	2.7800	1.0842	2.0000	1
1499	1064	1866	24	4.1700	1.3761	3.0000	1
1499	1168	1307	17	2.7800	1.1120	2.0000	1
1499	1205	0	15	4.1700	1.6680	3.0000	1
1499	1309	1859	24	4.1700	1.6680	3.0000	1
1499	1330	0	13	4.1700	2.0850	3.0000	1
1499	1360	0	13	4.1700	2.0850	3.0000	1
1499	1423	976	13	5.5600	2.1128	4.0000	1
1499	1556	0	17	2.7800	1.1954	2.0000	1
1499	1850	0	16	8.3400	3.6279	6.0000	2
1499	2270	833	11	5.5600	2.6132	4.0000	1
1499	2398	0	13	4.1700	1.5846	3.0000	1
1499	2656	0	13	4.1700	1.8348	3.0000	1
1499	2663	1235	16	5.5600	2.3908	4.0000	1
1499	2682	0	23	5.5600	1.7236	4.0000	1
1499	2987	0	15	5.5600	2.2240	4.0000	1
1499	3010	523	7	2.7800	0.9174	2.0000	1
1499	3097	0	6	2.7800	0.8618	2.0000	1
1499	3100	0	6	2.7800	0.9452	2.0000	1
1499	3172	0	15	5.5600	1.8904	4.0000	1
1499	3173	0	11	4.1700	1.9599	3.0000	1
1499	3442	0	3	5.5600	2.3908	4.0000	1
1499	3532	526	7	4.1700	1.6263	3.0000	1
1499	4158	1847	24	2.7800	1.2232	2.0000	1
1499	4436	0	3	4.1700	1.8348	3.0000	1
1499	4875	992	13	2.7800	1.0842	2.0000	1
1499	5038	0	17	4.1700	1.6263	3.0000	1
1499	5050	0	17	4.1700	1.5846	3.0000	1
1499	5555	0	22	2.7800	1.3066	2.0000	1
1499	5568	0	23	5.5600	1.7236	4.0000	1
1499	5614	0	15	5.5600	1.7792	4.0000	1
1499	5650	0	2	2.7800	0.9174	2.0000	1
1499	6291	0	3	2.7800	1.3344	2.0000	1
1499	6347	0	17	5.5600	1.7792	4.0000	1
1499	6564	0	13	4.1700	1.9599	3.0000	1
1499	6647	1307	17	4.1700	1.9599	3.0000	1
1499	6675	0	22	1.3900	0.5699	1.0000	1
1499	6713	0	13	4.1700	1.7097	3.0000	1
1499	6912	0	16	8.3400	2.5020	6.0000	1
1499	6932	0	13	4.1700	1.3761	3.0000	1
1499	7384	0	3	5.5600	2.5576	4.0000	1
1499	7444	0	13	2.7800	0.8618	2.0000	1
1499	7562	0	15	2.7800	1.0842	2.0000	1
1499	7626	0	6	2.7800	1.1954	2.0000	1
1499	7657	0	11	4.1700	1.8765	3.0000	1
1499	7774	1140	15	4.1700	1.8765	3.0000	1
1499	7896	1769	23	2.7800	1.2510	2.0000	1
1499	8124	0	7	4.1700	1.5012	3.0000	1
1499	8124	523	6	2.7800	1.1676	2.0000	1
1499	8134	821	11	5.5600	2.1684	4.0000	1
1499	8551	0	17	6.9500	2.7800	5.0000	1
1499	8563	0	7	5.5600	2.3352	4.0000	1
1499	8993	1869	24	5.5600	2.5020	4.0000	1
1499	9016	0	23	5.5600	1.9460	4.0000	1
1499	9040	0	16	2.7800	1.0286	2.0000	1
1499	9270	833	11	5.5600	2.1128	4.0000	1
1499	9368	0	15	4.1700	1.8765	3.0000	1
1499	9591	0	7	5.5600	1.7792	4.0000	1
1499	9698	0	23	2.7800	1.1398	2.0000	1
1500	41	836	11	4.8200	1.5424	2.0000	1
1500	44	0	7	7.2300	2.2413	3.0000	1
1500	76	0	3	4.8200	2.3136	2.0000	1
1500	126	0	15	9.6400	4.2416	4.0000	1
1500	490	0	11	7.2300	2.9643	3.0000	1
1500	682	0	6	4.8200	2.3136	2.0000	1
1500	1042	0	11	7.2300	2.3136	3.0000	1
1500	1086	0	11	4.8200	1.9762	2.0000	1
1500	1132	0	11	9.6400	4.5308	4.0000	1
1500	1322	0	6	7.2300	2.5305	3.0000	1
1500	1397	0	24	7.2300	3.5427	3.0000	1
1500	1706	0	13	7.2300	3.5427	3.0000	1
1500	1794	0	13	12.0500	5.9045	5.0000	1
1500	2076	988	13	9.6400	3.7596	4.0000	1
1500	2102	524	6	9.6400	4.5308	4.0000	1
1500	2210	0	13	9.6400	3.7596	4.0000	1
1500	2224	0	16	12.0500	5.6635	5.0000	1
1500	2688	0	7	7.2300	2.3859	3.0000	1
1500	2921	1220	16	7.2300	2.8920	3.0000	1
1500	3245	1304	17	4.8200	2.4100	2.0000	1
1500	3993	0	24	9.6400	2.8920	4.0000	1
1500	4205	0	15	7.2300	2.8197	3.0000	1
1500	4340	0	17	9.6400	3.3740	4.0000	1
1500	4611	1140	15	7.2300	2.3859	3.0000	1
1500	4658	0	17	4.8200	1.9762	2.0000	1
1500	4846	0	17	7.2300	3.1812	3.0000	1
1500	4868	0	16	4.8200	1.4942	2.0000	1
1500	4917	0	14	4.8200	1.4460	2.0000	1
1500	5163	201	3	9.6400	3.6632	4.0000	1
1500	5285	0	6	4.8200	2.0726	2.0000	1
1500	5302	0	11	9.6400	2.9884	4.0000	1
1500	5501	0	17	9.6400	3.2776	4.0000	1
1500	5501	1312	17	12.0500	5.5430	5.0000	1
1500	5593	0	13	12.0500	3.6150	5.0000	1
1500	5600	0	14	2.4100	1.0604	1.0000	1
1500	5615	0	15	7.2300	2.9643	3.0000	1
1500	5686	0	3	9.6400	3.9524	4.0000	1
1500	5731	514	7	7.2300	3.3981	3.0000	1
1500	5769	0	6	7.2300	3.2535	3.0000	1
1500	5847	1701	22	7.2300	2.6028	3.0000	1
1500	6132	0	3	4.8200	1.9280	2.0000	1
1500	6454	0	15	7.2300	2.1690	3.0000	1
1500	6481	506	6	7.2300	3.1089	3.0000	1
1500	6560	0	17	7.2300	2.4582	3.0000	1
1500	7065	0	17	7.2300	2.8197	3.0000	1
1500	7181	0	7	4.8200	1.7352	2.0000	1
1500	7223	502	6	7.2300	3.2535	3.0000	1
1500	7233	1711	22	7.2300	2.3136	3.0000	1
1500	7905	0	13	4.8200	1.8798	2.0000	1
1500	7931	1850	24	4.8200	1.9762	2.0000	1
1500	8107	0	15	12.0500	5.6635	5.0000	1
1500	8141	0	22	2.4100	0.7953	1.0000	1
1500	8351	0	16	7.2300	3.1089	3.0000	1
1500	8374	185	3	7.2300	3.3981	3.0000	1
1500	8579	0	15	9.6400	3.3740	4.0000	1
1500	8687	0	23	4.8200	1.9280	2.0000	1
1500	8871	504	7	12.0500	5.1815	5.0000	1
1500	8948	1847	24	7.2300	3.2535	3.0000	1
1500	9017	0	15	9.6400	3.4704	4.0000	1
1500	9510	1235	16	4.8200	1.5906	2.0000	1
1500	9747	982	13	7.2300	3.1089	3.0000	1
1500	9753	820	11	9.6400	3.8560	4.0000	1
1500	9879	1846	24	7.2300	2.5305	3.0000	1
1500	10169	0	11	7.2300	2.3859	3.0000	1
1501	260	820	11	7.5600	3.0240	3.0000	1
1501	405	523	6	10.0800	3.5280	4.0000	1
1501	409	0	24	7.5600	2.4948	3.0000	1
1501	454	0	17	10.0800	4.6368	4.0000	1
1501	588	0	23	10.0800	4.0320	4.0000	1
1501	997	0	3	5.0400	2.0160	2.0000	1
1501	1005	204	3	7.5600	2.2680	3.0000	1
1501	1035	0	13	10.0800	4.9392	4.0000	1
1501	1216	0	17	7.5600	3.7044	3.0000	1
1501	1333	0	2	7.5600	2.8728	3.0000	1
1501	1442	0	3	7.5600	3.7044	3.0000	1
1501	1556	1307	17	10.0800	3.4272	4.0000	1
1501	1696	0	22	5.0400	1.5624	2.0000	1
1501	2204	197	3	10.0800	3.0240	4.0000	1
1501	2511	0	17	7.5600	3.0996	3.0000	1
1501	2556	0	3	5.0400	1.6632	2.0000	1
1501	2614	984	13	7.5600	3.7044	3.0000	1
1501	2614	986	13	7.5600	3.4020	3.0000	1
1501	2667	0	7	5.0400	1.6128	2.0000	1
1501	2682	0	23	10.0800	3.1248	4.0000	1
1501	2896	0	3	10.0800	3.9312	4.0000	1
1501	3240	0	7	10.0800	4.0320	4.0000	1
1501	3288	0	3	5.0400	1.5624	2.0000	1
1501	3476	0	3	10.0800	3.6288	4.0000	1
1501	3499	0	13	10.0800	4.0320	4.0000	1
1501	3751	0	15	5.0400	1.6128	2.0000	1
1501	3921	0	23	10.0800	4.3344	4.0000	1
1501	4021	0	16	10.0800	4.5360	4.0000	1
1501	4221	0	17	7.5600	2.6460	3.0000	1
1501	4282	0	15	10.0800	3.5280	4.0000	1
1501	4391	0	16	10.0800	4.3344	4.0000	1
1501	4567	1776	23	10.0800	4.8384	4.0000	1
1501	4597	0	17	10.0800	3.1248	4.0000	1
1501	4651	0	22	2.5200	0.8820	1.0000	1
1501	4727	0	16	7.5600	2.7972	3.0000	1
1501	5079	0	6	7.5600	2.6460	3.0000	1
1501	5126	1856	24	7.5600	3.4020	3.0000	1
1501	5644	0	17	10.0800	3.6288	4.0000	1
1501	6606	0	24	5.0400	1.9152	2.0000	1
1501	6806	0	6	5.0400	2.0160	2.0000	1
1501	6841	0	3	10.0800	3.4272	4.0000	1
1501	6932	0	13	7.5600	2.4948	3.0000	1
1501	7037	818	11	5.0400	1.5624	2.0000	1
1501	7207	0	13	10.0800	3.1248	4.0000	1
1501	7502	1225	16	10.0800	3.4272	4.0000	1
1501	8296	523	7	10.0800	4.1328	4.0000	1
1501	8562	0	15	7.5600	2.3436	3.0000	1
1501	8594	523	7	10.0800	4.2336	4.0000	1
1501	8739	0	7	5.0400	1.9656	2.0000	1
1501	8758	0	6	10.0800	3.8304	4.0000	1
1501	8769	0	23	20.1600	7.2576	8.0000	2
1501	8968	0	11	7.5600	3.4020	3.0000	1
1501	9184	0	3	5.0400	1.7640	2.0000	1
1501	9200	0	16	5.0400	2.0160	2.0000	1
1501	9453	0	15	7.5600	3.4020	3.0000	1
1501	9555	0	17	7.5600	3.2508	3.0000	1
1501	9815	0	16	10.0800	4.6368	4.0000	1
1501	9943	0	7	10.0800	3.3264	4.0000	1
1501	10225	0	23	10.0800	4.7376	4.0000	1
1502	76	0	3	8.4300	3.3720	3.0000	1
1502	317	0	15	5.6200	1.8546	2.0000	1
1502	409	0	24	5.6200	2.4728	2.0000	1
1502	430	0	16	8.4300	3.5406	3.0000	1
1502	545	0	13	5.6200	1.7422	2.0000	1
1502	682	0	6	5.6200	2.2480	2.0000	1
1502	878	0	3	8.4300	3.3720	3.0000	1
1502	930	1303	17	5.6200	2.0232	2.0000	1
1502	1556	1294	17	8.4300	3.2877	3.0000	1
1502	2165	0	24	8.4300	3.2877	3.0000	1
1502	2244	0	17	8.4300	3.1191	3.0000	1
1502	2374	0	15	5.6200	2.1356	2.0000	1
1502	2530	0	6	8.4300	2.6976	3.0000	1
1502	2556	195	3	8.4300	2.5290	3.0000	1
1502	2723	0	3	5.6200	2.0794	2.0000	1
1502	2729	0	15	8.4300	3.5406	3.0000	1
1502	2846	0	11	8.4300	2.8662	3.0000	1
1502	2952	1786	23	5.6200	2.2480	2.0000	1
1502	3028	518	7	5.6200	2.1356	2.0000	1
1502	3245	1314	17	11.2400	3.3720	4.0000	1
1502	3293	826	11	8.4300	2.6133	3.0000	1
1502	3471	0	11	5.6200	2.3042	2.0000	1
1502	3817	508	6	8.4300	2.6133	3.0000	1
1502	4016	501	7	5.6200	2.5290	2.0000	1
1502	4027	0	2	2.8100	1.0116	1.0000	1
1502	4069	0	17	5.6200	1.8546	2.0000	1
1502	4180	0	7	11.2400	3.9340	4.0000	1
1502	4397	1236	16	8.4300	4.1307	3.0000	1
1502	4516	0	22	5.6200	2.0232	2.0000	1
1502	4518	0	13	8.4300	3.9621	3.0000	1
1502	4527	0	3	8.4300	3.4563	3.0000	1
1502	4868	0	16	8.4300	2.9505	3.0000	1
1502	4998	0	3	8.4300	3.8778	3.0000	1
1502	5168	0	6	11.2400	5.1704	4.0000	1
1502	5219	1292	17	11.2400	4.2712	4.0000	1
1502	5592	0	16	11.2400	3.9340	4.0000	1
1502	5717	0	6	5.6200	2.1356	2.0000	1
1502	5899	0	13	8.4300	2.6976	3.0000	1
1502	6271	0	6	11.2400	4.2712	4.0000	1
1502	6537	0	7	5.6200	2.2480	2.0000	1
1502	6832	0	3	5.6200	1.6860	2.0000	1
1502	7109	0	11	11.2400	3.9340	4.0000	1
1502	7366	210	3	11.2400	4.8332	4.0000	1
1502	7487	0	6	11.2400	4.9456	4.0000	1
1502	7612	0	7	11.2400	4.2712	4.0000	1
1502	7617	0	11	5.6200	2.6976	2.0000	1
1502	7683	0	22	5.6200	2.1918	2.0000	1
1502	7695	0	7	8.4300	3.4563	3.0000	1
1502	8947	0	3	8.4300	3.7935	3.0000	1
1502	9486	0	7	8.4300	3.2034	3.0000	1
1502	9504	0	13	8.4300	3.4563	3.0000	1
1502	9594	0	7	8.4300	3.7935	3.0000	1
1502	9734	0	17	11.2400	4.9456	4.0000	1
1502	9797	0	16	8.4300	2.7819	3.0000	1
1502	10032	0	6	8.4300	4.1307	3.0000	1
1502	10091	0	17	5.6200	1.6860	2.0000	1
1503	361	0	11	5.8800	1.8816	2.0000	1
1503	769	1220	16	8.8200	3.9690	3.0000	1
1503	1234	0	7	5.8800	1.8816	2.0000	1
1503	1334	1311	17	11.7600	5.7624	4.0000	1
1503	1423	0	13	11.7600	3.7632	4.0000	1
1503	1648	0	11	8.8200	3.7044	3.0000	1
1503	1865	0	7	11.7600	4.8216	4.0000	1
1503	1932	0	15	8.8200	4.3218	3.0000	1
1503	2195	0	6	5.8800	2.6460	2.0000	1
1503	2277	0	6	8.8200	3.1752	3.0000	1
1503	2422	980	13	11.7600	5.4096	4.0000	1
1503	2426	0	17	8.8200	4.2336	3.0000	1
1503	2553	0	16	8.8200	3.9690	3.0000	1
1503	2610	0	6	5.8800	1.8816	2.0000	1
1503	2908	821	11	11.7600	5.2920	4.0000	1
1503	2921	0	16	8.8200	3.5280	3.0000	1
1503	3075	1771	23	11.7600	3.8808	4.0000	1
1503	3239	0	17	8.8200	3.6162	3.0000	1
1503	3257	0	24	11.7600	4.1160	4.0000	1
1503	3524	1000	13	5.8800	1.8228	2.0000	1
1503	3558	1847	24	8.8200	4.3218	3.0000	1
1503	4297	0	6	11.7600	4.7040	4.0000	1
1503	4344	0	7	5.8800	2.4108	2.0000	1
1503	4552	0	17	11.7600	5.0568	4.0000	1
1503	4750	833	11	8.8200	4.1454	3.0000	1
1503	4868	1214	16	5.8800	2.8812	2.0000	1
1503	5067	0	17	8.8200	3.4398	3.0000	1
1503	5230	0	13	5.8800	1.8228	2.0000	1
1503	5237	0	2	2.9400	0.9408	1.0000	1
1503	5295	0	16	8.8200	3.4398	3.0000	1
1503	5419	0	17	5.8800	2.2344	2.0000	1
1503	5461	1709	22	5.8800	2.1756	2.0000	1
1503	5639	0	11	8.8200	3.9690	3.0000	1
1503	6070	0	15	14.7000	7.0560	5.0000	1
1503	6136	0	6	11.7600	4.9392	4.0000	1
1503	6153	0	16	11.7600	3.5280	4.0000	1
1503	6295	0	24	11.7600	5.1744	4.0000	1
1503	7132	0	13	11.7600	5.4096	4.0000	1
1503	7153	201	3	8.8200	3.5280	3.0000	1
1503	7190	0	23	5.8800	1.8228	2.0000	1
1503	7305	1858	24	8.8200	3.7926	3.0000	1
1503	7331	0	11	11.7600	5.2920	4.0000	1
1503	7354	201	3	5.8800	2.4108	2.0000	1
1503	7534	0	13	11.7600	5.4096	4.0000	1
1503	7775	0	6	11.7600	4.9392	4.0000	1
1503	7865	1694	22	2.9400	1.4406	1.0000	1
1503	8179	837	11	8.8200	2.9106	3.0000	1
1503	8220	0	24	8.8200	2.8224	3.0000	1
1503	8235	0	22	5.8800	2.4108	2.0000	1
1503	8374	0	3	8.8200	2.9988	3.0000	1
1503	8771	0	22	2.9400	1.3524	1.0000	1
1503	8860	1304	17	14.7000	6.7620	5.0000	1
1503	8912	504	6	5.8800	2.2932	2.0000	1
1503	8993	1869	24	11.7600	5.2920	4.0000	1
1503	9026	0	13	5.8800	1.8816	2.0000	1
1503	9103	502	6	8.8200	2.9106	3.0000	1
1503	9972	0	13	8.8200	3.9690	3.0000	1
1503	9972	988	13	8.8200	3.9690	3.0000	1
1504	448	0	17	3.1800	1.3674	2.0000	1
1504	705	0	6	4.7700	2.0988	3.0000	1
1504	806	1294	17	6.3600	2.3532	4.0000	1
1504	813	821	11	4.7700	2.0034	3.0000	1
1504	1049	833	11	4.7700	1.7172	3.0000	1
1504	1192	1314	17	4.7700	2.1942	3.0000	1
1504	1330	0	13	6.3600	2.5440	4.0000	1
1504	1409	0	24	3.1800	1.3992	2.0000	1
1504	1410	0	24	6.3600	2.3532	4.0000	1
1504	1432	0	11	3.1800	1.2084	2.0000	1
1504	1539	0	7	3.1800	1.5264	2.0000	1
1504	1567	0	16	4.7700	1.5264	3.0000	1
1504	1673	0	15	4.7700	1.6218	3.0000	1
1504	1897	0	13	4.7700	1.6218	3.0000	1
1504	1965	0	17	4.7700	2.0988	3.0000	1
1504	2233	0	14	3.1800	1.3356	2.0000	1
1504	2278	0	6	3.1800	1.0176	2.0000	1
1504	2857	0	6	3.1800	1.0494	2.0000	1
1504	2918	0	17	4.7700	1.9080	3.0000	1
1504	2981	1781	23	6.3600	2.9256	4.0000	1
1504	3242	0	3	4.7700	2.3373	3.0000	1
1504	3650	0	15	4.7700	2.3850	3.0000	1
1504	3667	0	15	3.1800	1.2402	2.0000	1
1504	3932	1138	15	3.1800	1.1448	2.0000	1
1504	3946	0	6	3.1800	1.1130	2.0000	1
1504	4165	0	3	4.7700	1.9080	3.0000	1
1504	4185	0	24	4.7700	1.4787	3.0000	1
1504	4438	0	7	3.1800	1.2402	2.0000	1
1504	4450	526	6	4.7700	1.5741	3.0000	1
1504	4461	821	11	6.3600	2.3532	4.0000	1
1504	4547	0	13	6.3600	2.4168	4.0000	1
1504	4575	0	15	3.1800	0.9858	2.0000	1
1504	4609	0	23	3.1800	1.0812	2.0000	1
1504	5298	0	7	3.1800	1.4628	2.0000	1
1504	5322	516	7	4.7700	1.9557	3.0000	1
1504	5322	517	7	6.3600	1.9716	4.0000	1
1504	5542	0	16	6.3600	3.1800	4.0000	1
1504	5592	0	16	3.1800	1.4946	2.0000	1
1504	5707	0	23	4.7700	1.6218	3.0000	1
1504	5923	1788	23	4.7700	2.0511	3.0000	1
1504	6153	0	16	4.7700	2.0988	3.0000	1
1504	6223	0	7	4.7700	1.9557	3.0000	1
1504	6328	1146	15	6.3600	1.9080	4.0000	1
1504	6590	518	7	4.7700	2.1465	3.0000	1
1504	6681	1303	17	4.7700	2.1942	3.0000	1
1504	6936	0	17	4.7700	2.0034	3.0000	1
1504	7065	0	17	6.3600	2.2260	4.0000	1
1504	7106	0	24	6.3600	2.2260	4.0000	1
1504	7810	190	3	7.9500	3.8955	5.0000	1
1504	8165	0	15	3.1800	1.1766	2.0000	1
1504	8170	0	11	6.3600	2.0988	4.0000	1
1504	8307	0	14	3.1800	1.1448	2.0000	1
1504	8404	0	3	4.7700	1.7172	3.0000	1
1504	8505	0	6	3.1800	1.0176	2.0000	1
1504	8578	0	23	3.1800	1.0494	2.0000	1
1504	8902	0	3	3.1800	1.1766	2.0000	1
1504	9016	1768	23	4.7700	2.2896	3.0000	1
1504	9019	514	7	6.3600	2.9892	4.0000	1
1504	9125	992	13	4.7700	1.5741	3.0000	1
1504	9200	1216	16	4.7700	1.6218	3.0000	1
1504	9357	504	7	4.7700	2.1465	3.0000	1
1504	9556	0	15	6.3600	2.0988	4.0000	1
1504	9605	0	15	6.3600	2.4168	4.0000	1
1504	9734	1293	17	4.7700	1.5741	3.0000	1
1504	10167	1314	17	4.7700	1.8603	3.0000	1
1505	221	0	15	8.2500	2.7225	3.0000	1
1505	422	0	13	5.5000	1.7050	2.0000	1
1505	571	204	3	8.2500	3.7125	3.0000	1
1505	769	0	16	11.0000	5.0600	4.0000	1
1505	921	1769	23	8.2500	4.0425	3.0000	1
1505	927	0	7	11.0000	4.9500	4.0000	1
1505	1387	821	11	11.0000	4.5100	4.0000	1
1505	1430	0	3	8.2500	2.8050	3.0000	1
1505	1565	1847	24	8.2500	2.7225	3.0000	1
1505	1690	0	16	8.2500	3.7125	3.0000	1
1505	2068	508	6	8.2500	3.7125	3.0000	1
1505	2570	0	16	11.0000	5.0600	4.0000	1
1505	3001	0	13	8.2500	3.7125	3.0000	1
1505	3145	0	24	5.5000	2.3650	2.0000	1
1505	3316	0	6	11.0000	3.3000	4.0000	1
1505	3577	0	11	11.0000	4.6200	4.0000	1
1505	3883	0	2	5.5000	2.5850	2.0000	1
1505	4168	976	13	8.2500	3.5475	3.0000	1
1505	4434	0	15	11.0000	5.0600	4.0000	1
1505	4589	0	13	11.0000	5.0600	4.0000	1
1505	4719	0	23	8.2500	4.0425	3.0000	1
1505	4764	0	24	5.5000	1.6500	2.0000	1
1505	4903	0	3	8.2500	3.7125	3.0000	1
1505	4946	1859	24	11.0000	4.7300	4.0000	1
1505	4961	0	13	8.2500	3.5475	3.0000	1
1505	5060	0	13	11.0000	5.3900	4.0000	1
1505	5253	0	7	8.2500	3.8775	3.0000	1
1505	5376	188	3	11.0000	3.6300	4.0000	1
1505	5400	0	15	8.2500	3.6300	3.0000	1
1505	5407	0	24	8.2500	3.6300	3.0000	1
1505	5432	0	16	8.2500	3.9600	3.0000	1
1505	5597	0	3	8.2500	2.8050	3.0000	1
1505	5664	833	11	5.5000	1.9800	2.0000	1
1505	5786	0	13	8.2500	3.7950	3.0000	1
1505	5811	526	7	5.5000	2.0900	2.0000	1
1505	5883	0	24	8.2500	3.7950	3.0000	1
1505	5924	0	13	8.2500	3.1350	3.0000	1
1505	6107	0	3	8.2500	2.4750	3.0000	1
1505	6237	0	13	11.0000	3.8500	4.0000	1
1505	6522	980	13	8.2500	3.7125	3.0000	1
1505	6912	0	16	16.5000	4.9500	6.0000	1
1505	6975	0	7	8.2500	2.6400	3.0000	1
1505	6997	0	13	8.2500	3.5475	3.0000	1
1505	7275	0	17	5.5000	2.0900	2.0000	1
1505	7434	842	11	8.2500	3.9600	3.0000	1
1505	7570	988	13	8.2500	2.8875	3.0000	1
1505	7851	0	6	11.0000	3.6300	4.0000	1
1505	7937	0	24	8.2500	3.4650	3.0000	1
1505	8110	0	13	5.5000	1.7600	2.0000	1
1505	8179	0	11	11.0000	4.2900	4.0000	1
1505	8617	0	17	8.2500	2.7225	3.0000	1
1505	8851	504	7	8.2500	2.7225	3.0000	1
1505	8878	122	2	2.7500	1.1825	1.0000	1
1505	9040	0	16	8.2500	3.3000	3.0000	1
1505	9070	0	24	5.5000	2.1450	2.0000	1
1505	9491	0	13	8.2500	2.4750	3.0000	1
1505	9639	0	17	8.2500	3.5475	3.0000	1
1506	187	0	13	10.2900	3.9102	3.0000	1
1506	221	0	15	13.7200	5.3508	4.0000	1
1506	711	0	17	6.8600	2.1266	2.0000	1
1506	801	0	7	13.7200	4.1160	4.0000	1
1506	878	0	3	6.8600	2.8126	2.0000	1
1506	1003	0	17	10.2900	3.6015	3.0000	1
1506	1332	0	11	6.8600	2.1952	2.0000	1
1506	1692	0	24	10.2900	4.1160	3.0000	1
1506	1700	0	15	10.2900	3.7044	3.0000	1
1506	1869	0	11	13.7200	5.8996	4.0000	1
1506	1928	501	7	6.8600	2.9498	2.0000	1
1506	2086	0	13	10.2900	4.3218	3.0000	1
1506	2355	0	3	10.2900	4.3218	3.0000	1
1506	2699	1856	24	13.7200	4.5276	4.0000	1
1506	2740	0	11	6.8600	2.7440	2.0000	1
1506	3436	820	11	13.7200	6.7228	4.0000	1
1506	3476	185	3	17.1500	7.5460	5.0000	1
1506	3716	0	17	10.2900	4.5276	3.0000	1
1506	3900	1859	24	13.7200	4.8020	4.0000	1
1506	4096	0	3	6.8600	2.1266	2.0000	1
1506	4135	826	11	10.2900	4.3218	3.0000	1
1506	4474	0	7	13.7200	5.4880	4.0000	1
1506	4792	0	24	10.2900	4.6305	3.0000	1
1506	4850	0	15	13.7200	5.6252	4.0000	1
1506	5070	0	13	10.2900	3.3957	3.0000	1
1506	5116	1149	15	10.2900	4.0131	3.0000	1
1506	5230	992	13	6.8600	3.0870	2.0000	1
1506	5238	0	17	10.2900	4.5276	3.0000	1
1506	5295	0	16	10.2900	4.0131	3.0000	1
1506	5353	1783	23	10.2900	3.8073	3.0000	1
1506	5467	0	2	6.8600	2.5382	2.0000	1
1506	5501	1292	17	13.7200	5.8996	4.0000	1
1506	5667	1856	24	13.7200	6.4484	4.0000	1
1506	6324	0	23	10.2900	4.6305	3.0000	1
1506	6348	1223	16	6.8600	2.1266	2.0000	1
1506	6510	0	13	13.7200	5.8996	4.0000	1
1506	6688	0	7	13.7200	6.3112	4.0000	1
1506	6713	0	13	10.2900	3.8073	3.0000	1
1506	6982	0	13	10.2900	4.3218	3.0000	1
1506	7171	0	23	6.8600	2.5382	2.0000	1
1506	7384	0	3	13.7200	6.0368	4.0000	1
1506	7489	0	24	17.1500	7.2030	5.0000	1
1506	7498	0	14	10.2900	4.6305	3.0000	1
1506	7642	0	6	10.2900	3.0870	3.0000	1
1506	7906	992	13	6.8600	3.1556	2.0000	1
1506	8205	0	24	6.8600	3.2242	2.0000	1
1506	8374	0	3	10.2900	4.9392	3.0000	1
1506	8404	0	3	10.2900	5.0421	3.0000	1
1506	8415	0	11	17.1500	5.8310	5.0000	1
1506	8427	0	16	10.2900	3.7044	3.0000	1
1506	8477	197	3	10.2900	4.8363	3.0000	1
1506	8617	1303	17	10.2900	3.6015	3.0000	1
1506	8991	0	6	6.8600	3.2242	2.0000	1
1506	9175	1845	24	13.7200	5.0764	4.0000	1
1506	9184	0	3	13.7200	4.3904	4.0000	1
1506	9530	0	13	13.7200	6.4484	4.0000	1
1506	9694	0	7	10.2900	4.3218	3.0000	1
1506	9791	0	15	6.8600	2.6068	2.0000	1
1506	9816	0	7	10.2900	4.0131	3.0000	1
1506	9851	0	3	10.2900	4.7334	3.0000	1
1506	9956	0	17	6.8600	2.4010	2.0000	1
1506	10169	842	11	6.8600	2.1266	2.0000	1
1507	20	0	24	5.5200	2.6496	3.0000	1
1507	454	1292	17	7.3600	2.4288	4.0000	1
1507	505	0	7	5.5200	2.0976	3.0000	1
1507	530	0	24	7.3600	2.2816	4.0000	1
1507	636	0	17	3.6800	1.8032	2.0000	1
1507	995	515	6	7.3600	3.1648	4.0000	1
1507	1193	0	13	3.6800	1.1408	2.0000	1
1507	1311	0	11	7.3600	3.6064	4.0000	1
1507	1416	0	6	7.3600	2.5760	4.0000	1
1507	1825	0	23	5.5200	2.3184	3.0000	1
1507	1957	986	13	5.5200	1.8768	3.0000	1
1507	2513	837	11	7.3600	2.7968	4.0000	1
1507	2553	0	16	5.5200	2.1528	3.0000	1
1507	2725	0	11	5.5200	2.4840	3.0000	1
1507	2921	1220	16	5.5200	2.2080	3.0000	1
1507	3065	207	3	7.3600	2.7232	4.0000	1
1507	3109	0	11	5.5200	1.9872	3.0000	1
1507	3271	0	13	5.5200	2.4840	3.0000	1
1507	3532	0	6	9.2000	4.2320	5.0000	1
1507	3706	0	13	5.5200	2.1528	3.0000	1
1507	3744	0	6	3.6800	1.1408	2.0000	1
1507	3977	0	13	5.5200	2.2080	3.0000	1
1507	4345	0	14	1.8400	0.8648	1.0000	1
1507	4390	0	11	3.6800	1.1776	2.0000	1
1507	4537	526	7	7.3600	2.6496	4.0000	1
1507	4548	0	7	5.5200	2.3736	3.0000	1
1507	4725	523	7	5.5200	2.1528	3.0000	1
1507	4868	0	16	7.3600	2.5024	4.0000	1
1507	4910	1846	24	3.6800	1.6560	2.0000	1
1507	4943	1853	24	7.3600	3.1648	4.0000	1
1507	5054	0	6	5.5200	1.9872	3.0000	1
1507	5067	0	17	3.6800	1.8032	2.0000	1
1507	5096	521	7	3.6800	1.5824	2.0000	1
1507	5206	0	13	7.3600	3.6064	4.0000	1
1507	5489	0	7	3.6800	1.7664	2.0000	1
1507	5533	0	13	5.5200	2.7600	3.0000	1
1507	6190	1851	24	7.3600	3.2384	4.0000	1
1507	6291	0	3	3.6800	1.1408	2.0000	1
1507	6348	0	16	3.6800	1.3984	2.0000	1
1507	6675	0	22	1.8400	0.9016	1.0000	1
1507	6745	0	6	5.5200	2.6496	3.0000	1
1507	6936	0	17	5.5200	2.3184	3.0000	1
1507	7027	1149	15	5.5200	1.6560	3.0000	1
1507	7031	0	11	9.2000	3.3120	5.0000	1
1507	7123	1859	24	5.5200	1.9320	3.0000	1
1507	7355	0	13	5.5200	1.7664	3.0000	1
1507	7666	0	6	3.6800	1.1040	2.0000	1
1507	7852	836	11	3.6800	1.6192	2.0000	1
1507	8181	1297	17	3.6800	1.2144	2.0000	1
1507	8718	0	7	5.5200	2.4840	3.0000	1
1507	9242	0	15	7.3600	3.6800	4.0000	1
1507	9309	0	17	5.5200	2.5392	3.0000	1
1507	10250	0	17	7.3600	3.4592	4.0000	1
1508	80	0	24	14.1600	6.9384	4.0000	1
1508	187	0	13	7.0800	2.6196	2.0000	1
1508	617	0	17	7.0800	2.6904	2.0000	1
1508	666	0	24	7.0800	2.6904	2.0000	1
1508	819	0	13	10.6200	4.2480	3.0000	1
1508	878	0	3	10.6200	4.3542	3.0000	1
1508	1178	0	11	10.6200	3.1860	3.0000	1
1508	1245	0	17	10.6200	3.5046	3.0000	1
1508	1539	0	7	10.6200	3.8232	3.0000	1
1508	2077	0	23	7.0800	2.5488	2.0000	1
1508	2151	0	13	10.6200	4.4604	3.0000	1
1508	2202	0	6	10.6200	4.7790	3.0000	1
1508	2236	0	15	14.1600	6.0888	4.0000	1
1508	2295	1292	17	10.6200	4.0356	3.0000	1
1508	2361	1845	24	10.6200	3.5046	3.0000	1
1508	2389	0	7	7.0800	2.2656	2.0000	1
1508	2825	837	11	10.6200	4.7790	3.0000	1
1508	3170	0	7	10.6200	3.5046	3.0000	1
1508	3271	980	13	10.6200	5.2038	3.0000	1
1508	3426	0	11	14.1600	6.9384	4.0000	1
1508	3503	0	6	14.1600	4.8144	4.0000	1
1508	3585	504	6	17.7000	8.3190	5.0000	1
1508	4358	0	24	10.6200	3.8232	3.0000	1
1508	4516	0	22	7.0800	2.4072	2.0000	1
1508	4727	0	16	10.6200	4.8852	3.0000	1
1508	4995	0	13	7.0800	2.3364	2.0000	1
1508	5419	0	17	10.6200	3.1860	3.0000	1
1508	5432	1220	16	10.6200	3.6108	3.0000	1
1508	5616	0	17	10.6200	3.6108	3.0000	1
1508	5834	0	11	7.0800	3.4692	2.0000	1
1508	5907	0	7	14.1600	6.5136	4.0000	1
1508	6733	992	13	14.1600	6.0888	4.0000	1
1508	6893	0	6	10.6200	4.7790	3.0000	1
1508	7153	0	3	10.6200	5.0976	3.0000	1
1508	7190	1769	23	14.1600	6.5136	4.0000	1
1508	7209	0	11	14.1600	4.9560	4.0000	1
1508	7501	0	24	10.6200	4.5666	3.0000	1
1508	7831	0	17	10.6200	5.2038	3.0000	1
1508	7906	0	13	7.0800	2.7612	2.0000	1
1508	7915	0	13	10.6200	5.0976	3.0000	1
1508	8004	1858	24	10.6200	5.0976	3.0000	1
1508	8901	0	13	7.0800	2.4780	2.0000	1
1508	8930	0	6	14.1600	5.9472	4.0000	1
1508	9231	841	11	7.0800	3.0444	2.0000	1
1508	9318	0	16	10.6200	5.0976	3.0000	1
1508	9512	0	23	14.1600	5.5224	4.0000	1
1508	9728	0	16	10.6200	5.2038	3.0000	1
1508	9734	1294	17	10.6200	4.0356	3.0000	1
1509	190	0	13	11.9200	4.1720	4.0000	1
1509	378	1225	16	5.9600	2.4436	2.0000	1
1509	1341	0	3	5.9600	2.3244	2.0000	1
1509	1341	201	3	8.9400	4.2912	3.0000	1
1509	1451	0	3	8.9400	3.0396	3.0000	1
1509	1676	0	3	5.9600	1.9668	2.0000	1
1509	2293	0	6	8.9400	3.6654	3.0000	1
1509	2448	0	16	8.9400	3.3078	3.0000	1
1509	2571	519	6	11.9200	4.1720	4.0000	1
1509	2626	0	11	11.9200	5.3640	4.0000	1
1509	2690	0	3	5.9600	1.9668	2.0000	1
1509	2772	0	24	11.9200	5.4832	4.0000	1
1509	2854	126	2	5.9600	1.9072	2.0000	1
1509	3021	0	16	8.9400	2.6820	3.0000	1
1509	3153	0	13	8.9400	4.2912	3.0000	1
1509	3183	0	6	8.9400	3.6654	3.0000	1
1509	3300	0	24	11.9200	5.3640	4.0000	1
1509	3476	0	3	8.9400	3.1290	3.0000	1
1509	3528	0	17	8.9400	2.9502	3.0000	1
1509	3635	0	15	8.9400	3.6654	3.0000	1
1509	3635	1141	15	11.9200	5.7216	4.0000	1
1509	3941	0	3	11.9200	4.8872	4.0000	1
1509	4165	0	3	8.9400	3.4866	3.0000	1
1509	4315	0	17	11.9200	5.8408	4.0000	1
1509	4324	0	15	5.9600	2.2052	2.0000	1
1509	4330	992	13	11.9200	5.3640	4.0000	1
1509	4364	1314	17	8.9400	3.2184	3.0000	1
1509	4413	0	13	11.9200	3.9336	4.0000	1
1509	4527	0	3	8.9400	3.3078	3.0000	1
1509	5038	0	17	5.9600	2.0860	2.0000	1
1509	5398	0	17	8.9400	2.8608	3.0000	1
1509	5419	0	17	5.9600	2.5628	2.0000	1
1509	5847	0	22	2.9800	1.1920	1.0000	1
1509	5877	0	17	8.9400	3.5760	3.0000	1
1509	6057	826	11	8.9400	4.3806	3.0000	1
1509	6486	0	13	11.9200	4.7680	4.0000	1
1509	6544	0	13	5.9600	2.0860	2.0000	1
1509	6572	0	24	5.9600	2.9204	2.0000	1
1509	8162	0	24	11.9200	4.1720	4.0000	1
1509	8224	0	7	11.9200	4.0528	4.0000	1
1509	8416	0	11	11.9200	4.0528	4.0000	1
1509	8556	0	11	11.9200	3.8144	4.0000	1
1509	8575	1869	24	14.9000	6.2580	5.0000	1
1509	9016	0	23	8.9400	4.2912	3.0000	1
1509	9129	0	15	11.9200	4.2912	4.0000	1
1509	9318	0	16	11.9200	4.4700	4.0000	2
1509	9324	0	3	23.8400	8.1056	8.0000	2
1509	9358	0	15	8.9400	4.2912	3.0000	1
1509	9535	829	11	8.9400	3.2184	3.0000	1
1509	10033	0	3	5.9600	1.8476	2.0000	1
1510	934	0	15	1.9200	0.7488	2.0000	1
1510	1192	0	17	2.8800	0.8928	3.0000	1
1510	1201	0	11	1.9200	0.7488	2.0000	1
1510	1397	0	24	3.8400	1.7664	4.0000	1
1510	1415	0	16	3.8400	1.6512	4.0000	1
1510	1491	0	16	1.9200	0.7488	2.0000	1
1510	1497	0	17	1.9200	0.9216	2.0000	1
1510	1718	976	13	2.8800	1.0368	3.0000	1
1510	1883	0	15	3.8400	1.8048	4.0000	1
1510	2116	0	14	1.9200	0.9024	2.0000	1
1510	2382	0	15	3.8400	1.4208	4.0000	1
1510	2731	0	7	4.8000	2.2080	5.0000	1
1510	2817	523	7	2.8800	1.0944	3.0000	1
1510	3415	0	15	2.8800	0.9216	3.0000	1
1510	3540	1869	24	1.9200	0.7104	2.0000	1
1510	3702	0	6	3.8400	1.4208	4.0000	1
1510	3763	0	24	3.8400	1.7280	4.0000	1
1510	4196	0	13	1.9200	0.8256	2.0000	1
1510	4562	0	11	3.8400	1.8816	4.0000	1
1510	4568	0	6	2.8800	1.4112	3.0000	1
1510	4591	1134	15	3.8400	1.7280	4.0000	1
1510	4726	0	11	2.8800	1.0368	3.0000	1
1510	4727	0	16	4.8000	1.5360	5.0000	1
1510	4775	0	17	2.8800	1.3536	3.0000	1
1510	5353	0	23	1.9200	0.7104	2.0000	1
1510	5376	0	3	2.8800	1.2960	3.0000	1
1510	5454	0	6	3.8400	1.1520	4.0000	1
1510	5522	0	24	3.8400	1.8432	4.0000	1
1510	5623	0	7	2.8800	0.9216	3.0000	1
1510	5637	0	15	4.8000	1.5840	5.0000	1
1510	5707	1786	23	1.9200	0.7488	2.0000	1
1510	6091	1853	24	2.8800	1.2960	3.0000	1
1510	6169	0	13	2.8800	0.9504	3.0000	1
1510	6278	0	6	1.9200	0.8256	2.0000	1
1510	6800	1860	24	2.8800	1.0656	3.0000	1
1510	6946	0	7	1.9200	0.6720	2.0000	1
1510	6956	0	13	2.8800	0.8640	3.0000	1
1510	7018	0	7	3.8400	1.1520	4.0000	1
1510	7059	0	17	2.8800	1.0368	3.0000	1
1510	7065	0	17	2.8800	1.3536	3.0000	1
1510	7241	0	17	3.8400	1.3824	4.0000	1
1510	7266	0	24	3.8400	1.7280	4.0000	1
1510	7456	0	2	1.9200	0.7872	2.0000	1
1510	8198	824	11	2.8800	1.2384	3.0000	1
1510	8334	0	11	3.8400	1.4976	4.0000	1
1510	8427	1233	16	1.9200	0.8064	2.0000	1
1510	8452	1216	16	3.8400	1.5744	4.0000	1
1510	8777	0	17	3.8400	1.4976	4.0000	1
1510	9381	0	24	1.9200	0.6336	2.0000	1
1510	9421	0	22	0.9600	0.2976	1.0000	1
1510	9522	0	7	3.8400	1.2672	4.0000	1
1510	9687	1150	15	3.8400	1.8816	4.0000	1
1510	9687	1154	15	2.8800	1.1232	3.0000	1
1510	9747	0	13	3.8400	1.3824	4.0000	1
1510	9924	0	15	3.8400	1.3440	4.0000	1
1511	435	0	17	3.6000	1.0800	3.0000	1
1511	448	0	17	4.8000	2.2080	4.0000	1
1511	551	0	6	4.8000	1.7280	4.0000	1
1511	551	0	7	2.4000	0.9360	2.0000	1
1511	602	0	17	2.4000	0.7680	2.0000	1
1511	769	0	16	7.2000	2.7720	6.0000	2
1511	997	0	3	2.4000	0.8400	2.0000	1
1511	1053	0	13	3.6000	1.7280	3.0000	1
1511	1110	0	15	3.6000	1.0800	3.0000	1
1511	1322	0	7	6.0000	2.5800	5.0000	1
1511	1556	0	17	2.4000	1.1520	2.0000	1
1511	1690	0	16	4.8000	2.1120	4.0000	1
1511	1862	1293	17	3.6000	1.2240	3.0000	1
1511	1940	980	13	3.6000	1.4040	3.0000	1
1511	2203	1150	15	4.8000	2.0160	4.0000	1
1511	2313	1845	24	3.6000	1.6560	3.0000	1
1511	2554	0	15	2.4000	0.7920	2.0000	1
1511	2687	0	24	6.0000	2.2800	5.0000	1
1511	2737	0	15	3.6000	1.2600	3.0000	1
1511	2846	0	11	3.6000	1.5480	3.0000	1
1511	3157	0	6	3.6000	1.6200	3.0000	1
1511	3161	0	13	4.8000	2.2080	4.0000	1
1511	3173	0	11	6.0000	1.9200	5.0000	1
1511	3267	0	23	4.8000	2.0640	4.0000	1
1511	3351	0	22	1.2000	0.4440	1.0000	1
1511	3541	1138	15	2.4000	1.0560	2.0000	1
1511	4292	505	7	2.4000	0.9360	2.0000	1
1511	4351	0	23	7.2000	3.2400	6.0000	1
1511	4727	0	16	3.6000	1.4400	3.0000	1
1511	4784	842	11	3.6000	1.3680	3.0000	1
1511	5143	0	17	3.6000	1.5120	3.0000	1
1511	5167	0	24	4.8000	1.4400	4.0000	1
1511	5171	0	7	4.8000	2.3520	4.0000	1
1511	5216	188	3	2.4000	0.9360	2.0000	1
1511	5379	1292	17	3.6000	1.5120	3.0000	1
1511	5432	0	16	2.4000	0.9360	2.0000	1
1511	5553	0	7	2.4000	1.0560	2.0000	1
1511	5590	0	17	2.4000	0.7920	2.0000	1
1511	5685	0	13	2.4000	0.7920	2.0000	1
1511	5739	0	11	3.6000	1.6200	3.0000	1
1511	5742	1235	16	4.8000	1.7280	4.0000	1
1511	5941	0	7	3.6000	1.2600	3.0000	1
1511	6307	0	16	4.8000	1.8720	4.0000	1
1511	6307	1214	16	4.8000	2.1120	4.0000	1
1511	6324	1768	23	3.6000	1.6200	3.0000	1
1511	6982	0	13	3.6000	1.2960	3.0000	1
1511	7149	0	13	3.6000	1.1880	3.0000	1
1511	7241	1304	17	6.0000	2.1000	5.0000	1
1511	7262	0	13	3.6000	1.2240	3.0000	1
1511	7331	0	11	4.8000	1.9680	4.0000	1
1511	7763	0	11	4.8000	1.4400	4.0000	1
1511	7866	0	15	4.8000	1.4880	4.0000	1
1511	9064	0	17	4.8000	2.2080	4.0000	1
1511	9145	0	7	4.8000	2.0160	4.0000	1
1511	9224	0	17	2.4000	0.9600	2.0000	1
1511	9269	523	7	4.8000	1.5360	4.0000	1
1511	9603	521	6	4.8000	2.0640	4.0000	1
1511	10225	1773	23	4.8000	2.0160	4.0000	1
1512	439	0	13	1.6200	0.6156	3.0000	1
1512	511	0	16	1.6200	0.6156	3.0000	1
1512	612	0	22	1.0800	0.4536	2.0000	1
1512	676	0	7	1.6200	0.5832	3.0000	1
1512	1202	820	11	1.6200	0.7290	3.0000	1
1512	1328	0	17	1.6200	0.6966	3.0000	1
1512	1430	205	3	1.6200	0.7776	3.0000	1
1512	1491	1233	16	1.6200	0.5670	3.0000	1
1512	1660	0	13	1.6200	0.5670	3.0000	1
1512	1758	0	3	1.0800	0.4104	2.0000	1
1512	2269	0	11	2.1600	0.9072	4.0000	1
1512	2444	0	13	1.6200	0.6642	3.0000	1
1512	2513	841	11	1.6200	0.7776	3.0000	1
1512	2738	0	15	2.1600	0.7560	4.0000	1
1512	2821	0	7	1.6200	0.7776	3.0000	1
1512	3386	1845	24	1.6200	0.5994	3.0000	1
1512	3395	0	11	2.1600	0.8208	4.0000	1
1512	3742	0	11	1.6200	0.6480	3.0000	1
1512	3819	0	23	1.6200	0.7614	3.0000	1
1512	4204	0	17	2.1600	0.9504	4.0000	1
1512	4397	0	16	1.6200	0.6480	3.0000	1
1512	4422	0	7	1.0800	0.3456	2.0000	1
1512	4431	976	13	1.0800	0.5400	2.0000	1
1512	4676	0	16	1.6200	0.7290	3.0000	1
1512	4691	0	17	2.7000	1.2420	5.0000	1
1512	4962	824	11	2.1600	0.9720	4.0000	1
1512	5171	522	6	2.1600	1.0584	4.0000	1
1512	5340	829	11	1.6200	0.7290	3.0000	1
1512	5547	0	6	1.6200	0.6480	3.0000	1
1512	5984	1292	17	1.6200	0.5832	3.0000	1
1512	6084	0	11	1.6200	0.7290	3.0000	1
1512	6124	0	7	1.6200	0.5346	3.0000	1
1512	6141	523	7	1.6200	0.5346	3.0000	1
1512	6280	0	2	1.6200	0.6318	3.0000	1
1512	6772	1853	24	2.1600	0.8856	4.0000	1
1512	7100	0	17	1.6200	0.6480	3.0000	1
1512	7370	0	23	1.6200	0.5184	3.0000	1
1512	8435	0	17	1.0800	0.4536	2.0000	1
1512	9236	0	13	1.0800	0.3240	2.0000	1
1512	9324	0	3	1.0800	0.5184	2.0000	1
1512	9350	0	7	1.6200	0.7776	3.0000	1
1512	9351	0	2	1.0800	0.3996	2.0000	1
1512	9487	0	17	1.6200	0.7128	3.0000	1
1512	9524	0	3	1.6200	0.7290	3.0000	1
1512	9686	0	7	1.6200	0.7614	3.0000	1
1512	9696	0	11	1.6200	0.5022	3.0000	1
1512	9928	0	16	2.1600	0.8856	4.0000	1
1512	10070	0	13	1.6200	0.7614	3.0000	1
1513	387	0	22	3.8000	1.7860	2.0000	1
1513	614	1304	17	3.8000	1.5580	2.0000	1
1513	740	0	11	5.7000	1.8810	3.0000	1
1513	753	197	3	5.7000	2.5080	3.0000	1
1513	976	1231	16	5.7000	2.2800	3.0000	1
1513	1052	0	6	7.6000	3.5720	4.0000	1
1513	1073	0	13	5.7000	2.3370	3.0000	1
1513	1556	0	17	3.8000	1.8240	2.0000	1
1513	1676	0	3	3.8000	1.7480	2.0000	1
1513	2052	0	13	5.7000	1.9950	3.0000	1
1513	2208	523	7	5.7000	1.8240	3.0000	1
1513	2621	526	7	5.7000	2.7360	3.0000	1
1513	2638	0	13	3.8000	1.2160	2.0000	1
1513	3427	0	24	3.8000	1.7480	2.0000	1
1513	4007	0	15	5.7000	2.3940	3.0000	1
1513	4035	0	2	3.8000	1.7860	2.0000	1
1513	4497	0	17	5.7000	2.3370	3.0000	1
1513	4556	0	13	5.7000	1.9950	3.0000	1
1513	4767	1225	16	5.7000	2.1660	3.0000	1
1513	4808	0	11	7.6000	2.7360	4.0000	1
1513	5054	0	7	9.5000	4.0850	5.0000	1
1513	5201	521	7	7.6000	3.7240	4.0000	1
1513	5295	0	16	7.6000	2.5840	4.0000	1
1513	5374	1216	16	5.7000	1.8240	3.0000	1
1513	5503	0	6	5.7000	2.5080	3.0000	1
1513	5671	504	6	5.7000	2.0520	3.0000	1
1513	5734	0	13	7.6000	2.9640	4.0000	1
1513	6098	0	3	7.6000	3.1160	4.0000	1
1513	6681	0	17	5.7000	2.3370	3.0000	1
1513	7149	0	13	7.6000	2.5080	4.0000	1
1513	7425	0	7	5.7000	2.3940	3.0000	1
1513	7747	0	7	3.8000	1.3300	2.0000	1
1513	7768	0	15	5.7000	2.3370	3.0000	1
1513	7889	1062	14	1.9000	0.9310	1.0000	1
1513	7909	207	3	3.8000	1.2540	2.0000	1
1513	8373	0	13	5.7000	2.3370	3.0000	1
1513	8441	0	14	1.9000	0.8930	1.0000	1
1513	8500	0	17	5.7000	2.5650	3.0000	1
1513	9169	1786	23	7.6000	3.7240	4.0000	1
1513	9327	1304	17	5.7000	2.8500	3.0000	1
1513	9540	0	6	7.6000	2.5080	4.0000	1
1513	9976	0	17	3.8000	1.2160	2.0000	1
1513	10250	1303	17	7.6000	2.3560	4.0000	1
1514	569	1788	23	1.7400	0.6090	3.0000	1
1514	657	0	7	2.9000	1.3340	5.0000	1
1514	868	0	6	2.3200	0.8352	4.0000	1
1514	878	0	3	1.7400	0.5742	3.0000	1
1514	1430	0	3	1.7400	0.8352	3.0000	1
1514	1430	190	3	2.3200	0.8352	4.0000	1
1514	1481	0	15	1.7400	0.5394	3.0000	1
1514	1528	0	16	1.7400	0.7308	3.0000	1
1514	1607	0	17	1.1600	0.3712	2.0000	1
1514	1977	0	23	2.3200	0.8584	4.0000	1
1514	2019	0	16	2.3200	0.9744	4.0000	1
1514	2086	0	13	1.7400	0.8352	3.0000	1
1514	2832	0	13	1.7400	0.8352	3.0000	1
1514	3333	0	7	1.1600	0.3596	2.0000	1
1514	3497	0	17	1.1600	0.4408	2.0000	1
1514	3691	0	17	1.1600	0.3828	2.0000	1
1514	3979	0	13	1.1600	0.4524	2.0000	1
1514	4340	0	17	2.3200	0.7888	4.0000	1
1514	4490	0	13	1.7400	0.8004	3.0000	1
1514	4767	0	16	2.3200	1.0440	4.0000	1
1514	4925	1228	16	1.7400	0.6090	3.0000	1
1514	5067	0	17	2.3200	1.0208	4.0000	1
1514	5134	0	3	2.3200	1.0440	4.0000	1
1514	5374	0	16	2.9000	1.2354	5.0000	2
1514	5537	201	3	1.1600	0.5800	2.0000	1
1514	5616	0	17	1.1600	0.4640	2.0000	1
1514	5671	0	7	1.1600	0.4756	2.0000	1
1514	5944	205	3	1.7400	0.7308	3.0000	1
1514	6172	0	15	1.7400	0.7308	3.0000	1
1514	6206	0	11	1.7400	0.8700	3.0000	1
1514	6362	0	14	1.1600	0.5568	2.0000	1
1514	7149	0	13	2.3200	0.7656	4.0000	1
1514	7522	0	13	1.7400	0.8352	3.0000	1
1514	7526	0	17	2.9000	1.2180	5.0000	1
1514	7845	0	13	1.7400	0.6438	3.0000	1
1514	7897	0	15	2.9000	0.9570	5.0000	1
1514	8306	0	24	2.9000	1.4210	5.0000	1
1514	8336	1303	17	1.7400	0.5568	3.0000	1
1514	8427	0	16	2.3200	0.9280	4.0000	1
1514	9224	1303	17	1.7400	0.5220	3.0000	1
1514	9322	0	15	1.7400	0.6612	3.0000	1
1514	9335	0	11	2.3200	1.0672	4.0000	1
1514	9591	0	7	1.7400	0.5220	3.0000	1
1514	9715	0	17	2.9000	0.8700	5.0000	1
1514	9851	207	3	1.7400	0.8004	3.0000	1
1514	9891	0	23	1.7400	0.6438	3.0000	1
1514	9928	0	16	1.7400	0.6612	3.0000	1
1514	9959	0	7	1.1600	0.4176	2.0000	1
1514	10099	0	24	1.7400	0.8352	3.0000	1
1515	705	0	6	3.3000	1.3530	3.0000	1
1515	988	0	15	4.4000	1.9360	4.0000	1
1515	1153	0	13	3.3000	1.5180	3.0000	1
1515	1214	837	11	2.2000	0.8580	2.0000	1
1515	1281	0	3	4.4000	2.1560	4.0000	1
1515	1373	516	7	4.4000	1.6280	4.0000	1
1515	1490	980	13	2.2000	0.7700	2.0000	1
1515	1497	0	17	2.2000	1.0120	2.0000	1
1515	1551	0	3	3.3000	1.6170	3.0000	1
1515	1683	513	6	4.4000	1.3200	4.0000	1
1515	2224	1214	16	4.4000	1.6720	4.0000	1
1515	2294	821	11	4.4000	1.8920	4.0000	1
1515	2570	1228	16	2.2000	0.8580	2.0000	1
1515	2632	0	13	4.4000	1.3640	4.0000	1
1515	2689	204	3	4.4000	1.4080	4.0000	1
1515	2942	0	17	3.3000	1.5840	3.0000	1
1515	3469	0	24	3.3000	1.2210	3.0000	1
1515	3471	0	11	4.4000	1.9800	4.0000	1
1515	3840	0	15	2.2000	0.9680	2.0000	1
1515	4122	0	15	4.4000	2.1120	4.0000	1
1515	4385	523	7	2.2000	1.0120	2.0000	1
1515	4540	0	22	1.1000	0.4070	1.0000	1
1515	4814	0	11	4.4000	2.1560	4.0000	1
1515	5238	0	17	3.3000	1.1550	3.0000	1
1515	5616	0	17	2.2000	0.7260	2.0000	1
1515	5877	0	17	3.3000	1.0890	3.0000	1
1515	5954	0	7	3.3000	1.3200	3.0000	1
1515	6162	0	17	4.4000	2.1560	4.0000	1
1515	6486	0	13	4.4000	2.1120	4.0000	1
1515	6739	0	24	2.2000	1.0120	2.0000	1
1515	6792	0	13	3.3000	1.4850	3.0000	1
1515	7310	0	11	5.5000	2.2000	5.0000	1
1515	7370	0	23	3.3000	1.3530	3.0000	1
1515	7401	0	24	2.2000	0.9900	2.0000	1
1515	8760	0	24	3.3000	1.3860	3.0000	1
1515	8783	0	15	4.4000	2.0240	4.0000	1
1515	8864	0	7	2.2000	0.8140	2.0000	1
1515	8945	0	23	2.2000	0.9680	2.0000	1
1515	9070	0	24	2.2000	0.7040	2.0000	1
1515	9499	0	6	5.5000	2.6400	5.0000	1
1515	9648	988	13	4.4000	1.8920	4.0000	1
1515	9684	129	2	1.1000	0.4070	1.0000	1
1515	9703	0	24	4.4000	1.6280	4.0000	1
1515	9703	1869	24	3.3000	1.1880	3.0000	1
1515	10020	837	11	5.5000	2.6400	5.0000	1
1515	10033	0	3	2.2000	0.6820	2.0000	1
1515	10165	0	6	2.2000	1.0340	2.0000	1
1516	161	0	24	10.0800	3.2256	3.0000	1
1516	235	837	11	10.0800	3.1248	3.0000	1
1516	282	0	24	10.0800	3.2256	3.0000	1
1516	400	1773	23	13.4400	4.4352	4.0000	1
1516	465	0	13	6.7200	3.0240	2.0000	1
1516	710	1146	15	6.7200	2.8896	2.0000	1
1516	817	0	17	13.4400	5.6448	4.0000	1
1516	830	1146	15	13.4400	4.7040	4.0000	1
1516	1004	0	17	10.0800	4.1328	3.0000	1
1516	1312	0	3	10.0800	4.0320	3.0000	1
1516	1556	0	17	13.4400	5.3760	4.0000	1
1516	1610	0	3	10.0800	4.8384	3.0000	1
1516	1626	0	13	13.4400	6.5856	4.0000	1
1516	1738	0	6	10.0800	3.6288	3.0000	1
1516	1800	826	11	16.8000	5.2080	5.0000	1
1516	1932	0	15	13.4400	4.1664	4.0000	1
1516	2217	0	15	6.7200	3.0240	2.0000	1
1516	2590	0	15	13.4400	5.6448	4.0000	1
1516	2680	820	11	16.8000	6.0480	5.0000	1
1516	2890	0	7	13.4400	6.0480	4.0000	1
1516	3132	0	15	6.7200	2.2848	2.0000	1
1516	3434	0	24	16.8000	5.5440	5.0000	1
1516	3497	0	17	6.7200	2.4864	2.0000	1
1516	3826	0	16	10.0800	5.0400	3.0000	1
1516	4344	0	7	13.4400	6.0480	4.0000	1
1516	4391	0	16	10.0800	4.8384	3.0000	1
1516	4392	0	6	6.7200	3.0240	2.0000	1
1516	4821	0	6	13.4400	5.6448	4.0000	1
1516	4827	0	6	10.0800	4.9392	3.0000	1
1516	4846	0	17	10.0800	4.6368	3.0000	1
1516	4858	0	17	10.0800	3.5280	3.0000	1
1516	4961	0	13	6.7200	2.8896	2.0000	1
1516	4962	824	11	13.4400	6.0480	4.0000	1
1516	5095	0	6	13.4400	4.4352	4.0000	1
1516	5744	0	3	10.0800	3.3264	3.0000	1
1516	6350	0	13	6.7200	2.2848	2.0000	1
1516	6877	0	24	10.0800	3.7296	3.0000	1
1516	7056	0	3	13.4400	5.7792	4.0000	1
1516	7234	0	16	10.0800	4.0320	3.0000	1
1516	7262	0	13	13.4400	6.1824	4.0000	1
1516	7354	0	3	10.0800	4.8384	3.0000	1
1516	7416	0	13	13.4400	4.9728	4.0000	1
1516	7696	0	23	10.0800	4.3344	3.0000	1
1516	8003	0	3	6.7200	2.2176	2.0000	1
1516	8046	0	7	10.0800	3.9312	3.0000	1
1516	8253	1845	24	13.4400	4.1664	4.0000	1
1516	8448	1866	24	10.0800	4.0320	3.0000	1
1516	8785	0	7	6.7200	2.0160	2.0000	1
1516	8859	0	15	13.4400	6.1824	4.0000	1
1516	9123	0	3	6.7200	2.0832	2.0000	1
1516	9179	0	6	13.4400	5.3760	4.0000	1
1516	9823	0	13	6.7200	2.0832	2.0000	1
1516	10173	0	16	13.4400	6.1824	4.0000	1
1517	314	0	15	1.1600	0.4756	2.0000	1
1517	740	0	11	1.7400	0.7134	3.0000	1
1517	1773	0	13	1.7400	0.7656	3.0000	1
1517	1991	0	13	1.7400	0.6264	3.0000	1
1517	2588	0	23	1.7400	0.5394	3.0000	1
1517	3586	0	11	1.7400	0.5916	3.0000	1
1517	3643	0	22	0.5800	0.2146	1.0000	1
1517	3802	0	6	2.3200	1.0904	4.0000	1
1517	3809	519	6	1.7400	0.7482	3.0000	1
1517	3826	0	16	1.1600	0.4176	2.0000	1
1517	4175	1216	16	1.7400	0.7134	3.0000	1
1517	4676	1233	16	1.7400	0.7830	3.0000	1
1517	5130	0	11	2.3200	1.0208	4.0000	1
1517	5216	187	3	1.7400	0.7830	3.0000	1
1517	5451	0	11	1.7400	0.6264	3.0000	1
1517	5644	0	17	1.1600	0.4408	2.0000	1
1517	5809	0	13	1.7400	0.6264	3.0000	1
1517	6047	0	17	2.3200	0.8584	4.0000	1
1517	6074	0	2	1.1600	0.3712	2.0000	1
1517	6236	501	7	1.7400	0.6786	3.0000	1
1517	6377	521	7	1.7400	0.6090	3.0000	1
1517	6621	0	7	1.7400	0.5568	3.0000	1
1517	6683	0	17	1.7400	0.7134	3.0000	1
1517	6841	0	3	1.7400	0.6090	3.0000	1
1517	6966	0	24	1.7400	0.6090	3.0000	1
1517	7117	0	15	1.7400	0.5568	3.0000	1
1517	7359	0	13	1.1600	0.4292	2.0000	1
1517	7622	0	3	1.1600	0.4640	2.0000	1
1517	7667	0	6	1.7400	0.5568	3.0000	1
1517	7971	1869	24	1.7400	0.6264	3.0000	1
1517	8140	0	13	2.3200	0.8816	4.0000	1
1517	8311	1773	23	1.7400	0.6612	3.0000	1
1517	8579	0	15	1.7400	0.5916	3.0000	1
1517	8663	0	13	2.9000	0.9280	5.0000	1
1517	8700	504	7	2.3200	1.0208	4.0000	1
1517	8860	0	17	1.1600	0.4524	2.0000	1
1517	9362	0	7	1.1600	0.5104	2.0000	1
1517	9501	0	13	1.7400	0.8352	3.0000	1
1517	9604	0	24	1.7400	0.6090	3.0000	1
1517	9648	980	13	2.3200	1.0904	4.0000	1
1517	9810	0	24	1.7400	0.6438	3.0000	1
1517	9928	0	16	2.9000	0.8700	5.0000	1
1517	10079	0	24	1.7400	0.6264	3.0000	1
1518	159	0	11	10.5600	3.1680	3.0000	1
1518	219	0	7	10.5600	3.4848	3.0000	1
1518	329	0	7	7.0400	2.4640	2.0000	1
1518	573	829	11	7.0400	2.8864	2.0000	1
1518	953	1140	15	10.5600	4.4352	3.0000	1
1518	1049	836	11	17.6000	8.0960	5.0000	1
1518	1057	114	2	3.5200	1.6544	1.0000	1
1518	1102	516	7	7.0400	3.0976	2.0000	1
1518	1430	0	3	10.5600	5.0688	3.0000	1
1518	1652	124	2	3.5200	1.5840	1.0000	1
1518	1991	0	13	10.5600	3.8016	3.0000	1
1518	2016	0	15	7.0400	3.3088	2.0000	1
1518	2921	0	16	7.0400	3.0272	2.0000	1
1518	3287	0	14	7.0400	2.8160	2.0000	1
1518	3386	1845	24	7.0400	2.6048	2.0000	1
1518	3476	0	3	7.0400	3.2384	2.0000	1
1518	3652	526	7	7.0400	3.3792	2.0000	1
1518	3877	1078	14	3.5200	1.7600	1.0000	1
1518	3902	0	15	7.0400	2.8864	2.0000	1
1518	4094	0	16	10.5600	3.2736	3.0000	1
1518	4096	0	3	14.0800	6.7584	4.0000	1
1518	4398	0	7	14.0800	4.7872	4.0000	1
1518	4441	1845	24	10.5600	3.9072	3.0000	1
1518	4498	1314	17	10.5600	3.8016	3.0000	1
1518	4573	0	7	10.5600	4.4352	3.0000	1
1518	4599	0	7	10.5600	5.2800	3.0000	1
1518	4810	1789	23	10.5600	4.7520	3.0000	1
1518	4998	0	3	7.0400	2.4640	2.0000	1
1518	5231	523	7	10.5600	3.3792	3.0000	1
1518	5360	0	11	10.5600	5.0688	3.0000	1
1518	5984	1303	17	10.5600	4.7520	3.0000	1
1518	6307	0	16	10.5600	4.7520	3.0000	1
1518	6352	0	13	7.0400	2.8864	2.0000	1
1518	6606	0	24	10.5600	4.2240	3.0000	1
1518	6611	0	7	7.0400	3.2384	2.0000	1
1518	6733	980	13	10.5600	4.0128	3.0000	1
1518	6760	0	17	10.5600	3.6960	3.0000	1
1518	6832	207	3	10.5600	4.2240	3.0000	1
1518	7556	1303	17	10.5600	4.1184	3.0000	1
1518	7576	976	13	7.0400	2.7456	2.0000	1
1518	7830	0	15	10.5600	3.1680	3.0000	1
1518	7910	0	15	7.0400	3.2384	2.0000	1
1518	7913	0	17	10.5600	3.8016	3.0000	1
1518	8110	0	13	7.0400	2.1824	2.0000	1
1518	8164	0	13	10.5600	4.8576	3.0000	1
1518	8452	0	16	14.0800	4.9280	4.0000	1
1518	8647	202	3	10.5600	3.4848	3.0000	1
1518	9030	1157	15	10.5600	4.8576	3.0000	1
1518	9269	0	6	14.0800	5.6320	4.0000	1
1518	9420	980	13	14.0800	5.4912	4.0000	1
1518	9534	0	17	7.0400	3.0976	2.0000	1
1518	9937	1314	17	10.5600	5.2800	3.0000	1
1519	341	1314	17	1.6200	0.6156	2.0000	1
1519	471	0	24	2.4300	1.1178	3.0000	1
1519	629	0	24	2.4300	0.7290	3.0000	1
1519	722	1845	24	3.2400	1.2960	4.0000	1
1519	780	0	13	2.4300	0.9477	3.0000	1
1519	839	504	7	3.2400	1.1016	4.0000	1
1519	916	0	7	1.6200	0.7776	2.0000	1
1519	1124	201	3	1.6200	0.6318	2.0000	1
1519	1294	0	14	0.8100	0.3321	1.0000	1
1519	1304	0	13	4.0500	1.9035	5.0000	1
1519	1357	1846	24	2.4300	0.9234	3.0000	1
1519	1415	1220	16	3.2400	1.1988	4.0000	1
1519	1451	202	3	4.0500	1.4175	5.0000	1
1519	1561	1860	24	2.4300	0.7533	3.0000	1
1519	1965	1294	17	3.2400	1.1016	4.0000	1
1519	2187	0	15	1.6200	0.5670	2.0000	1
1519	2326	0	6	2.4300	1.0692	3.0000	1
1519	2338	1140	15	3.2400	1.5228	4.0000	1
1519	2378	0	16	3.2400	1.1664	4.0000	1
1519	2581	0	7	1.6200	0.7452	2.0000	1
1519	2698	0	15	1.6200	0.7452	2.0000	1
1519	2996	988	13	3.2400	1.4256	4.0000	1
1519	3476	0	3	4.0500	1.8225	5.0000	1
1519	3612	1869	24	3.2400	1.2960	4.0000	1
1519	3725	1773	23	2.4300	0.8748	3.0000	1
1519	4011	0	24	1.6200	0.5184	2.0000	1
1519	4253	0	13	2.4300	0.9234	3.0000	1
1519	4775	0	17	3.2400	1.5228	4.0000	1
1519	4846	0	17	2.4300	0.8991	3.0000	1
1519	4868	0	16	2.4300	1.0206	3.0000	1
1519	4868	1225	16	2.4300	1.0449	3.0000	1
1519	5088	0	13	1.6200	0.6156	2.0000	1
1519	5276	0	15	4.0500	1.8630	5.0000	1
1519	5388	841	11	3.2400	1.5876	4.0000	1
1519	5709	0	14	1.6200	0.6318	2.0000	1
1519	5894	837	11	1.6200	0.7452	2.0000	1
1519	5896	0	6	3.2400	1.0692	4.0000	1
1519	6265	0	23	3.2400	1.4256	4.0000	1
1519	6414	0	24	3.2400	1.4256	4.0000	1
1519	6940	0	6	1.6200	0.6480	2.0000	1
1519	6982	0	13	2.4300	0.9234	3.0000	1
1519	7271	0	7	2.4300	1.0206	3.0000	1
1519	7433	837	11	1.6200	0.6804	2.0000	1
1519	7619	0	7	2.4300	0.7290	3.0000	1
1519	7914	1858	24	1.6200	0.7290	2.0000	1
1519	7963	0	11	2.4300	1.2150	3.0000	1
1519	8158	0	11	2.4300	0.7533	3.0000	1
1519	8199	0	17	3.2400	1.0044	4.0000	1
1519	8358	0	11	4.0500	1.2960	5.0000	1
1519	8858	0	6	3.2400	1.4256	4.0000	1
1519	9420	0	13	3.2400	1.0044	4.0000	1
1519	9469	0	17	2.4300	0.7290	3.0000	1
1519	9504	0	13	2.4300	1.1421	3.0000	1
1519	9507	0	6	2.4300	1.1664	3.0000	1
1519	9535	824	11	3.2400	1.1988	4.0000	1
1519	9855	0	6	2.4300	1.1907	3.0000	1
1519	9897	0	16	3.2400	1.4904	4.0000	1
1519	9972	0	13	1.6200	0.5670	2.0000	1
1520	81	0	11	6.9300	3.1185	3.0000	1
1520	404	0	6	6.9300	3.1878	3.0000	1
1520	477	1152	15	6.9300	3.1185	3.0000	1
1520	587	0	17	6.9300	2.1483	3.0000	1
1520	642	1845	24	6.9300	2.7720	3.0000	1
1520	924	210	3	9.2400	4.4352	4.0000	1
1520	1084	829	11	6.9300	3.2571	3.0000	1
1520	1146	1856	24	11.5500	4.0425	5.0000	1
1520	1209	0	24	4.6200	1.7556	2.0000	1
1520	1524	0	13	9.2400	4.5276	4.0000	1
1520	1718	976	13	9.2400	3.8808	4.0000	1
1520	1950	0	24	6.9300	3.3264	3.0000	1
1520	2274	1054	14	4.6200	2.2638	2.0000	1
1520	2280	986	13	6.9300	2.1483	3.0000	1
1520	2441	0	17	4.6200	1.9866	2.0000	1
1520	2757	514	7	9.2400	2.9568	4.0000	1
1520	2769	1220	16	4.6200	2.2638	2.0000	1
1520	3068	821	11	6.9300	2.9106	3.0000	1
1520	3498	0	24	6.9300	2.4948	3.0000	1
1520	3640	0	24	9.2400	3.0492	4.0000	1
1520	3643	0	22	2.3100	1.0164	1.0000	1
1520	3873	0	11	4.6200	2.2176	2.0000	1
1520	3921	0	23	4.6200	1.4784	2.0000	1
1520	3922	0	7	6.9300	2.7720	3.0000	1
1520	4295	829	11	9.2400	4.1580	4.0000	1
1520	4344	0	7	9.2400	3.2340	4.0000	1
1520	4767	0	16	6.9300	2.4948	3.0000	1
1520	4803	0	23	6.9300	3.1185	3.0000	1
1520	5135	0	6	6.9300	2.2869	3.0000	1
1520	5177	0	11	9.2400	3.1416	4.0000	1
1520	5586	0	14	2.3100	1.1550	1.0000	1
1520	5742	0	16	9.2400	3.3264	4.0000	1
1520	5834	0	11	6.9300	3.3957	3.0000	1
1520	6291	197	3	4.6200	2.2638	2.0000	1
1520	6299	0	7	11.5500	5.1975	5.0000	1
1520	6306	0	13	6.9300	2.2869	3.0000	1
1520	6332	519	6	6.9300	3.3264	3.0000	1
1520	7106	0	24	6.9300	2.3562	3.0000	1
1520	7220	0	3	4.6200	1.4784	2.0000	1
1520	7406	0	11	4.6200	1.6170	2.0000	1
1520	8089	1303	17	6.9300	3.2571	3.0000	1
1520	8336	1311	17	11.5500	3.5805	5.0000	1
1520	8351	0	16	9.2400	3.2340	4.0000	1
1520	8511	0	16	6.9300	2.8413	3.0000	1
1520	8644	0	13	9.2400	2.7720	4.0000	1
1520	8818	0	15	4.6200	2.0790	2.0000	1
1520	8843	0	13	6.9300	2.9106	3.0000	1
1520	8860	0	17	4.6200	1.8018	2.0000	1
1520	8887	0	17	4.6200	1.6632	2.0000	1
1520	9758	0	15	4.6200	1.4322	2.0000	1
1520	9881	0	3	6.9300	3.1185	3.0000	1
1520	9977	836	11	9.2400	3.3264	4.0000	1
1520	9986	0	7	6.9300	2.0790	3.0000	1
1520	10238	0	16	9.2400	4.2504	4.0000	1
1521	158	0	17	2.1000	0.9870	3.0000	1
1521	435	0	17	2.1000	0.9450	3.0000	1
1521	551	0	7	1.4000	0.4480	2.0000	1
1521	842	0	15	1.4000	0.5740	2.0000	1
1521	927	0	6	3.5000	1.6100	5.0000	1
1521	1460	0	11	2.1000	0.9660	3.0000	1
1521	1794	0	13	2.8000	1.0080	4.0000	1
1521	2052	980	13	2.1000	1.0290	3.0000	1
1521	2147	982	13	2.8000	1.1760	4.0000	1
1521	2168	1866	24	2.8000	1.1480	4.0000	1
1521	2443	0	13	1.4000	0.4340	2.0000	1
1521	2636	0	17	2.1000	0.9870	3.0000	1
1521	2742	0	17	2.1000	0.8820	3.0000	1
1521	2756	0	3	1.4000	0.4620	2.0000	1
1521	2981	0	23	1.4000	0.5460	2.0000	1
1521	3302	0	13	2.1000	0.9450	3.0000	1
1521	3387	0	11	2.1000	0.9870	3.0000	1
1521	4211	0	11	2.1000	0.7770	3.0000	1
1521	4552	1304	17	2.8000	0.9800	4.0000	1
1521	4776	0	6	1.4000	0.4620	2.0000	1
1521	4868	0	16	2.1000	0.7980	3.0000	1
1521	4925	0	16	2.8000	1.4000	4.0000	1
1521	5134	0	3	2.1000	0.7350	3.0000	1
1521	5257	976	13	2.1000	0.9240	3.0000	1
1521	5302	829	11	2.8000	1.0080	4.0000	1
1521	5444	1138	15	2.8000	1.1760	4.0000	1
1521	5545	0	15	2.1000	0.7560	3.0000	1
1521	5742	0	16	2.1000	0.7560	3.0000	1
1521	5820	0	17	2.1000	0.6510	3.0000	1
1521	5895	0	17	2.8000	1.3440	4.0000	1
1521	5923	1776	23	2.1000	1.0080	3.0000	1
1521	6061	0	17	2.1000	0.6510	3.0000	1
1521	6096	0	7	1.4000	0.4760	2.0000	1
1521	6297	1154	15	2.1000	0.7980	3.0000	1
1521	6841	0	3	2.1000	0.6510	3.0000	1
1521	7130	1858	24	1.4000	0.7000	2.0000	1
1521	7357	1851	24	2.8000	1.1480	4.0000	1
1521	7521	0	13	2.1000	0.7770	3.0000	1
1521	7743	0	3	2.8000	0.9800	4.0000	1
1521	8153	0	24	2.8000	1.0920	4.0000	1
1521	8252	0	13	1.4000	0.4620	2.0000	1
1521	8457	504	7	2.1000	0.9870	3.0000	1
1521	9008	0	15	1.4000	0.4900	2.0000	1
1521	9021	0	7	2.1000	0.9450	3.0000	1
1521	9039	505	7	2.8000	1.1200	4.0000	1
1521	9102	0	3	2.1000	0.9450	3.0000	1
1521	9169	0	23	2.8000	1.2040	4.0000	1
1521	9759	0	15	2.1000	0.9240	3.0000	1
1521	9825	986	13	2.8000	1.2320	4.0000	1
1521	9986	504	7	2.1000	0.6300	3.0000	1
1521	10043	0	22	0.7000	0.2940	1.0000	1
1521	10273	0	17	2.1000	0.7140	3.0000	1
1522	26	0	6	3.4200	1.6074	3.0000	1
1522	463	0	23	2.2800	0.9576	2.0000	1
1522	479	1142	15	2.2800	0.7296	2.0000	1
1522	906	0	24	3.4200	1.6758	3.0000	1
1522	1556	1307	17	3.4200	1.0602	3.0000	1
1522	1574	0	6	2.2800	1.1400	2.0000	1
1522	1965	0	17	4.5600	2.1432	4.0000	1
1522	2136	0	7	2.2800	0.9120	2.0000	1
1522	2244	1314	17	3.4200	1.5732	3.0000	1
1522	2335	0	17	2.2800	1.0488	2.0000	1
1522	2674	0	11	2.2800	1.0488	2.0000	1
1522	2808	0	13	4.5600	2.1432	4.0000	1
1522	3046	0	13	3.4200	1.3680	3.0000	1
1522	3404	1858	24	3.4200	1.2312	3.0000	1
1522	3490	0	13	3.4200	1.3680	3.0000	1
1522	3512	1869	24	2.2800	0.9120	2.0000	1
1522	3567	0	16	2.2800	0.7068	2.0000	1
1522	3692	0	16	3.4200	1.2996	3.0000	1
1522	4113	0	6	4.5600	1.6416	4.0000	1
1522	4557	1711	22	1.1400	0.3990	1.0000	1
1522	4665	1845	24	3.4200	1.2654	3.0000	1
1522	4705	0	15	4.5600	1.8696	4.0000	1
1522	4736	0	13	3.4200	1.6074	3.0000	1
1522	5047	0	11	4.5600	1.6416	4.0000	1
1522	5432	0	16	3.4200	1.6416	3.0000	1
1522	5607	0	7	3.4200	1.0944	3.0000	1
1522	5802	0	7	4.5600	1.6416	4.0000	1
1522	5999	0	23	3.4200	1.6074	3.0000	1
1522	6320	0	24	3.4200	1.2996	3.0000	1
1522	6340	0	14	1.1400	0.3876	1.0000	1
1522	6424	518	6	5.7000	2.4510	5.0000	1
1522	6462	0	13	3.4200	1.3680	3.0000	1
1522	6493	0	24	3.4200	1.0602	3.0000	1
1522	6651	826	11	4.5600	1.8696	4.0000	1
1522	6792	0	13	5.7000	2.6790	5.0000	1
1522	7292	0	13	2.2800	0.9348	2.0000	1
1522	7359	0	13	3.4200	1.3680	3.0000	1
1522	7377	210	3	4.5600	2.1888	4.0000	1
1522	7441	0	24	4.5600	1.5960	4.0000	1
1522	8110	0	13	3.4200	1.3680	3.0000	1
1522	8171	0	24	3.4200	1.1970	3.0000	1
1522	8248	0	7	4.5600	1.7784	4.0000	1
1522	8464	0	15	3.4200	1.6074	3.0000	1
1522	8528	0	11	4.5600	2.0976	4.0000	1
1522	8623	1856	24	3.4200	1.5390	3.0000	1
1522	8653	195	3	2.2800	1.0260	2.0000	1
1522	8731	0	3	3.4200	1.6416	3.0000	1
1522	9234	0	24	3.4200	1.2996	3.0000	1
1522	9633	513	6	3.4200	1.5390	3.0000	1
1522	9937	0	17	4.5600	2.0064	4.0000	1
1522	9951	0	3	3.4200	1.0944	3.0000	1
1522	10226	0	23	3.4200	1.6416	3.0000	1
1522	10238	0	16	3.4200	1.1628	3.0000	1
1523	196	0	14	1.5600	0.7644	1.0000	1
1523	216	1304	17	4.6800	1.5912	3.0000	1
1523	268	0	7	4.6800	1.4040	3.0000	1
1523	336	508	6	4.6800	1.5444	3.0000	1
1523	479	1134	15	3.1200	0.9984	2.0000	1
1523	591	0	11	6.2400	2.9952	4.0000	1
1523	786	1136	15	4.6800	2.1996	3.0000	1
1523	997	0	3	9.3600	3.8376	6.0000	2
1523	1080	0	6	6.2400	2.5584	4.0000	1
1523	1124	0	3	4.6800	2.1060	3.0000	1
1523	1145	0	17	4.6800	2.0592	3.0000	1
1523	1594	0	11	3.1200	0.9984	2.0000	1
1523	1610	0	3	4.6800	1.6848	3.0000	1
1523	1965	0	17	4.6800	1.7784	3.0000	1
1523	2136	0	6	6.2400	2.2464	4.0000	1
1523	2630	0	2	3.1200	1.2480	2.0000	1
1523	3109	836	11	4.6800	2.1060	3.0000	1
1523	3153	992	13	6.2400	2.4336	4.0000	1
1523	3197	0	23	4.6800	1.4508	3.0000	1
1523	3227	0	24	3.1200	0.9672	2.0000	1
1523	3305	0	13	4.6800	2.2464	3.0000	1
1523	3691	1311	17	6.2400	2.7456	4.0000	1
1523	3693	0	3	3.1200	1.0920	2.0000	1
1523	3776	0	13	4.6800	1.6848	3.0000	1
1523	3847	0	11	4.6800	2.1528	3.0000	1
1523	4094	0	16	6.2400	2.4960	4.0000	1
1523	4105	0	3	6.2400	2.6208	4.0000	1
1523	4253	0	13	4.6800	1.4976	3.0000	1
1523	4322	1143	15	3.1200	1.3104	2.0000	1
1523	4614	826	11	6.2400	2.6208	4.0000	1
1523	4713	0	6	6.2400	2.0592	4.0000	1
1523	5499	0	11	4.6800	2.2932	3.0000	1
1523	5542	0	16	3.1200	1.2168	2.0000	1
1523	5922	0	15	6.2400	2.2464	4.0000	1
1523	6253	0	15	6.2400	2.4336	4.0000	1
1523	6529	0	17	4.6800	2.2464	3.0000	1
1523	6960	0	17	6.2400	2.6832	4.0000	1
1523	7486	0	3	6.2400	2.9328	4.0000	1
1523	7887	0	11	6.2400	2.8704	4.0000	1
1523	8241	0	17	6.2400	1.9344	4.0000	1
1523	8300	0	15	3.1200	1.3416	2.0000	1
1523	8312	0	7	4.6800	1.9188	3.0000	1
1523	8694	0	7	4.6800	2.0124	3.0000	1
1523	9065	0	13	6.2400	2.3712	4.0000	1
1523	9313	0	7	7.8000	2.4960	5.0000	1
1523	9405	513	6	4.6800	2.1996	3.0000	1
1523	9459	837	11	7.8000	3.0420	5.0000	1
1523	9505	0	15	3.1200	1.0608	2.0000	1
1523	9891	0	23	3.1200	1.1232	2.0000	1
1523	9899	0	15	4.6800	1.8720	3.0000	1
1523	10167	0	17	6.2400	2.8704	4.0000	1
1523	10186	0	13	3.1200	1.0920	2.0000	1
1524	181	0	3	2.5200	1.0584	2.0000	1
1524	723	0	7	3.7800	1.4742	3.0000	1
1524	907	505	7	2.5200	1.0332	2.0000	1
1524	930	0	17	3.7800	1.5120	3.0000	1
1524	1267	0	13	2.5200	1.1592	2.0000	1
1524	1297	0	16	3.7800	1.2852	3.0000	1
1524	1511	0	11	5.0400	2.2176	4.0000	1
1524	1970	0	3	5.0400	1.7136	4.0000	1
1524	2246	0	13	5.0400	1.8144	4.0000	1
1524	2251	0	13	3.7800	1.8144	3.0000	1
1524	2405	1850	24	3.7800	1.8144	3.0000	1
1524	3027	0	24	2.5200	0.8064	2.0000	1
1524	3075	0	23	2.5200	0.9072	2.0000	1
1524	3087	508	6	3.7800	1.3230	3.0000	1
1524	3130	0	13	3.7800	1.6632	3.0000	1
1524	3257	0	24	2.5200	0.8316	2.0000	1
1524	3448	0	3	3.7800	1.4364	3.0000	1
1524	3471	0	11	5.0400	2.3184	4.0000	1
1524	3552	0	17	2.5200	0.9576	2.0000	1
1524	3589	0	13	5.0400	2.2680	4.0000	1
1524	3632	526	6	5.0400	1.7640	4.0000	1
1524	3776	0	13	3.7800	1.7010	3.0000	1
1524	4099	0	17	5.0400	1.9152	4.0000	1
1524	4232	0	7	3.7800	1.8522	3.0000	1
1524	4391	0	16	3.7800	1.4364	3.0000	1
1524	4597	0	17	3.7800	1.7010	3.0000	1
1524	5533	0	13	5.0400	1.9656	4.0000	1
1524	5535	0	24	5.0400	1.8144	4.0000	1
1524	5620	523	7	5.0400	2.5200	4.0000	1
1524	5857	0	11	2.5200	1.1340	2.0000	1
1524	5895	0	17	3.7800	1.2474	3.0000	1
1524	5909	0	13	3.7800	1.5876	3.0000	1
1524	6105	1765	23	3.7800	1.3608	3.0000	1
1524	6307	1216	16	5.0400	2.1672	4.0000	1
1524	6574	0	13	3.7800	1.2852	3.0000	1
1524	6636	0	24	2.5200	0.9324	2.0000	1
1524	6792	0	13	6.3000	2.6460	5.0000	1
1524	7292	0	13	2.5200	0.8064	2.0000	1
1524	7571	0	7	3.7800	1.7388	3.0000	1
1524	7724	0	15	3.7800	1.7010	3.0000	1
1524	7948	0	17	5.0400	2.0160	4.0000	1
1524	8351	0	16	5.0400	2.0160	4.0000	1
1524	8499	0	24	5.0400	2.2680	4.0000	1
1524	8511	0	16	5.0400	2.3688	4.0000	1
1524	8898	0	11	2.5200	0.7812	2.0000	1
1524	9040	0	16	5.0400	1.7640	4.0000	1
1524	9927	0	24	5.0400	2.4696	4.0000	1
1524	9944	1134	15	3.7800	1.8522	3.0000	1
1525	120	837	11	11.7900	5.3055	3.0000	1
1525	172	518	6	11.7900	5.6592	3.0000	1
1525	335	0	17	11.7900	5.5413	3.0000	1
1525	369	0	7	7.8600	2.5938	2.0000	1
1525	647	188	3	15.7200	7.3884	4.0000	1
1525	823	0	24	15.7200	5.6592	4.0000	1
1525	921	0	23	15.7200	6.2880	4.0000	1
1525	936	0	24	11.7900	5.5413	3.0000	1
1525	981	0	24	15.7200	5.0304	4.0000	1
1525	1204	0	24	11.7900	3.7728	3.0000	1
1525	1267	0	13	19.6500	9.2355	5.0000	1
1525	1319	0	11	11.7900	4.3623	3.0000	1
1525	1539	0	7	15.7200	6.6024	4.0000	1
1525	1567	0	16	11.7900	3.6549	3.0000	1
1525	1587	0	11	11.7900	5.4234	3.0000	1
1525	1744	0	17	11.7900	4.3623	3.0000	1
1525	1798	0	3	11.7900	4.9518	3.0000	1
1525	2053	0	11	11.7900	4.1265	3.0000	1
1525	2112	0	17	7.8600	3.3798	2.0000	1
1525	2292	1136	15	11.7900	4.9518	3.0000	1
1525	2460	1859	24	19.6500	8.4495	5.0000	1
1525	2700	0	24	11.7900	5.6592	3.0000	1
1525	2918	1314	17	11.7900	5.5413	3.0000	1
1525	2921	0	16	11.7900	4.0086	3.0000	1
1525	3020	0	13	7.8600	2.5938	2.0000	1
1525	3020	980	13	7.8600	2.5152	2.0000	1
1525	3164	517	7	15.7200	6.9168	4.0000	1
1525	3397	0	17	11.7900	5.5413	3.0000	1
1525	3716	0	17	11.7900	5.7771	3.0000	1
1525	3838	1314	17	7.8600	2.3580	2.0000	1
1525	3999	0	15	7.8600	2.9868	2.0000	1
1525	4021	1214	16	15.7200	7.0740	4.0000	1
1525	5092	0	17	11.7900	4.9518	3.0000	1
1525	5374	0	16	15.7200	6.9168	4.0000	1
1525	5568	0	23	11.7900	3.7728	3.0000	1
1525	5592	1231	16	15.7200	7.5456	4.0000	1
1525	5626	0	6	11.7900	5.0697	3.0000	1
1525	5844	0	17	7.8600	2.9868	2.0000	1
1525	6107	0	3	15.7200	6.7596	4.0000	1
1525	6712	0	16	11.7900	5.7771	3.0000	1
1525	6775	0	15	15.7200	5.6592	4.0000	1
1525	6800	0	24	7.8600	2.7510	2.0000	1
1525	6894	0	24	11.7900	5.1876	3.0000	1
1525	7032	0	2	7.8600	3.7728	2.0000	1
1525	7275	1304	17	11.7900	4.7160	3.0000	1
1525	7282	0	17	15.7200	5.9736	4.0000	1
1525	8840	1307	17	7.8600	3.4584	2.0000	1
1525	9111	1293	17	15.7200	5.1876	4.0000	1
1525	9245	1142	15	19.6500	6.2880	5.0000	1
1525	9618	0	2	7.8600	2.8296	2.0000	1
1525	10030	0	15	11.7900	5.1876	3.0000	1
1525	10275	984	13	15.7200	7.2312	4.0000	1
1526	206	0	2	3.3000	0.9900	2.0000	1
1526	647	0	3	3.3000	1.3860	2.0000	1
1526	879	504	7	6.6000	2.1780	4.0000	1
1526	891	0	7	3.3000	1.6170	2.0000	1
1526	956	524	6	3.3000	1.3530	2.0000	1
1526	1297	0	16	6.6000	2.9700	4.0000	1
1526	1533	210	3	3.3000	1.2870	2.0000	1
1526	1567	0	16	4.9500	2.1780	3.0000	1
1526	1634	0	3	3.3000	1.5510	2.0000	1
1526	1650	521	6	3.3000	1.0230	2.0000	1
1526	1813	0	17	3.3000	1.6500	2.0000	1
1526	2371	0	16	6.6000	3.1680	4.0000	1
1526	2663	1228	16	4.9500	2.2275	3.0000	1
1526	2703	504	6	6.6000	2.4420	4.0000	1
1526	2795	0	7	3.3000	1.4850	2.0000	1
1526	2924	0	3	8.2500	2.6400	5.0000	1
1526	3021	1228	16	4.9500	2.2275	3.0000	1
1526	3052	0	6	4.9500	1.8315	3.0000	1
1526	3196	0	13	4.9500	1.6830	3.0000	1
1526	3438	0	11	4.9500	2.4255	3.0000	1
1526	3950	0	13	3.3000	1.4190	2.0000	1
1526	3981	0	7	4.9500	2.4255	3.0000	1
1526	4094	1223	16	6.6000	2.3100	4.0000	1
1526	4204	0	17	6.6000	2.2440	4.0000	1
1526	4204	1303	17	6.6000	2.2440	4.0000	1
1526	4436	199	3	6.6000	2.1120	4.0000	1
1526	4739	0	15	4.9500	2.2275	3.0000	1
1526	4775	0	17	6.6000	2.8380	4.0000	1
1526	4858	1292	17	4.9500	2.2770	3.0000	1
1526	4910	1869	24	4.9500	2.2275	3.0000	1
1526	4985	0	23	4.9500	2.1285	3.0000	1
1526	5219	1293	17	6.6000	3.3000	4.0000	1
1526	5597	0	3	4.9500	2.0295	3.0000	1
1526	5944	0	3	4.9500	1.7325	3.0000	1
1526	6266	0	15	6.6000	2.7720	4.0000	1
1526	6698	0	13	4.9500	1.6830	3.0000	1
1526	6700	1150	15	4.9500	1.4850	3.0000	1
1526	6835	0	16	4.9500	2.3265	3.0000	1
1526	7072	0	16	4.9500	1.8810	3.0000	1
1526	7416	0	13	4.9500	1.7325	3.0000	1
1526	7624	0	11	4.9500	2.3760	3.0000	1
1526	7887	829	11	4.9500	2.2770	3.0000	1
1526	8007	0	24	4.9500	2.3265	3.0000	1
1526	8068	0	3	6.6000	3.2340	4.0000	1
1526	8198	824	11	4.9500	2.2770	3.0000	1
1526	8242	0	17	6.6000	2.5080	4.0000	1
1526	8304	0	13	6.6000	3.0360	4.0000	1
1526	8414	0	17	6.6000	2.1120	4.0000	1
1526	8509	0	24	4.9500	2.0790	3.0000	1
1526	8648	1054	14	1.6500	0.7260	1.0000	1
1526	8814	0	13	4.9500	2.3265	3.0000	1
1526	9111	1307	17	4.9500	1.9800	3.0000	1
1526	9134	1781	23	4.9500	1.9800	3.0000	1
1526	9173	0	11	4.9500	1.7820	3.0000	1
1526	9248	1157	15	6.6000	2.9040	4.0000	1
1526	9305	114	2	1.6500	0.5115	1.0000	1
1526	9461	0	17	6.6000	3.2340	4.0000	1
1526	9467	841	11	3.3000	1.0560	2.0000	1
1526	9507	0	7	6.6000	2.1120	4.0000	1
1526	9715	0	17	4.9500	2.3265	3.0000	1
1526	9814	524	6	3.3000	1.1220	2.0000	1
1526	10064	0	24	4.9500	1.7820	3.0000	1
1526	10145	0	13	4.9500	2.2275	3.0000	1
1526	10243	0	17	4.9500	2.0295	3.0000	1
1527	6	0	15	6.9200	2.0760	2.0000	1
1527	448	0	17	6.9200	2.4220	2.0000	1
1527	636	0	17	10.3800	4.6710	3.0000	1
1527	783	0	11	6.9200	2.9064	2.0000	1
1527	813	821	11	6.9200	2.2836	2.0000	1
1527	1159	829	11	13.8400	6.0896	4.0000	1
1527	1341	207	3	10.3800	4.6710	3.0000	1
1527	1610	0	3	10.3800	4.6710	3.0000	1
1527	1615	0	17	13.8400	5.8128	4.0000	1
1527	1991	0	13	13.8400	5.8128	4.0000	1
1527	2112	1307	17	6.9200	2.9756	2.0000	1
1527	2379	1079	14	6.9200	2.3528	2.0000	1
1527	2387	513	6	10.3800	3.6330	3.0000	1
1527	2590	1143	15	13.8400	6.3664	4.0000	1
1527	2817	523	7	10.3800	4.1520	3.0000	1
1527	3163	0	7	10.3800	3.8406	3.0000	1
1527	3227	0	24	10.3800	4.1520	3.0000	1
1527	3291	0	6	13.8400	6.3664	4.0000	1
1527	3291	0	7	10.3800	4.1520	3.0000	1
1527	3572	0	11	13.8400	4.4288	4.0000	1
1527	3900	1859	24	6.9200	2.2836	2.0000	1
1527	3939	0	7	10.3800	4.6710	3.0000	1
1527	4166	0	15	6.9200	2.7680	2.0000	1
1527	4342	0	13	13.8400	4.5672	4.0000	1
1527	4846	0	17	13.8400	6.3664	4.0000	1
1527	5042	0	24	10.3800	3.8406	3.0000	1
1527	5170	1142	15	10.3800	4.8786	3.0000	1
1527	5199	0	11	6.9200	2.7680	2.0000	1
1527	5216	0	3	10.3800	3.7368	3.0000	1
1527	5295	0	16	10.3800	3.3216	3.0000	1
1527	5405	820	11	13.8400	4.9824	4.0000	1
1527	5447	821	11	10.3800	5.0862	3.0000	1
1527	5682	826	11	10.3800	4.9824	3.0000	1
1527	5742	0	16	13.8400	5.3976	4.0000	1
1527	5858	0	11	6.9200	3.0448	2.0000	1
1527	5956	1702	22	3.4600	1.0380	1.0000	1
1527	6061	0	17	10.3800	3.5292	3.0000	1
1527	6072	0	7	10.3800	4.5672	3.0000	1
1527	6154	0	15	13.8400	5.8128	4.0000	1
1527	6236	501	7	6.9200	2.4912	2.0000	1
1527	6589	0	17	10.3800	4.9824	3.0000	1
1527	6736	0	17	6.9200	2.0760	2.0000	1
1527	6784	0	15	6.9200	3.3908	2.0000	1
1527	6997	0	13	10.3800	4.5672	3.0000	1
1527	7182	0	13	10.3800	3.4254	3.0000	1
1527	7478	0	6	13.8400	5.9512	4.0000	1
1527	7502	0	16	13.8400	6.2280	4.0000	1
1527	7961	0	2	3.4600	1.6954	1.0000	1
1527	8206	0	23	13.8400	6.6432	4.0000	1
1527	8351	1220	16	10.3800	3.6330	3.0000	1
1527	8472	0	17	13.8400	6.2280	4.0000	1
1527	8612	0	22	6.9200	2.7680	2.0000	1
1527	8744	0	11	13.8400	5.9512	4.0000	1
1527	9068	0	7	13.8400	4.7056	4.0000	1
1527	9855	504	6	6.9200	3.0448	2.0000	1
1527	9881	207	3	10.3800	3.3216	3.0000	1
1528	76	0	3	4.8800	1.5128	2.0000	1
1528	636	1303	17	4.8800	2.2936	2.0000	1
1528	1141	0	11	9.7600	3.2208	4.0000	1
1528	1304	0	13	12.2000	5.7340	5.0000	1
1528	1337	0	17	7.3200	3.5136	3.0000	1
1528	1338	1869	24	4.8800	2.2448	2.0000	1
1528	1737	0	24	4.8800	1.8544	2.0000	1
1528	1821	0	13	7.3200	2.2692	3.0000	1
1528	1991	0	13	9.7600	4.0992	4.0000	1
1528	2295	0	17	4.8800	2.1960	2.0000	1
1528	2542	0	7	4.8800	1.8544	2.0000	1
1528	2794	504	7	4.8800	1.9520	2.0000	1
1528	3316	517	7	7.3200	2.9280	3.0000	1
1528	3503	0	6	7.3200	2.3424	3.0000	1
1528	3567	0	16	7.3200	3.0012	3.0000	1
1528	3580	0	6	9.7600	3.4160	4.0000	1
1528	3593	190	3	7.3200	3.0744	3.0000	1
1528	3801	833	11	9.7600	4.5872	4.0000	1
1528	4094	0	16	9.7600	4.6848	4.0000	1
1528	4151	0	6	7.3200	2.8548	3.0000	1
1528	4425	0	13	7.3200	3.5868	3.0000	1
1528	4599	0	7	9.7600	4.4896	4.0000	1
1528	4858	0	17	7.3200	3.3672	3.0000	1
1528	5068	0	22	4.8800	2.1472	2.0000	1
1528	5070	0	13	7.3200	3.4404	3.0000	1
1528	5174	0	16	7.3200	3.2208	3.0000	1
1528	5226	521	7	4.8800	2.1960	2.0000	1
1528	5238	1304	17	4.8800	1.9520	2.0000	1
1528	5433	980	13	9.7600	3.6112	4.0000	1
1528	5742	0	16	7.3200	3.1476	3.0000	1
1528	5918	0	7	7.3200	2.2692	3.0000	1
1528	6218	0	11	7.3200	3.2208	3.0000	1
1528	6529	0	17	4.8800	1.9032	2.0000	1
1528	6799	0	17	7.3200	2.5620	3.0000	1
1528	6860	0	7	9.7600	4.3920	4.0000	1
1528	7246	0	6	7.3200	2.3424	3.0000	1
1528	7274	976	13	7.3200	3.2940	3.0000	1
1528	7465	0	7	4.8800	2.0984	2.0000	1
1528	7486	0	3	9.7600	4.1968	4.0000	1
1528	7494	0	15	7.3200	3.0012	3.0000	1
1528	7769	837	11	4.8800	2.0008	2.0000	1
1528	7813	0	17	9.7600	4.0992	4.0000	1
1528	7965	0	15	7.3200	3.2940	3.0000	1
1528	8068	199	3	9.7600	3.8064	4.0000	1
1528	8536	1866	24	4.8800	1.8056	2.0000	1
1528	8668	0	13	7.3200	2.7816	3.0000	1
1528	8769	0	23	9.7600	3.4160	4.0000	1
1528	8814	0	13	7.3200	3.4404	3.0000	1
1528	9065	984	13	9.7600	4.6848	4.0000	1
1528	9081	511	6	7.3200	3.0012	3.0000	1
1528	9208	0	15	4.8800	1.9032	2.0000	1
1528	9488	1850	24	7.3200	3.1476	3.0000	1
1528	9670	518	6	4.8800	2.2936	2.0000	1
1528	9827	1142	15	7.3200	2.6352	3.0000	1
1528	9909	0	24	7.3200	2.7084	3.0000	1
1528	10214	0	6	4.8800	1.7568	2.0000	1
1528	10226	0	23	12.2000	3.7820	5.0000	1
1529	39	0	13	13.0800	5.8860	4.0000	1
1529	200	517	7	13.0800	6.0168	4.0000	1
1529	289	0	6	9.8100	4.7088	3.0000	1
1529	466	0	6	9.8100	3.0411	3.0000	1
1529	581	0	24	9.8100	3.9240	3.0000	1
1529	1015	0	7	13.0800	5.4936	4.0000	1
1529	1368	523	7	9.8100	3.2373	3.0000	1
1529	1541	0	15	16.3500	7.3575	5.0000	1
1529	1862	0	17	9.8100	4.3164	3.0000	1
1529	2067	0	17	9.8100	4.0221	3.0000	1
1529	2086	0	13	6.5400	2.4852	2.0000	1
1529	2346	1157	15	6.5400	2.0928	2.0000	1
1529	2378	0	16	13.0800	5.4936	4.0000	1
1529	2448	0	16	9.8100	2.9430	3.0000	1
1529	2695	0	13	13.0800	6.1476	4.0000	1
1529	3092	1150	15	6.5400	3.0084	2.0000	1
1529	3101	0	11	16.3500	7.1940	5.0000	1
1529	3218	207	3	13.0800	5.6244	4.0000	1
1529	3579	0	7	6.5400	2.0928	2.0000	1
1529	3728	0	13	6.5400	2.9430	2.0000	1
1529	3731	0	15	9.8100	4.5126	3.0000	1
1529	3779	0	2	3.2700	1.5696	1.0000	1
1529	4342	0	13	16.3500	6.5400	5.0000	1
1529	4397	0	16	9.8100	4.7088	3.0000	1
1529	4453	836	11	6.5400	2.6160	2.0000	1
1529	4610	1769	23	9.8100	3.0411	3.0000	1
1529	4690	0	13	9.8100	4.5126	3.0000	1
1529	4767	1225	16	9.8100	4.0221	3.0000	1
1529	5216	0	3	9.8100	3.0411	3.0000	1
1529	5285	0	6	13.0800	5.6244	4.0000	1
1529	5542	1236	16	6.5400	2.9430	2.0000	1
1529	5615	0	15	9.8100	4.6107	3.0000	1
1529	5637	0	15	13.0800	6.5400	4.0000	1
1529	5814	1140	15	13.0800	4.9704	4.0000	1
1529	6599	0	22	6.5400	2.0274	2.0000	1
1529	6957	0	16	9.8100	4.1202	3.0000	1
1529	7192	0	2	9.8100	4.7088	3.0000	1
1529	7223	502	6	6.5400	3.0738	2.0000	1
1529	7464	0	11	13.0800	4.4472	4.0000	1
1529	7647	504	7	9.8100	4.5126	3.0000	1
1529	7843	126	2	9.8100	3.2373	3.0000	1
1529	7913	0	17	13.0800	5.4936	4.0000	1
1529	7915	0	13	6.5400	2.6160	2.0000	1
1529	8164	0	13	13.0800	5.3628	4.0000	1
1529	8189	0	17	9.8100	3.5316	3.0000	1
1529	8412	0	11	6.5400	3.0738	2.0000	1
1529	8487	0	15	9.8100	4.7088	3.0000	1
1529	9476	524	6	9.8100	4.0221	3.0000	1
1529	9694	0	7	6.5400	2.1582	2.0000	1
1529	9734	0	17	9.8100	3.2373	3.0000	1
1529	9753	820	11	9.8100	3.0411	3.0000	1
1529	9851	210	3	13.0800	5.3628	4.0000	1
1529	10167	1312	17	13.0800	5.7552	4.0000	1
1530	143	0	7	3.8100	1.7145	3.0000	1
1530	573	829	11	5.0800	2.2860	4.0000	1
1530	602	0	17	5.0800	1.9812	4.0000	1
1530	653	0	6	5.0800	2.3876	4.0000	1
1530	739	0	23	3.8100	1.7907	3.0000	1
1530	779	0	15	5.0800	2.2352	4.0000	1
1530	806	1307	17	2.5400	1.1176	2.0000	1
1530	1033	0	24	3.8100	1.2192	3.0000	1
1530	1297	0	16	3.8100	1.7145	3.0000	1
1530	1565	0	24	3.8100	1.4097	3.0000	1
1530	1599	0	7	3.8100	1.2573	3.0000	1
1530	1681	0	13	5.0800	2.3368	4.0000	1
1530	1721	0	13	3.8100	1.1811	3.0000	1
1530	1730	0	11	3.8100	1.6383	3.0000	1
1530	1808	1845	24	3.8100	1.6002	3.0000	1
1530	1991	0	13	3.8100	1.2192	3.0000	1
1530	2052	980	13	3.8100	1.4859	3.0000	1
1530	2061	0	3	3.8100	1.6383	3.0000	1
1530	2426	0	17	5.0800	2.2860	4.0000	1
1530	2908	0	11	5.0800	2.1844	4.0000	1
1530	2927	0	7	2.5400	0.9144	2.0000	1
1530	3213	0	13	3.8100	1.2954	3.0000	1
1530	3242	0	3	3.8100	1.6002	3.0000	1
1530	3349	0	6	3.8100	1.4097	3.0000	1
1530	3534	0	14	2.5400	0.8636	2.0000	1
1530	3742	0	11	2.5400	1.1430	2.0000	1
1530	3744	0	6	3.8100	1.2192	3.0000	1
1530	3878	0	3	3.8100	1.2954	3.0000	1
1530	4133	0	24	3.8100	1.2192	3.0000	1
1530	4228	0	15	5.0800	1.9304	4.0000	1
1530	4305	1140	15	3.8100	1.3335	3.0000	1
1530	4358	1856	24	3.8100	1.4097	3.0000	1
1530	4373	0	11	3.8100	1.5621	3.0000	1
1530	4556	0	13	6.3500	2.0955	5.0000	1
1530	5107	0	6	3.8100	1.4478	3.0000	1
1530	5241	0	6	5.0800	2.0828	4.0000	1
1530	5241	0	7	5.0800	2.3368	4.0000	1
1530	5423	0	11	5.0800	1.8288	4.0000	1
1530	5678	504	7	2.5400	0.9906	2.0000	1
1530	5683	0	7	5.0800	2.3876	4.0000	1
1530	5704	0	24	5.0800	2.1844	4.0000	1
1530	5743	0	13	3.8100	1.6764	3.0000	1
1530	5768	0	3	2.5400	1.1176	2.0000	1
1530	6530	0	17	3.8100	1.6764	3.0000	1
1530	6560	0	17	2.5400	0.8890	2.0000	1
1530	6712	1216	16	3.8100	1.4097	3.0000	1
1530	6922	521	7	2.5400	0.7620	2.0000	1
1530	7051	0	16	3.8100	1.4097	3.0000	1
1530	7258	0	7	2.5400	1.0668	2.0000	1
1530	7365	0	13	2.5400	1.0668	2.0000	1
1530	7569	0	13	3.8100	1.1430	3.0000	1
1530	7639	0	13	5.0800	1.5240	4.0000	1
1530	7683	1704	22	1.2700	0.5080	1.0000	1
1530	8033	0	24	3.8100	1.2192	3.0000	1
1530	8359	0	17	6.3500	2.0320	5.0000	1
1530	8454	0	17	5.0800	1.6256	4.0000	1
1530	8907	0	3	2.5400	1.0668	2.0000	1
1530	9567	0	15	5.0800	2.0828	4.0000	1
1530	9760	980	13	2.5400	1.0160	2.0000	1
1530	9814	0	6	3.8100	1.6002	3.0000	1
1531	312	0	7	2.5500	1.0965	5.0000	1
1531	502	0	15	2.0400	0.8160	4.0000	1
1531	636	0	17	1.5300	0.6273	3.0000	1
1531	1215	501	7	1.0200	0.3366	2.0000	1
1531	1341	0	3	1.5300	0.5814	3.0000	1
1531	1413	0	15	1.5300	0.7191	3.0000	1
1531	1415	1216	16	1.5300	0.6885	3.0000	1
1531	1511	0	11	1.5300	0.6579	3.0000	1
1531	1587	0	11	1.0200	0.4692	2.0000	1
1531	1813	0	17	1.5300	0.7038	3.0000	1
1531	2019	0	16	2.0400	0.9588	4.0000	1
1531	2151	0	13	1.0200	0.3876	2.0000	1
1531	2177	0	15	2.0400	0.6732	4.0000	1
1531	2390	1314	17	1.0200	0.4794	2.0000	1
1531	2458	0	7	2.0400	0.8568	4.0000	1
1531	2787	0	17	2.0400	0.9996	4.0000	1
1531	3075	1773	23	1.0200	0.4080	2.0000	1
1531	3160	0	17	1.5300	0.5355	3.0000	1
1531	3250	0	15	2.5500	1.1220	5.0000	1
1531	3975	0	24	1.0200	0.3468	2.0000	1
1531	4146	0	24	2.0400	0.7548	4.0000	1
1531	4157	523	6	1.5300	0.4896	3.0000	1
1531	4460	202	3	1.0200	0.4080	2.0000	1
1531	4767	0	16	1.5300	0.7191	3.0000	1
1531	4776	0	7	1.0200	0.3774	2.0000	1
1531	5060	0	13	1.5300	0.7497	3.0000	1
1531	5264	0	15	1.0200	0.3366	2.0000	1
1531	5353	1765	23	2.0400	0.6936	4.0000	1
1531	5374	0	16	1.5300	0.5202	3.0000	1
1531	5450	1869	24	2.5500	1.1220	5.0000	1
1531	5553	0	7	2.0400	0.8364	4.0000	1
1531	5644	0	17	1.5300	0.4590	3.0000	1
1531	5867	829	11	1.5300	0.6885	3.0000	1
1531	5958	0	13	2.0400	0.6528	4.0000	1
1531	6132	204	3	1.5300	0.6273	3.0000	1
1531	6138	0	17	1.5300	0.5049	3.0000	1
1531	6426	1858	24	1.5300	0.4590	3.0000	1
1531	6754	0	7	1.5300	0.4896	3.0000	1
1531	6814	0	2	1.0200	0.4692	2.0000	1
1531	6832	0	3	1.5300	0.5049	3.0000	1
1531	6838	0	15	2.0400	0.8160	4.0000	1
1531	7059	1311	17	2.0400	0.9792	4.0000	1
1531	7250	0	13	1.5300	0.6120	3.0000	1
1531	7558	984	13	2.0400	0.7140	4.0000	1
1531	7797	0	15	1.5300	0.6732	3.0000	1
1531	7906	0	13	1.5300	0.6579	3.0000	1
1531	7920	0	17	1.5300	0.7497	3.0000	1
1531	8759	0	24	1.0200	0.3774	2.0000	1
1531	9144	1000	13	1.5300	0.6732	3.0000	1
1531	9176	0	23	2.0400	0.9996	4.0000	1
1531	9501	1000	13	1.5300	0.6579	3.0000	1
1531	9760	0	13	2.0400	0.9384	4.0000	1
1531	10080	0	6	2.0400	0.6732	4.0000	1
1532	328	0	11	6.9500	2.4325	5.0000	1
1532	364	504	6	5.5600	2.5020	4.0000	1
1532	558	821	11	2.7800	0.8618	2.0000	1
1532	1064	0	24	2.7800	0.8896	2.0000	1
1532	1097	1772	23	5.5600	1.8904	4.0000	1
1532	1195	829	11	4.1700	1.9182	3.0000	1
1532	1387	0	11	2.7800	1.0842	2.0000	1
1532	1720	0	16	4.1700	1.3761	3.0000	1
1532	1850	0	16	5.5600	1.8348	4.0000	1
1532	2791	820	11	4.1700	1.2510	3.0000	1
1532	2918	0	17	4.1700	1.5846	3.0000	1
1532	2924	0	3	5.5600	1.7236	4.0000	1
1532	3188	0	6	4.1700	1.6680	3.0000	1
1532	3239	0	17	4.1700	1.9599	3.0000	1
1532	3497	1314	17	4.1700	1.5012	3.0000	1
1532	3567	0	16	2.7800	1.2788	2.0000	1
1532	3921	0	23	4.1700	1.9182	3.0000	1
1532	4439	0	15	4.1700	1.7514	3.0000	1
1532	4522	0	17	4.1700	1.4178	3.0000	1
1532	4536	0	13	4.1700	1.6680	3.0000	1
1532	4841	0	15	2.7800	0.9174	2.0000	1
1532	5374	1225	16	4.1700	1.4595	3.0000	1
1532	5410	0	17	4.1700	1.2927	3.0000	1
1532	5486	0	24	5.5600	2.6132	4.0000	1
1532	5923	0	23	2.7800	1.2510	2.0000	1
1532	5962	0	17	5.5600	1.8348	4.0000	1
1532	5962	1304	17	5.5600	2.6688	4.0000	1
1532	6153	0	16	4.1700	1.4595	3.0000	1
1532	6353	1856	24	4.1700	1.8348	3.0000	1
1532	6486	0	13	5.5600	2.6688	4.0000	1
1532	6744	0	13	2.7800	1.0286	2.0000	1
1532	6835	0	16	2.7800	1.0842	2.0000	1
1532	6860	0	7	9.7300	3.7669	7.0000	2
1532	6957	1231	16	5.5600	2.0016	4.0000	1
1532	7323	0	24	5.5600	1.9460	4.0000	1
1532	7487	0	7	4.1700	1.6680	3.0000	1
1532	8647	0	3	5.5600	2.7800	4.0000	1
1532	9651	0	2	2.7800	0.8618	2.0000	1
1532	9667	0	23	2.7800	1.1676	2.0000	1
1532	9698	0	23	5.5600	2.5576	4.0000	1
1532	9746	0	15	2.7800	0.9452	2.0000	1
1532	9815	1216	16	5.5600	2.5576	4.0000	1
1532	9972	0	13	2.7800	1.3066	2.0000	1
1532	10111	0	3	2.7800	1.1120	2.0000	1
1533	128	988	13	5.0000	1.5500	2.0000	1
1533	159	0	11	7.5000	2.9250	3.0000	1
1533	181	199	3	10.0000	4.6000	4.0000	1
1533	230	0	2	5.0000	1.7500	2.0000	1
1533	819	0	13	10.0000	3.5000	4.0000	1
1533	863	1304	17	10.0000	4.7000	4.0000	1
1533	1070	0	3	10.0000	4.4000	4.0000	1
1533	1097	0	23	5.0000	2.1500	2.0000	1
1533	1245	0	17	7.5000	3.1500	3.0000	1
1533	1328	0	17	7.5000	2.7750	3.0000	1
1533	1351	0	24	5.0000	2.1500	2.0000	1
1533	1429	0	13	10.0000	3.8000	4.0000	1
1533	1442	210	3	7.5000	3.5250	3.0000	1
1533	1567	1225	16	10.0000	4.1000	4.0000	1
1533	1800	0	11	7.5000	2.8500	3.0000	1
1533	1810	0	2	2.5000	0.7750	1.0000	1
1533	2035	0	15	10.0000	3.1000	4.0000	1
1533	2136	0	7	5.0000	1.6500	2.0000	1
1533	2178	0	15	5.0000	2.0000	2.0000	1
1533	2443	0	13	7.5000	3.6000	3.0000	1
1533	2640	0	6	7.5000	3.3000	3.0000	1
1533	3201	0	11	10.0000	4.1000	4.0000	1
1533	3213	0	13	10.0000	3.9000	4.0000	1
1533	3448	0	3	15.0000	5.4000	6.0000	2
1533	3579	0	7	7.5000	3.0000	3.0000	1
1533	4234	0	3	7.5000	2.9250	3.0000	1
1533	4275	0	24	5.0000	2.3500	2.0000	1
1533	4316	1704	22	5.0000	2.4500	2.0000	1
1533	4417	190	3	10.0000	4.2000	4.0000	1
1533	4440	514	7	7.5000	3.6750	3.0000	1
1533	4618	0	3	7.5000	2.4000	3.0000	1
1533	5173	0	15	5.0000	2.2500	2.0000	1
1533	5230	0	13	7.5000	3.0750	3.0000	1
1533	5350	0	22	2.5000	1.0250	1.0000	1
1533	5511	504	7	7.5000	3.5250	3.0000	1
1533	5522	0	24	10.0000	3.6000	4.0000	1
1533	5768	0	3	5.0000	2.2000	2.0000	1
1533	5818	0	24	7.5000	2.4750	3.0000	1
1533	5999	1773	23	7.5000	2.3250	3.0000	1
1533	6253	0	15	12.5000	5.7500	5.0000	1
1533	6760	0	17	7.5000	3.6000	3.0000	1
1533	7090	0	14	5.0000	1.7500	2.0000	1
1533	7416	0	13	5.0000	1.6500	2.0000	1
1533	7570	0	13	7.5000	3.1500	3.0000	1
1533	7595	1866	24	7.5000	2.3250	3.0000	1
1533	7775	0	6	10.0000	3.1000	4.0000	1
1533	8038	0	24	10.0000	4.9000	4.0000	1
1533	8129	504	7	10.0000	4.9000	4.0000	1
1533	8500	0	17	10.0000	4.7000	4.0000	1
1533	8578	0	23	5.0000	2.2500	2.0000	1
1533	8798	0	6	10.0000	4.8000	4.0000	1
1533	8963	0	17	10.0000	4.9000	4.0000	1
1533	9020	0	7	7.5000	3.4500	3.0000	1
1533	9064	0	17	5.0000	1.8000	2.0000	1
1533	9481	0	24	7.5000	3.3750	3.0000	1
1533	9706	0	7	12.5000	5.6250	5.0000	1
1533	9817	0	14	5.0000	1.5500	2.0000	1
1533	9944	0	15	7.5000	3.2250	3.0000	1
1533	10240	0	3	7.5000	3.3000	3.0000	1
1534	3	1141	15	5.5600	1.7792	2.0000	1
1534	448	0	17	11.1200	5.0040	4.0000	1
1534	593	504	7	8.3400	4.0032	3.0000	1
1534	645	841	11	5.5600	1.7236	2.0000	1
1534	842	0	15	11.1200	5.0040	4.0000	1
1534	863	0	17	11.1200	5.0040	4.0000	1
1534	1210	0	6	8.3400	2.7522	3.0000	1
1534	1337	1312	17	11.1200	4.4480	4.0000	1
1534	1414	519	7	11.1200	5.2264	4.0000	1
1534	1457	1851	24	8.3400	4.0866	3.0000	1
1534	1615	1293	17	5.5600	2.7244	2.0000	1
1534	1916	0	13	5.5600	2.1684	2.0000	1
1534	2198	0	13	11.1200	4.4480	4.0000	1
1534	2246	0	13	11.1200	4.6704	4.0000	1
1534	2964	0	15	11.1200	5.3376	4.0000	1
1534	3155	0	6	5.5600	1.8904	2.0000	1
1534	3352	510	6	8.3400	3.3360	3.0000	1
1534	3443	0	15	11.1200	5.1152	4.0000	1
1534	3725	0	23	8.3400	3.4194	3.0000	1
1534	3882	0	13	8.3400	3.8364	3.0000	1
1534	3976	1314	17	5.5600	1.6680	2.0000	1
1534	4240	0	24	11.1200	5.2264	4.0000	1
1534	4687	0	24	11.1200	3.6696	4.0000	1
1534	5019	0	23	8.3400	3.4194	3.0000	1
1534	5492	0	15	8.3400	3.3360	3.0000	1
1534	5786	0	13	11.1200	4.2256	4.0000	1
1534	5850	0	2	2.7800	1.0564	1.0000	1
1534	5984	0	17	8.3400	3.8364	3.0000	1
1534	6153	0	16	8.3400	2.5854	3.0000	1
1534	6504	1071	14	5.5600	2.5576	2.0000	1
1534	6806	510	6	8.3400	2.5854	3.0000	1
1534	7149	0	13	8.3400	3.6696	3.0000	1
1534	7331	0	11	11.1200	5.0040	4.0000	1
1534	7370	0	23	8.3400	2.6688	3.0000	1
1534	7378	515	6	8.3400	4.0866	3.0000	1
1534	7444	0	13	8.3400	3.7530	3.0000	1
1534	7556	0	17	11.1200	4.2256	4.0000	1
1534	7570	0	13	8.3400	2.6688	3.0000	1
1534	7589	0	17	11.1200	4.4480	4.0000	1
1534	7695	526	6	11.1200	4.7816	4.0000	1
1534	7721	984	13	5.5600	2.0572	2.0000	1
1534	7823	0	6	8.3400	2.6688	3.0000	1
1534	7915	0	13	8.3400	3.0858	3.0000	1
1534	7927	0	15	8.3400	3.5028	3.0000	1
1534	8060	1701	22	2.7800	0.9452	1.0000	1
1534	8222	0	15	11.1200	5.5600	4.0000	1
1534	8692	0	13	8.3400	3.8364	3.0000	1
1534	8919	0	13	5.5600	2.3352	2.0000	1
1534	9184	0	3	8.3400	4.1700	3.0000	1
1534	9442	0	14	2.7800	1.0842	1.0000	1
1534	9459	837	11	13.9000	6.1160	5.0000	1
1534	9494	519	6	8.3400	3.5862	3.0000	1
1534	9584	0	13	5.5600	2.1128	2.0000	1
1534	9810	0	24	5.5600	1.7792	2.0000	1
1534	10238	0	16	8.3400	2.6688	3.0000	1
1535	152	1136	15	8.7600	3.0660	3.0000	1
1535	159	0	11	8.7600	3.5040	3.0000	1
1535	335	0	17	11.6800	5.3728	4.0000	1
1535	819	0	13	8.7600	3.6792	3.0000	1
1535	1034	0	24	8.7600	4.2924	3.0000	1
1535	1281	0	3	5.8400	2.5112	2.0000	1
1535	1330	0	13	8.7600	3.1536	3.0000	1
1535	1650	0	7	11.6800	4.9056	4.0000	1
1535	1802	0	23	11.6800	3.9712	4.0000	1
1535	1869	0	11	5.8400	1.9272	2.0000	1
1535	2143	0	17	5.8400	2.2192	2.0000	1
1535	2266	0	7	11.6800	5.1392	4.0000	1
1535	2313	1845	24	8.7600	2.7156	3.0000	1
1535	2570	0	16	8.7600	3.2412	3.0000	1
1535	2658	517	7	11.6800	4.0880	4.0000	1
1535	2952	0	23	5.8400	2.4528	2.0000	1
1535	3111	0	24	8.7600	4.2048	3.0000	1
1535	3222	0	7	11.6800	4.9056	4.0000	1
1535	3476	0	3	11.6800	4.9056	4.0000	1
1535	3577	821	11	5.8400	2.3360	2.0000	1
1535	3588	0	24	8.7600	3.5916	3.0000	1
1535	3755	0	24	8.7600	3.0660	3.0000	1
1535	4161	0	7	5.8400	1.9856	2.0000	1
1535	4452	1869	24	5.8400	2.1024	2.0000	1
1535	4541	0	3	8.7600	4.2924	3.0000	1
1535	4614	0	11	8.7600	4.1172	3.0000	1
1535	4691	0	17	11.6800	5.2560	4.0000	1
1535	4844	0	24	5.8400	2.1024	2.0000	1
1535	4927	1078	14	2.9200	1.2848	1.0000	1
1535	4987	0	15	5.8400	2.2776	2.0000	1
1535	5191	0	15	5.8400	2.6280	2.0000	1
1535	5309	1064	14	8.7600	3.4164	3.0000	1
1535	5597	0	3	8.7600	4.0296	3.0000	1
1535	5612	0	15	11.6800	4.2048	4.0000	1
1535	5706	0	14	8.7600	2.7156	3.0000	1
1535	6348	0	16	5.8400	2.1024	2.0000	1
1535	6417	0	7	8.7600	4.2924	3.0000	1
1535	6775	1141	15	8.7600	3.4164	3.0000	1
1535	6849	0	6	5.8400	2.3360	2.0000	1
1535	7032	0	2	2.9200	0.9052	1.0000	1
1535	7051	1236	16	11.6800	3.6208	4.0000	1
1535	7678	1789	23	8.7600	4.1172	3.0000	1
1535	7882	0	13	8.7600	3.2412	3.0000	1
1535	7896	0	23	8.7600	2.8908	3.0000	1
1535	7975	0	6	11.6800	4.0880	4.0000	1
1535	8370	0	11	8.7600	2.6280	3.0000	1
1535	8463	0	23	5.8400	2.2776	2.0000	1
1535	8658	0	6	5.8400	2.6280	2.0000	1
1535	8706	0	6	8.7600	2.9784	3.0000	1
1535	9356	0	15	8.7600	4.2048	3.0000	1
1535	9383	0	11	8.7600	3.6792	3.0000	1
1535	9499	0	7	11.6800	4.2048	4.0000	1
1536	17	526	6	2.6600	0.9044	2.0000	1
1536	524	524	6	5.3200	2.3940	4.0000	1
1536	582	0	15	3.9900	1.2369	3.0000	1
1536	1196	0	13	5.3200	2.0748	4.0000	1
1536	1216	1304	17	3.9900	1.7556	3.0000	1
1536	1250	0	15	2.6600	0.8778	2.0000	1
1536	1598	0	3	3.9900	1.9152	3.0000	1
1536	1646	1141	15	3.9900	1.3566	3.0000	1
1536	1965	0	17	5.3200	2.4472	4.0000	1
1536	2053	0	11	6.6500	3.1255	5.0000	1
1536	2143	0	17	2.6600	1.0108	2.0000	1
1536	2187	0	15	3.9900	1.4364	3.0000	1
1536	2251	0	13	2.6600	0.9842	2.0000	1
1536	2298	204	3	3.9900	1.7157	3.0000	1
1536	2327	0	13	3.9900	1.5561	3.0000	1
1536	2592	519	6	5.3200	1.6492	4.0000	1
1536	2772	0	24	2.6600	1.3034	2.0000	1
1536	2947	0	17	3.9900	1.9551	3.0000	1
1536	3231	0	17	3.9900	1.5162	3.0000	1
1536	3577	826	11	2.6600	1.1970	2.0000	1
1536	4021	1214	16	5.3200	2.0216	4.0000	1
1536	4215	0	15	5.3200	1.6492	4.0000	1
1536	4330	992	13	3.9900	1.3965	3.0000	1
1536	4344	0	7	3.9900	1.3566	3.0000	1
1536	4524	0	24	5.3200	2.4472	4.0000	1
1536	4525	0	6	3.9900	1.6359	3.0000	1
1536	4727	0	16	5.3200	2.3940	4.0000	1
1536	4868	1225	16	3.9900	1.8354	3.0000	1
1536	4875	980	13	3.9900	1.9551	3.0000	1
1536	4925	0	16	2.6600	0.8778	2.0000	1
1536	5080	0	15	2.6600	1.1704	2.0000	1
1536	5280	0	7	5.3200	2.3408	4.0000	1
1536	5299	1062	14	1.3300	0.5586	1.0000	1
1536	5379	0	17	3.9900	1.9551	3.0000	1
1536	5401	521	6	6.6500	2.2610	5.0000	1
1536	5580	514	7	5.3200	2.1812	4.0000	1
1536	5626	0	6	2.6600	0.8778	2.0000	1
1536	5742	0	16	3.9900	1.6758	3.0000	1
1536	5795	0	6	2.6600	1.1438	2.0000	1
1536	5813	0	3	5.3200	2.1280	4.0000	1
1536	6012	0	13	2.6600	0.8778	2.0000	1
1536	6333	0	14	2.6600	1.0374	2.0000	1
1536	6723	0	15	5.3200	2.4472	4.0000	1
1536	6835	0	16	3.9900	1.2768	3.0000	1
1536	6894	0	24	3.9900	1.4364	3.0000	1
1536	6988	516	7	3.9900	1.9152	3.0000	1
1536	7182	0	13	5.3200	1.9684	4.0000	1
1536	7204	0	11	3.9900	1.7157	3.0000	1
1536	7257	0	15	5.3200	2.2876	4.0000	1
1536	7529	0	17	3.9900	1.7157	3.0000	1
1536	7546	0	13	2.6600	1.2502	2.0000	1
1536	7578	0	24	3.9900	1.9152	3.0000	1
1536	7702	0	16	2.6600	0.7980	2.0000	1
1536	7738	0	15	3.9900	1.2369	3.0000	1
1536	8277	0	2	1.3300	0.5985	1.0000	1
1536	8298	0	13	2.6600	1.0374	2.0000	1
1536	8467	0	13	3.9900	1.7955	3.0000	1
1536	8682	0	7	2.6600	1.1704	2.0000	1
1536	8746	0	23	5.3200	2.6068	4.0000	1
1536	8963	0	17	2.6600	0.9842	2.0000	1
1536	9125	0	13	3.9900	1.9950	3.0000	1
1536	9237	0	11	3.9900	1.2369	3.0000	1
1536	9615	0	15	2.6600	0.8778	2.0000	1
1536	9639	0	17	5.3200	2.3408	4.0000	1
1536	10064	0	24	5.3200	2.2876	4.0000	1
1536	10227	0	15	2.6600	1.3034	2.0000	1
1537	182	1149	15	8.1900	3.8493	3.0000	1
1537	186	0	24	8.1900	3.5217	3.0000	1
1537	188	0	13	8.1900	2.4570	3.0000	1
1537	702	0	24	13.6500	4.9140	5.0000	1
1537	711	0	17	10.9200	3.7128	4.0000	1
1537	1481	0	15	10.9200	3.8220	4.0000	1
1537	1720	0	16	8.1900	2.7027	3.0000	1
1537	2260	0	24	8.1900	3.1941	3.0000	1
1537	2338	0	15	10.9200	4.9140	4.0000	1
1537	2511	0	17	10.9200	4.0404	4.0000	1
1537	2533	0	6	10.9200	4.8048	4.0000	1
1537	2588	0	23	8.1900	2.8665	3.0000	1
1537	2618	517	7	8.1900	3.8493	3.0000	1
1537	2961	0	7	8.1900	3.4398	3.0000	1
1537	3337	0	7	8.1900	2.5389	3.0000	1
1537	3540	0	24	8.1900	3.2760	3.0000	1
1537	3692	0	16	5.4600	2.5116	2.0000	1
1537	3767	0	7	8.1900	3.2760	3.0000	1
1537	4148	0	15	8.1900	2.8665	3.0000	1
1537	4423	0	13	5.4600	2.1840	2.0000	1
1537	4446	0	15	5.4600	2.4024	2.0000	1
1537	4925	0	16	8.1900	3.6036	3.0000	1
1537	5199	0	11	5.4600	2.5662	2.0000	1
1537	5240	1143	15	8.1900	3.5217	3.0000	1
1537	5366	0	15	5.4600	2.6754	2.0000	1
1537	5376	190	3	10.9200	3.6036	4.0000	1
1537	5504	0	14	2.7300	1.3650	1.0000	1
1537	5682	0	11	5.4600	2.0202	2.0000	1
1537	5991	0	3	5.4600	2.6754	2.0000	1
1537	6047	1314	17	10.9200	4.8048	4.0000	1
1537	6147	0	7	10.9200	3.4944	4.0000	1
1537	6313	0	17	8.1900	3.0303	3.0000	1
1537	6667	0	24	8.1900	4.0131	3.0000	1
1537	6741	1869	24	10.9200	5.2416	4.0000	1
1537	6788	0	6	8.1900	3.4398	3.0000	1
1537	6788	523	7	8.1900	3.0303	3.0000	1
1537	6832	0	3	8.1900	2.9484	3.0000	1
1537	6904	0	13	5.4600	2.0202	2.0000	1
1537	7324	504	6	8.1900	2.6208	3.0000	1
1537	7327	0	15	8.1900	3.5217	3.0000	1
1537	7377	0	3	5.4600	1.8018	2.0000	1
1537	7556	0	17	10.9200	3.8220	4.0000	1
1537	8327	0	15	5.4600	2.5662	2.0000	1
1537	8963	0	17	5.4600	2.4570	2.0000	1
1537	9331	0	11	10.9200	4.0404	4.0000	1
1537	9348	1138	15	13.6500	4.2315	5.0000	1
1537	9383	824	11	8.1900	3.5217	3.0000	1
1537	9491	0	13	10.9200	3.6036	4.0000	1
1537	9881	0	3	8.1900	3.7674	3.0000	1
1538	99	0	3	17.0000	8.5000	5.0000	1
1538	165	829	11	10.2000	4.1820	3.0000	1
1538	179	526	6	10.2000	4.2840	3.0000	1
1538	191	0	6	13.6000	4.4880	4.0000	1
1538	377	523	6	10.2000	3.5700	3.0000	1
1538	840	0	6	13.6000	5.0320	4.0000	1
1538	1079	516	7	13.6000	4.0800	4.0000	1
1538	1168	0	17	6.8000	2.6520	2.0000	1
1538	1528	0	16	13.6000	5.0320	4.0000	1
1538	1624	826	11	10.2000	4.6920	3.0000	1
1538	1698	523	7	10.2000	3.4680	3.0000	1
1538	1727	0	24	6.8000	2.9240	2.0000	1
1538	1844	0	3	6.8000	2.5160	2.0000	1
1538	2011	0	23	10.2000	3.2640	3.0000	1
1538	2201	0	16	10.2000	3.1620	3.0000	1
1538	2218	0	7	17.0000	8.5000	5.0000	1
1538	2372	1154	15	6.8000	2.3120	2.0000	1
1538	2404	504	7	6.8000	2.4480	2.0000	1
1538	2769	0	16	20.4000	8.4320	6.0000	2
1538	2794	504	7	6.8000	3.1960	2.0000	1
1538	3463	0	13	13.6000	4.3520	4.0000	1
1538	3567	0	16	10.2000	4.2840	3.0000	1
1538	3716	1293	17	13.6000	5.8480	4.0000	1
1538	3796	0	11	10.2000	4.8960	3.0000	1
1538	3878	0	3	10.2000	3.4680	3.0000	1
1538	3921	1765	23	13.6000	6.6640	4.0000	1
1538	4151	0	7	13.6000	6.8000	4.0000	1
1538	4457	0	22	6.8000	3.0600	2.0000	1
1538	4610	0	23	10.2000	4.2840	3.0000	1
1538	4868	0	16	6.8000	2.1760	2.0000	1
1538	4968	0	24	6.8000	2.5840	2.0000	1
1538	5170	0	15	10.2000	3.9780	3.0000	1
1538	5501	1303	17	6.8000	2.9920	2.0000	1
1538	5542	0	16	13.6000	4.2160	4.0000	1
1538	5610	0	13	10.2000	3.5700	3.0000	1
1538	5742	0	16	10.2000	4.4880	3.0000	1
1538	5766	1225	16	10.2000	3.6720	3.0000	1
1538	6248	0	24	10.2000	3.7740	3.0000	1
1538	6307	1235	16	10.2000	3.0600	3.0000	1
1538	6559	0	3	13.6000	4.2160	4.0000	1
1538	6592	980	13	6.8000	2.9920	2.0000	1
1538	6850	0	15	13.6000	4.8960	4.0000	1
1538	6956	0	13	10.2000	3.4680	3.0000	1
1538	6964	0	6	13.6000	6.3920	4.0000	1
1538	7276	0	23	13.6000	6.2560	4.0000	1
1538	7413	188	3	6.8000	2.5840	2.0000	1
1538	7459	0	7	10.2000	4.8960	3.0000	1
1538	7461	0	14	6.8000	2.5160	2.0000	1
1538	8159	0	7	13.6000	6.6640	4.0000	1
1538	8367	0	13	10.2000	4.1820	3.0000	1
1538	8456	0	15	10.2000	3.6720	3.0000	1
1538	8457	0	7	13.6000	6.5280	4.0000	1
1538	8665	0	15	6.8000	2.9240	2.0000	1
1538	8772	0	11	13.6000	4.8960	4.0000	1
1538	9025	0	13	10.2000	4.2840	3.0000	1
1538	9040	0	16	10.2000	4.6920	3.0000	1
1538	9050	0	11	13.6000	5.4400	4.0000	1
1538	9125	0	13	13.6000	4.7600	4.0000	1
1538	9668	0	13	10.2000	4.2840	3.0000	1
1538	9745	0	17	10.2000	3.0600	3.0000	1
1538	10058	0	15	6.8000	2.6520	2.0000	1
1538	10084	0	14	3.4000	1.0200	1.0000	1
1539	570	0	15	7.1600	2.2912	2.0000	1
1539	770	0	17	14.3200	5.4416	4.0000	1
1539	917	0	7	7.1600	2.2196	2.0000	1
1539	939	0	7	14.3200	6.0144	4.0000	1
1539	1124	0	3	7.1600	2.3628	2.0000	1
1539	1157	0	24	10.7400	4.2960	3.0000	1
1539	1337	0	17	14.3200	6.1576	4.0000	1
1539	1497	0	17	10.7400	3.3294	3.0000	1
1539	1605	0	7	10.7400	4.8330	3.0000	1
1539	1638	0	11	10.7400	5.1552	3.0000	1
1539	1800	0	11	10.7400	3.6516	3.0000	1
1539	1850	1225	16	10.7400	4.7256	3.0000	1
1539	1965	1294	17	14.3200	6.1576	4.0000	1
1539	2112	0	17	10.7400	4.9404	3.0000	1
1539	2241	0	6	17.9000	6.4440	5.0000	1
1539	2431	0	3	10.7400	5.0478	3.0000	1
1539	2662	824	11	14.3200	6.5872	4.0000	1
1539	2670	0	24	10.7400	4.5108	3.0000	1
1539	2795	0	6	7.1600	3.0072	2.0000	1
1539	3307	0	15	10.7400	4.9404	3.0000	1
1539	3321	0	24	10.7400	5.1552	3.0000	1
1539	3491	1220	16	25.0600	11.1338	7.0000	2
1539	3532	0	6	14.3200	4.4392	4.0000	1
1539	3746	0	24	14.3200	6.3008	4.0000	1
1539	4070	1783	23	7.1600	3.0788	2.0000	1
1539	4291	0	15	7.1600	3.2936	2.0000	1
1539	4372	0	13	10.7400	4.2960	3.0000	1
1539	4391	0	16	7.1600	2.3628	2.0000	1
1539	4397	0	16	10.7400	5.1552	3.0000	1
1539	4490	0	13	17.9000	6.8020	5.0000	1
1539	4515	0	15	10.7400	5.2626	3.0000	1
1539	4902	508	6	14.3200	6.5872	4.0000	1
1539	4973	1314	17	10.7400	4.9404	3.0000	1
1539	5554	519	6	14.3200	6.4440	4.0000	1
1539	5724	0	11	14.3200	6.8736	4.0000	1
1539	5935	0	6	10.7400	4.0812	3.0000	1
1539	6153	0	16	10.7400	3.3294	3.0000	1
1539	6559	0	3	14.3200	4.4392	4.0000	1
1539	6571	1856	24	14.3200	5.0120	4.0000	1
1539	7203	0	13	7.1600	3.3652	2.0000	1
1539	7569	0	13	10.7400	4.8330	3.0000	1
1539	7576	0	13	10.7400	4.4034	3.0000	1
1539	7655	1307	17	10.7400	3.7590	3.0000	1
1539	7692	0	24	7.1600	2.5060	2.0000	1
1539	7811	0	11	14.3200	4.7256	4.0000	1
1539	8189	0	17	14.3200	6.1576	4.0000	1
1539	8214	0	7	10.7400	5.2626	3.0000	1
1539	8254	0	17	10.7400	4.2960	3.0000	1
1539	8448	1850	24	10.7400	5.0478	3.0000	1
1539	8737	824	11	7.1600	2.7924	2.0000	1
1539	9017	1136	15	7.1600	2.4344	2.0000	1
1539	9064	0	17	7.1600	2.9356	2.0000	1
1539	9144	0	13	10.7400	3.5442	3.0000	1
1539	9324	0	3	14.3200	6.5872	4.0000	1
1539	9368	1140	15	10.7400	4.4034	3.0000	1
1539	9390	505	7	14.3200	7.0168	4.0000	1
1539	10145	0	13	10.7400	5.1552	3.0000	1
1540	636	0	17	10.5600	3.5904	3.0000	1
1540	771	0	15	7.0400	3.4496	2.0000	1
1540	783	0	11	14.0800	6.3360	4.0000	1
1540	941	0	13	14.0800	4.3648	4.0000	1
1540	1124	0	3	17.6000	5.4560	5.0000	1
1540	1254	1149	15	7.0400	2.5344	2.0000	1
1540	1266	0	13	10.5600	4.6464	3.0000	1
1540	1549	0	7	10.5600	3.2736	3.0000	1
1540	1573	0	24	14.0800	4.3648	4.0000	1
1540	1700	0	15	14.0800	7.0400	4.0000	1
1540	1850	1235	16	14.0800	5.2096	4.0000	1
1540	2212	1157	15	14.0800	6.1952	4.0000	1
1540	2397	0	11	7.0400	2.6752	2.0000	1
1540	2553	0	16	7.0400	2.9568	2.0000	1
1540	2587	1231	16	14.0800	4.6464	4.0000	1
1540	3160	0	17	7.0400	2.6048	2.0000	1
1540	3306	0	15	7.0400	2.7456	2.0000	1
1540	3462	508	6	10.5600	4.4352	3.0000	1
1540	3499	976	13	10.5600	3.5904	3.0000	1
1540	3728	0	13	7.0400	2.3232	2.0000	1
1540	3980	980	13	14.0800	5.0688	4.0000	1
1540	4099	0	17	10.5600	5.1744	3.0000	1
1540	4221	0	17	10.5600	3.9072	3.0000	1
1540	4232	0	7	10.5600	4.3296	3.0000	1
1540	4678	0	13	7.0400	2.9568	2.0000	1
1540	4695	0	13	7.0400	3.0272	2.0000	1
1540	4713	0	6	10.5600	3.9072	3.0000	1
1540	4784	842	11	14.0800	6.8992	4.0000	1
1540	4925	1225	16	10.5600	4.0128	3.0000	1
1540	5271	0	15	7.0400	2.2528	2.0000	1
1540	5648	0	7	10.5600	4.6464	3.0000	1
1540	5809	0	13	7.0400	2.7456	2.0000	1
1540	5827	829	11	7.0400	2.8160	2.0000	1
1540	6835	1220	16	14.0800	6.7584	4.0000	1
1540	6951	0	15	14.0800	6.1952	4.0000	1
1540	7085	818	11	10.5600	3.9072	3.0000	1
1540	7192	0	2	7.0400	2.1824	2.0000	1
1540	7354	0	3	10.5600	3.5904	3.0000	1
1540	7457	0	13	10.5600	4.1184	3.0000	1
1540	7486	207	3	7.0400	3.0272	2.0000	1
1540	7896	0	23	10.5600	3.5904	3.0000	1
1540	8072	526	7	7.0400	2.5344	2.0000	1
1540	8234	1860	24	7.0400	2.1824	2.0000	1
1540	8374	0	3	7.0400	3.3792	2.0000	1
1540	8390	0	24	10.5600	4.7520	3.0000	1
1540	9488	0	24	10.5600	4.4352	3.0000	1
1540	9498	0	23	10.5600	3.1680	3.0000	1
1540	9567	1150	15	10.5600	4.6464	3.0000	1
1540	9692	0	11	17.6000	7.5680	5.0000	1
1540	9810	0	24	10.5600	3.6960	3.0000	1
1540	9944	0	15	10.5600	4.9632	3.0000	1
1540	9976	0	17	10.5600	3.6960	3.0000	1
1540	10145	984	13	14.0800	5.6320	4.0000	1
1541	19	0	14	5.9000	2.7140	2.0000	1
1541	406	504	7	8.8500	4.0710	3.0000	1
1541	439	0	13	8.8500	2.7435	3.0000	1
1541	614	1312	17	8.8500	4.2480	3.0000	1
1541	638	824	11	11.8000	5.5460	4.0000	1
1541	1024	0	17	11.8000	5.6640	4.0000	1
1541	1197	0	23	8.8500	4.1595	3.0000	1
1541	1310	0	16	5.9000	2.6550	2.0000	1
1541	1311	0	11	5.9000	2.7140	2.0000	1
1541	1366	0	13	8.8500	3.4515	3.0000	1
1541	1368	0	6	5.9000	2.1830	2.0000	1
1541	1471	0	11	8.8500	2.8320	3.0000	1
1541	1572	821	11	5.9000	2.3010	2.0000	1
1541	1991	0	13	11.8000	4.9560	4.0000	1
1541	2077	0	23	11.8000	5.9000	4.0000	1
1541	2533	0	7	17.7000	6.7850	6.0000	2
1541	3300	0	24	11.8000	5.3100	4.0000	1
1541	3328	0	17	8.8500	3.9825	3.0000	1
1541	3466	1152	15	8.8500	2.8320	3.0000	1
1541	3591	0	24	11.8000	5.1920	4.0000	1
1541	3664	0	22	5.9000	2.2420	2.0000	1
1541	3776	0	13	5.9000	1.8880	2.0000	1
1541	4078	0	3	11.8000	5.7820	4.0000	1
1541	4165	205	3	5.9000	2.6550	2.0000	1
1541	4695	0	13	17.7000	7.0800	6.0000	2
1541	5096	0	7	11.8000	3.6580	4.0000	1
1541	5823	0	15	5.9000	2.8910	2.0000	1
1541	5827	0	11	11.8000	5.3100	4.0000	1
1541	6124	0	6	5.9000	2.0060	2.0000	1
1541	6138	0	17	11.8000	4.1300	4.0000	1
1541	6208	0	17	5.9000	2.0060	2.0000	1
1541	6348	1235	16	11.8000	4.6020	4.0000	1
1541	6675	1689	22	5.9000	2.5370	2.0000	1
1541	6851	0	7	8.8500	3.0975	3.0000	1
1541	6857	0	7	11.8000	3.8940	4.0000	1
1541	6924	0	24	5.9000	2.5960	2.0000	1
1541	7051	1216	16	8.8500	2.7435	3.0000	1
1541	7085	0	11	5.9000	2.4190	2.0000	1
1541	7801	0	7	5.9000	2.6550	2.0000	1
1541	7906	0	13	5.9000	2.9500	2.0000	1
1541	8291	0	13	11.8000	3.6580	4.0000	1
1541	8409	0	24	8.8500	2.8320	3.0000	1
1541	9170	0	7	11.8000	5.4280	4.0000	1
1541	9548	0	15	8.8500	2.7435	3.0000	1
1541	9558	524	6	11.8000	5.6640	4.0000	1
1541	9583	1149	15	8.8500	4.3365	3.0000	1
1541	9673	0	13	11.8000	4.4840	4.0000	1
1541	9807	0	6	8.8500	3.5400	3.0000	1
1541	10062	0	15	8.8500	3.7170	3.0000	1
1541	10266	1157	15	8.8500	4.0710	3.0000	1
1542	152	1136	15	1.9000	0.7600	2.0000	1
1542	187	0	13	2.8500	1.4250	3.0000	1
1542	363	0	7	3.8000	1.4820	4.0000	1
1542	378	1214	16	2.8500	0.9975	3.0000	1
1542	417	512	7	2.8500	1.3110	3.0000	1
1542	806	1297	17	3.8000	1.7860	4.0000	1
1542	1245	0	17	1.9000	0.7410	2.0000	1
1542	1313	0	15	3.8000	1.4060	4.0000	1
1542	2042	0	13	2.8500	0.8835	3.0000	1
1542	2263	0	11	3.8000	1.4060	4.0000	1
1542	2277	0	6	2.8500	0.9405	3.0000	1
1542	2587	0	16	3.8000	1.2540	4.0000	1
1542	2876	522	6	2.8500	1.2540	3.0000	1
1542	3052	0	6	2.8500	0.9690	3.0000	1
1542	3298	0	6	2.8500	1.2540	3.0000	1
1542	3404	1859	24	2.8500	1.3965	3.0000	1
1542	3538	0	11	1.9000	0.8740	2.0000	1
1542	3567	0	16	2.8500	0.8835	3.0000	1
1542	3814	524	6	2.8500	0.9975	3.0000	1
1542	3838	0	17	2.8500	1.1685	3.0000	1
1542	4021	0	16	4.7500	2.0900	5.0000	1
1542	4029	1293	17	1.9000	0.8740	2.0000	1
1542	4075	0	3	1.9000	0.7030	2.0000	1
1542	5304	0	15	2.8500	1.1970	3.0000	1
1542	5495	0	15	3.8000	1.2920	4.0000	1
1542	5514	516	7	2.8500	1.3965	3.0000	1
1542	5650	0	2	1.9000	0.6650	2.0000	1
1542	5707	0	23	2.8500	1.2540	3.0000	1
1542	5777	0	7	3.8000	1.7100	4.0000	1
1542	5877	0	17	3.8000	1.4060	4.0000	1
1542	5896	0	6	2.8500	1.1115	3.0000	1
1542	6105	0	23	2.8500	1.1970	3.0000	1
1542	6113	0	16	2.8500	0.9120	3.0000	1
1542	7678	0	23	1.9000	0.7410	2.0000	1
1542	7862	0	16	2.8500	1.3965	3.0000	1
1542	8687	1769	23	2.8500	1.1115	3.0000	1
1542	9256	992	13	1.9000	0.8170	2.0000	1
1542	9281	0	24	1.9000	0.7410	2.0000	1
1542	9332	0	11	3.8000	1.2540	4.0000	1
1542	9815	0	16	2.8500	1.3965	3.0000	1
1542	9825	0	13	2.8500	1.1970	3.0000	1
1542	9997	0	17	3.8000	1.2160	4.0000	1
1543	55	1856	24	4.9600	2.1824	2.0000	1
1543	99	0	3	7.4400	3.1248	3.0000	1
1543	654	0	24	7.4400	2.8272	3.0000	1
1543	1042	0	11	7.4400	3.4968	3.0000	1
1543	1071	0	13	9.9200	3.7696	4.0000	1
1543	1253	0	13	12.4000	4.3400	5.0000	1
1543	1280	506	6	4.9600	1.8352	2.0000	1
1543	1282	205	3	9.9200	3.4720	4.0000	1
1543	1527	0	24	7.4400	3.6456	3.0000	1
1543	2335	0	17	4.9600	1.8848	2.0000	1
1543	2581	0	7	7.4400	2.3064	3.0000	1
1543	2715	0	15	7.4400	2.9760	3.0000	1
1543	2869	0	6	9.9200	3.0752	4.0000	1
1543	3196	988	13	9.9200	3.1744	4.0000	1
1543	3199	0	24	4.9600	2.4304	2.0000	1
1543	3233	0	6	12.4000	4.0920	5.0000	1
1543	3567	0	16	7.4400	2.3064	3.0000	1
1543	3930	0	15	7.4400	2.5296	3.0000	1
1543	4545	0	15	4.9600	1.8352	2.0000	1
1543	4678	0	13	4.9600	2.1824	2.0000	1
1543	4985	0	23	7.4400	3.4224	3.0000	1
1543	5038	0	17	9.9200	4.6624	4.0000	1
1543	5040	0	15	4.9600	1.8352	2.0000	1
1543	5074	1149	15	4.9600	1.7360	2.0000	1
1543	5297	0	6	7.4400	2.5296	3.0000	1
1543	5374	1220	16	4.9600	2.3312	2.0000	1
1543	5389	0	6	9.9200	4.9600	4.0000	1
1543	5547	517	7	7.4400	2.4552	3.0000	1
1543	5610	992	13	7.4400	2.6784	3.0000	1
1543	5639	829	11	9.9200	3.4720	4.0000	1
1543	5999	0	23	7.4400	2.3808	3.0000	1
1543	6372	1292	17	7.4400	3.6456	3.0000	1
1543	6712	1236	16	9.9200	3.8688	4.0000	1
1543	6713	0	13	9.9200	4.7616	4.0000	1
1543	6849	0	6	4.9600	1.9344	2.0000	1
1543	6904	0	13	7.4400	2.7528	3.0000	1
1543	7234	0	16	7.4400	3.3480	3.0000	1
1543	7258	0	7	9.9200	4.5632	4.0000	1
1543	7377	210	3	7.4400	3.4224	3.0000	1
1543	7526	0	17	9.9200	3.1744	4.0000	1
1543	7655	1297	17	9.9200	3.4720	4.0000	1
1543	8205	0	24	9.9200	3.6704	4.0000	1
1543	8347	0	24	7.4400	2.6784	3.0000	1
1543	9073	0	11	9.9200	3.9680	4.0000	1
1543	9164	0	15	7.4400	3.3480	3.0000	1
1543	9169	0	23	9.9200	3.4720	4.0000	1
1543	9256	0	13	4.9600	1.7360	2.0000	1
1543	9325	821	11	9.9200	3.1744	4.0000	1
1543	9368	0	15	4.9600	1.6864	2.0000	1
1543	9517	0	2	2.4800	0.9176	1.0000	1
1543	9631	0	16	9.9200	3.8688	4.0000	1
1543	9682	1152	15	7.4400	3.1248	3.0000	1
1543	9719	826	11	9.9200	3.8688	4.0000	1
1544	354	0	23	4.3800	1.7958	3.0000	1
1544	378	0	16	2.9200	0.9052	2.0000	1
1544	405	523	6	4.3800	1.9272	3.0000	1
1544	560	0	24	2.9200	1.0220	2.0000	1
1544	1051	522	6	5.8400	2.6280	4.0000	1
1544	1121	0	15	5.8400	1.9272	4.0000	1
1544	1134	0	15	4.3800	2.1462	3.0000	1
1544	1138	0	6	4.3800	2.0586	3.0000	1
1544	1484	0	6	2.9200	1.3140	2.0000	1
1544	1673	0	15	10.2200	3.7814	7.0000	2
1544	1755	1846	24	4.3800	1.5768	3.0000	1
1544	1802	0	23	2.9200	0.9928	2.0000	1
1544	2011	0	23	4.3800	1.5768	3.0000	1
1544	2294	821	11	2.9200	0.9928	2.0000	1
1544	2313	1858	24	4.3800	2.0586	3.0000	1
1544	2756	0	3	4.3800	1.4454	3.0000	1
1544	2808	0	13	4.3800	1.5330	3.0000	1
1544	2928	0	15	2.9200	1.2556	2.0000	1
1544	2963	0	7	2.9200	1.1680	2.0000	1
1544	3199	0	24	2.9200	1.2848	2.0000	1
1544	3541	1138	15	5.8400	1.9272	4.0000	1
1544	3725	0	23	2.9200	1.2848	2.0000	1
1544	4070	1789	23	2.9200	1.1388	2.0000	1
1544	4364	0	17	5.8400	2.8032	4.0000	1
1544	4583	0	13	5.8400	2.5112	4.0000	1
1544	4651	0	22	1.4600	0.5986	1.0000	1
1544	4849	0	15	5.8400	2.8032	4.0000	1
1544	5050	0	17	5.8400	1.9272	4.0000	1
1544	5173	0	15	2.9200	0.9636	2.0000	1
1544	5374	0	16	2.9200	0.9928	2.0000	1
1544	5489	502	6	4.3800	1.4892	3.0000	1
1544	5568	1781	23	4.3800	1.4892	3.0000	1
1544	5597	0	3	4.3800	1.5768	3.0000	1
1544	5707	0	23	4.3800	1.4016	3.0000	1
1544	5742	0	16	4.3800	1.8396	3.0000	1
1544	6096	0	7	4.3800	1.7082	3.0000	1
1544	6423	1304	17	5.8400	2.1608	4.0000	1
1544	6675	0	22	2.9200	1.2556	2.0000	1
1544	7195	0	6	4.3800	1.5768	3.0000	1
1544	7234	0	16	2.9200	1.1096	2.0000	1
1544	9325	841	11	5.8400	1.8688	4.0000	1
1544	9453	0	15	2.9200	0.9928	2.0000	1
1544	9510	0	16	4.3800	1.3140	3.0000	1
1544	9719	0	11	7.3000	3.1390	5.0000	1
1544	9807	0	7	4.3800	1.5330	3.0000	1
1544	9827	0	15	4.3800	1.5768	3.0000	1
1545	181	207	3	6.8700	3.4350	3.0000	1
1545	341	0	17	9.1600	4.3052	4.0000	1
1545	464	0	15	9.1600	3.7556	4.0000	1
1545	467	0	13	6.8700	2.3358	3.0000	1
1545	588	0	23	4.5800	2.0152	2.0000	1
1545	599	0	2	2.2900	0.8473	1.0000	1
1545	1197	0	23	6.8700	3.0915	3.0000	1
1545	1490	0	13	6.8700	3.3663	3.0000	1
1545	1547	837	11	6.8700	2.1984	3.0000	1
1545	1576	0	7	11.4500	5.3815	5.0000	1
1545	2224	0	16	9.1600	3.2060	4.0000	1
1545	2308	0	14	4.5800	1.3740	2.0000	1
1545	2556	0	3	6.8700	2.6793	3.0000	1
1545	2773	0	11	6.8700	3.2289	3.0000	1
1545	3173	0	11	9.1600	3.0228	4.0000	1
1545	3423	0	13	9.1600	3.8472	4.0000	1
1545	3490	980	13	6.8700	3.1602	3.0000	1
1545	3532	526	7	6.8700	3.0228	3.0000	1
1545	3567	0	16	6.8700	2.1297	3.0000	1
1545	3599	0	13	9.1600	4.3052	4.0000	1
1545	3844	0	6	4.5800	1.9236	2.0000	1
1545	3937	0	13	9.1600	4.1220	4.0000	1
1545	4623	0	13	9.1600	3.0228	4.0000	1
1545	4868	1220	16	9.1600	4.2136	4.0000	1
1545	4906	0	11	4.5800	1.9236	2.0000	1
1545	4985	1775	23	11.4500	5.2670	5.0000	1
1545	5191	0	15	4.5800	1.5114	2.0000	1
1545	5278	0	11	4.5800	1.6488	2.0000	1
1545	5490	517	7	6.8700	3.1602	3.0000	1
1545	5508	0	6	9.1600	3.5724	4.0000	1
1545	5568	0	23	6.8700	2.8854	3.0000	1
1545	5967	0	24	4.5800	1.6946	2.0000	1
1545	6087	986	13	4.5800	2.0610	2.0000	1
1545	6233	0	11	9.1600	3.6640	4.0000	1
1545	6327	0	11	6.8700	3.3663	3.0000	1
1545	6372	0	17	6.8700	3.3663	3.0000	1
1545	6424	518	6	9.1600	3.6640	4.0000	1
1545	6829	1856	24	6.8700	2.3358	3.0000	1
1545	6877	0	24	9.1600	3.0228	4.0000	1
1545	7151	0	24	6.8700	2.3358	3.0000	1
1545	7233	0	22	4.5800	2.1526	2.0000	1
1545	7370	0	23	9.1600	3.1144	4.0000	1
1545	7410	0	13	6.8700	3.0228	3.0000	1
1545	7449	1860	24	6.8700	2.8854	3.0000	1
1545	7462	0	2	4.5800	1.4656	2.0000	1
1545	7721	0	13	4.5800	1.5572	2.0000	1
1545	7845	986	13	9.1600	3.3892	4.0000	1
1545	7905	0	13	6.8700	3.0228	3.0000	1
1545	7963	0	11	4.5800	1.8320	2.0000	1
1545	8431	0	14	2.2900	0.9618	1.0000	1
1545	8505	502	6	4.5800	1.3740	2.0000	1
1545	8758	504	7	4.5800	1.6488	2.0000	1
1545	9095	0	7	6.8700	3.2976	3.0000	1
1545	9184	197	3	6.8700	2.1984	3.0000	1
1545	9469	1294	17	6.8700	2.4045	3.0000	1
1545	9501	0	13	6.8700	3.1602	3.0000	1
1545	9648	0	13	4.5800	1.5114	2.0000	1
1545	9648	988	13	4.5800	1.5114	2.0000	1
1545	9937	0	17	6.8700	3.0228	3.0000	1
1545	9951	0	3	11.4500	3.5495	5.0000	1
1545	10118	0	13	6.8700	3.0228	3.0000	1
1545	10140	0	17	6.8700	2.0610	3.0000	1
1546	545	0	13	1.2200	0.5612	2.0000	1
1546	808	1154	15	1.8300	0.8052	3.0000	1
1546	1197	0	23	1.8300	0.5673	3.0000	1
1546	1234	0	6	2.4400	1.0980	4.0000	1
1546	1298	0	17	1.8300	0.8967	3.0000	1
1546	1392	523	6	1.2200	0.4514	2.0000	1
1546	1582	0	11	1.2200	0.4148	2.0000	1
1546	1979	0	3	1.8300	0.8418	3.0000	1
1546	2061	0	3	1.8300	0.7686	3.0000	1
1546	2158	833	11	1.8300	0.8052	3.0000	1
1546	2197	0	11	2.4400	1.0736	4.0000	1
1546	2361	0	24	1.8300	0.8967	3.0000	1
1546	2397	0	11	1.2200	0.4026	2.0000	1
1546	2482	0	13	2.4400	0.8540	4.0000	1
1546	2592	0	6	1.2200	0.5368	2.0000	1
1546	2722	0	7	1.8300	0.7503	3.0000	1
1546	2723	0	3	2.4400	1.0492	4.0000	1
1546	2769	0	16	1.8300	0.8235	3.0000	1
1546	2865	516	7	2.4400	0.8296	4.0000	1
1546	2878	0	3	2.4400	1.0004	4.0000	1
1546	2918	0	17	1.8300	0.6954	3.0000	1
1546	3051	0	7	1.8300	0.5856	3.0000	1
1546	3187	1869	24	2.4400	0.8052	4.0000	1
1546	3242	197	3	1.8300	0.6039	3.0000	1
1546	3302	0	13	1.2200	0.3904	2.0000	1
1546	3418	0	3	1.8300	0.7137	3.0000	1
1546	3471	0	11	2.4400	0.7564	4.0000	1
1546	3682	0	13	2.4400	1.0492	4.0000	1
1546	4305	1140	15	1.8300	0.8418	3.0000	1
1546	4436	0	3	1.2200	0.5124	2.0000	1
1546	4541	0	3	1.8300	0.7686	3.0000	1
1546	4642	0	15	1.8300	0.6405	3.0000	1
1546	4804	0	13	2.4400	1.1956	4.0000	1
1546	4955	1851	24	1.8300	0.6405	3.0000	1
1546	5109	0	15	1.8300	0.7686	3.0000	1
1546	5144	521	6	1.8300	0.7686	3.0000	1
1546	5174	1225	16	1.8300	0.7686	3.0000	1
1546	5237	0	2	0.6100	0.2501	1.0000	1
1546	5451	0	11	1.8300	0.8967	3.0000	1
1546	5452	0	13	2.4400	0.7808	4.0000	1
1546	5541	521	7	1.8300	0.6405	3.0000	1
1546	5646	0	14	1.2200	0.4392	2.0000	1
1546	5790	0	17	1.8300	0.5673	3.0000	1
1546	5821	1146	15	1.2200	0.4758	2.0000	1
1546	6138	0	17	1.2200	0.4026	2.0000	1
1546	6182	0	13	2.4400	0.9760	4.0000	1
1546	6703	0	11	1.8300	0.7320	3.0000	1
1546	6835	1228	16	1.8300	0.5856	3.0000	1
1546	6936	0	17	1.8300	0.8784	3.0000	1
1546	7715	0	13	1.2200	0.4270	2.0000	1
1546	8283	1303	17	1.2200	0.4880	2.0000	1
1546	8473	0	13	2.4400	1.0492	4.0000	1
1546	8758	512	7	1.2200	0.5124	2.0000	1
1546	8805	0	7	1.2200	0.5368	2.0000	1
1546	8814	0	13	1.8300	0.8418	3.0000	1
1546	8958	1708	22	1.8300	0.6588	3.0000	1
1546	9134	0	23	1.8300	0.7320	3.0000	1
1546	9297	0	13	1.8300	0.6039	3.0000	1
1546	9491	988	13	1.2200	0.4026	2.0000	1
1546	9631	0	16	2.4400	1.2200	4.0000	1
1546	9823	0	13	1.8300	0.8967	3.0000	1
1546	9884	0	11	1.2200	0.4148	2.0000	1
1546	10034	1140	15	1.8300	0.5673	3.0000	1
1546	10118	0	13	1.8300	0.8052	3.0000	1
1547	302	0	15	7.1400	2.4990	3.0000	1
1547	617	0	17	9.5200	3.8080	4.0000	1
1547	769	0	16	9.5200	4.5696	4.0000	1
1547	900	0	24	4.7600	1.9992	2.0000	1
1547	993	0	13	7.1400	2.2848	3.0000	1
1547	1173	0	13	7.1400	3.4272	3.0000	1
1547	1245	0	17	7.1400	2.2848	3.0000	1
1547	1412	0	11	9.5200	4.1888	4.0000	1
1547	1485	0	15	9.5200	3.9032	4.0000	1
1547	1533	0	3	4.7600	1.9040	2.0000	1
1547	1582	842	11	9.5200	4.1888	4.0000	1
1547	1647	523	7	4.7600	1.8088	2.0000	1
1547	1696	0	22	4.7600	1.9992	2.0000	1
1547	1865	0	7	4.7600	1.7612	2.0000	1
1547	2144	1853	24	9.5200	3.8080	4.0000	1
1547	2242	0	7	9.5200	4.1888	4.0000	1
1547	2298	0	3	4.7600	1.7612	2.0000	1
1547	2362	0	6	9.5200	3.5224	4.0000	1
1547	2443	0	13	9.5200	4.7600	4.0000	1
1547	2493	0	17	4.7600	1.8088	2.0000	1
1547	2690	0	3	4.7600	1.9040	2.0000	1
1547	2896	0	3	7.1400	2.2134	3.0000	1
1547	2897	1134	15	4.7600	1.9040	2.0000	1
1547	3491	0	16	9.5200	3.9984	4.0000	1
1547	3680	0	6	9.5200	3.2368	4.0000	1
1547	3682	0	13	9.5200	4.0936	4.0000	1
1547	3921	0	23	9.5200	4.4744	4.0000	1
1547	3976	0	17	7.1400	3.0702	3.0000	1
1547	4082	0	24	9.5200	4.0936	4.0000	1
1547	4369	0	15	7.1400	2.6418	3.0000	1
1547	4423	0	13	7.1400	3.2844	3.0000	1
1547	4498	0	17	4.7600	1.5232	2.0000	1
1547	4625	0	15	4.7600	2.1896	2.0000	1
1547	4651	0	22	2.3800	1.0948	1.0000	1
1547	4995	0	13	7.1400	3.4986	3.0000	1
1547	5018	0	6	7.1400	2.7846	3.0000	1
1547	5088	0	13	9.5200	4.5696	4.0000	1
1547	5107	0	6	7.1400	2.9274	3.0000	1
1547	5432	1233	16	4.7600	2.3324	2.0000	1
1547	5668	0	7	7.1400	2.4990	3.0000	1
1547	5922	0	15	9.5200	2.8560	4.0000	1
1547	6057	0	11	7.1400	3.4272	3.0000	1
1547	6367	0	3	7.1400	2.4990	3.0000	1
1547	6429	0	6	7.1400	2.4276	3.0000	1
1547	6526	0	13	7.1400	2.3562	3.0000	1
1547	6570	836	11	7.1400	3.3558	3.0000	1
1547	6716	0	7	7.1400	2.1420	3.0000	1
1547	6757	0	6	9.5200	4.4744	4.0000	1
1547	6832	0	3	7.1400	2.9988	3.0000	1
1547	6835	0	16	4.7600	1.9040	2.0000	1
1547	7502	1236	16	9.5200	4.3792	4.0000	1
1547	7655	1303	17	4.7600	1.7136	2.0000	1
1547	7867	0	24	7.1400	2.9988	3.0000	1
1547	7921	0	14	4.7600	2.2848	2.0000	1
1547	8161	0	24	9.5200	3.0464	4.0000	1
1547	8283	0	17	4.7600	1.9040	2.0000	1
1547	8445	0	7	7.1400	2.7846	3.0000	1
1547	8457	0	6	7.1400	3.4986	3.0000	1
1547	8754	0	7	4.7600	2.0944	2.0000	1
1547	9064	0	17	4.7600	1.4280	2.0000	1
1547	9321	0	22	2.3800	0.9044	1.0000	1
1547	9324	0	3	7.1400	2.6418	3.0000	1
1547	9331	0	11	9.5200	3.4272	4.0000	1
1547	9528	0	6	9.5200	3.1416	4.0000	1
1548	49	0	7	2.0100	0.9045	3.0000	1
1548	426	0	15	2.6800	1.2060	4.0000	1
1548	769	0	16	2.6800	1.2864	4.0000	1
1548	1366	0	13	2.0100	0.7638	3.0000	1
1548	1556	1294	17	1.3400	0.5896	2.0000	1
1548	1681	0	13	2.0100	0.6834	3.0000	1
1548	1965	1314	17	2.6800	1.0988	4.0000	1
1548	1984	0	24	2.0100	0.7035	3.0000	1
1548	2226	0	15	2.0100	0.9648	3.0000	1
1548	2244	0	17	2.0100	0.8643	3.0000	1
1548	2493	1292	17	2.6800	1.2864	4.0000	1
1548	2682	0	23	2.6800	1.1256	4.0000	1
1548	2897	0	15	2.0100	0.8040	3.0000	1
1548	3009	504	6	1.3400	0.5628	2.0000	1
1548	3128	0	6	2.6800	1.1524	4.0000	1
1548	3197	1765	23	3.3500	1.3400	5.0000	1
1548	3418	0	3	2.6800	1.1524	4.0000	1
1548	3580	0	6	2.0100	0.6834	3.0000	1
1548	4417	0	3	2.6800	0.9648	4.0000	1
1548	4461	833	11	2.0100	0.7236	3.0000	1
1548	4498	0	17	2.0100	0.9648	3.0000	1
1548	4767	1216	16	2.6800	1.2864	4.0000	1
1548	4903	0	3	2.0100	0.7236	3.0000	1
1548	5067	1314	17	2.6800	1.2328	4.0000	1
1548	5134	0	3	2.0100	0.9045	3.0000	1
1548	5944	0	3	2.0100	0.9045	3.0000	1
1548	6168	0	17	2.0100	0.6834	3.0000	1
1548	6169	986	13	1.3400	0.5896	2.0000	1
1548	6243	0	2	1.3400	0.6432	2.0000	1
1548	6313	0	17	2.6800	0.9380	4.0000	1
1548	6912	1235	16	3.3500	1.3400	5.0000	1
1548	6957	0	16	2.0100	0.6834	3.0000	1
1548	7130	0	24	2.6800	0.9648	4.0000	1
1548	7654	0	15	2.0100	0.9648	3.0000	1
1548	7763	0	11	2.0100	0.7437	3.0000	1
1548	7813	0	17	2.0100	0.7839	3.0000	1
1548	7822	0	3	1.3400	0.4690	2.0000	1
1548	7847	0	24	2.6800	1.1792	4.0000	1
1548	8892	0	13	2.6800	1.0988	4.0000	1
1548	8966	0	3	2.0100	0.9648	3.0000	1
1548	8968	826	11	2.0100	0.9648	3.0000	1
1548	9027	523	7	1.3400	0.5762	2.0000	1
1548	9064	0	17	1.3400	0.4020	2.0000	1
1548	9129	0	15	2.6800	1.0452	4.0000	1
1548	9420	0	13	1.3400	0.4020	2.0000	1
1548	9837	0	17	2.6800	1.2596	4.0000	1
1548	10055	0	15	2.0100	0.9849	3.0000	1
1549	187	0	13	6.0800	2.7360	4.0000	1
1549	417	0	6	3.0400	1.1552	2.0000	1
1549	625	0	13	6.0800	2.6752	4.0000	1
1549	863	1303	17	3.0400	0.9120	2.0000	1
1549	897	526	6	3.0400	1.1248	2.0000	1
1549	927	0	7	4.5600	1.5504	3.0000	1
1549	944	0	13	6.0800	2.7968	4.0000	1
1549	1253	0	13	6.0800	2.7360	4.0000	1
1549	1281	0	3	4.5600	2.0064	3.0000	1
1549	1289	1786	23	6.0800	2.7360	4.0000	1
1549	1533	0	3	3.0400	1.2160	2.0000	1
1549	1634	185	3	3.0400	1.3984	2.0000	1
1549	1738	0	6	6.0800	1.8240	4.0000	1
1549	2086	0	13	6.0800	1.9456	4.0000	1
1549	2224	0	16	6.0800	2.1280	4.0000	1
1549	2560	0	24	4.5600	2.0520	3.0000	1
1549	2588	0	23	3.0400	1.0944	2.0000	1
1549	3236	0	15	6.0800	2.5536	4.0000	1
1549	3376	1138	15	4.5600	1.5960	3.0000	1
1549	3413	0	15	3.0400	1.4896	2.0000	1
1549	3497	0	17	3.0400	1.2768	2.0000	1
1549	3533	0	3	6.0800	2.0064	4.0000	1
1549	3549	0	22	1.5200	0.5624	1.0000	1
1549	3840	0	15	6.0800	2.0672	4.0000	1
1549	3938	976	13	6.0800	2.7360	4.0000	1
1549	4039	0	24	4.5600	1.9152	3.0000	1
1549	4443	0	11	6.0800	1.9456	4.0000	1
1549	4848	0	15	4.5600	1.5960	3.0000	1
1549	4985	1789	23	3.0400	1.1552	2.0000	1
1549	5398	0	17	6.0800	2.1888	4.0000	1
1549	5432	1225	16	4.5600	1.5504	3.0000	1
1549	5607	0	6	6.0800	2.1888	4.0000	1
1549	6417	0	7	4.5600	1.5960	3.0000	1
1549	6628	0	7	4.5600	1.9152	3.0000	1
1549	6712	1216	16	6.0800	2.4320	4.0000	1
1549	6788	0	7	4.5600	2.0064	3.0000	1
1549	6843	0	15	4.5600	1.9152	3.0000	1
1549	7112	0	24	4.5600	1.3680	3.0000	1
1549	7197	0	11	3.0400	1.0640	2.0000	1
1549	7377	199	3	3.0400	1.0032	2.0000	1
1549	7413	0	3	3.0400	1.4896	2.0000	1
1549	7522	0	13	6.0800	3.0400	4.0000	1
1549	7580	1314	17	6.0800	1.9456	4.0000	1
1549	8011	504	6	6.0800	1.9456	4.0000	1
1549	8348	0	24	6.0800	1.8848	4.0000	1
1549	8452	0	16	7.6000	3.0400	5.0000	1
1549	8793	0	6	4.5600	2.2344	3.0000	1
1549	9521	0	7	4.5600	1.4592	3.0000	1
1549	9751	0	24	4.5600	1.9152	3.0000	1
1549	9967	0	23	6.0800	3.0400	4.0000	1
1549	10032	0	6	6.0800	2.6144	4.0000	1
1549	10240	0	3	4.5600	2.0976	3.0000	1
1550	76	0	3	3.6200	1.4118	2.0000	1
1550	625	0	13	7.2400	3.1132	4.0000	1
1550	863	0	17	3.6200	1.0860	2.0000	1
1550	1497	0	17	7.2400	3.2580	4.0000	1
1550	1529	0	13	5.4300	2.6064	3.0000	1
1550	1533	0	3	5.4300	2.4978	3.0000	1
1550	1731	0	7	7.2400	2.9684	4.0000	1
1550	1850	1214	16	5.4300	1.7919	3.0000	1
1550	1994	1141	15	7.2400	2.3168	4.0000	1
1550	2039	829	11	7.2400	2.9684	4.0000	1
1550	2295	0	17	7.2400	2.2444	4.0000	1
1550	2438	0	7	7.2400	3.4028	4.0000	1
1550	2466	0	24	3.6200	1.5928	2.0000	1
1550	2688	0	7	7.2400	2.4616	4.0000	1
1550	3352	0	6	5.4300	2.3349	3.0000	1
1550	3552	0	17	7.2400	3.3304	4.0000	1
1550	3567	0	16	5.4300	2.2263	3.0000	1
1550	3673	0	22	1.8100	0.8869	1.0000	1
1550	3674	0	15	7.2400	3.3304	4.0000	1
1550	3799	980	13	5.4300	1.7376	3.0000	1
1550	4234	185	3	9.0500	4.1630	5.0000	1
1550	4348	0	14	1.8100	0.7602	1.0000	1
1550	4431	0	13	5.4300	2.4435	3.0000	1
1550	4608	0	11	5.4300	1.9005	3.0000	1
1550	5001	0	6	7.2400	3.1132	4.0000	1
1550	5013	504	7	7.2400	3.4028	4.0000	1
1550	5125	0	17	3.6200	1.4118	2.0000	1
1550	5279	0	7	7.2400	2.6064	4.0000	1
1550	5373	0	24	5.4300	2.4435	3.0000	1
1550	5625	1866	24	9.0500	2.8055	5.0000	1
1550	5704	1869	24	5.4300	2.4435	3.0000	1
1550	5736	501	7	5.4300	2.4978	3.0000	1
1550	5742	1235	16	5.4300	1.9005	3.0000	1
1550	5846	0	11	5.4300	2.2806	3.0000	1
1550	6462	0	13	7.2400	2.1720	4.0000	1
1550	6529	0	17	5.4300	2.0091	3.0000	1
1550	6960	0	17	5.4300	1.7376	3.0000	1
1550	7001	0	3	7.2400	3.4028	4.0000	1
1550	7141	0	17	7.2400	2.3892	4.0000	1
1550	7207	980	13	3.6200	1.5928	2.0000	1
1550	7283	0	13	7.2400	2.7512	4.0000	1
1550	7486	0	3	7.2400	3.4752	4.0000	1
1550	7730	1850	24	7.2400	2.4616	4.0000	1
1550	8208	1859	24	7.2400	2.3168	4.0000	1
1550	8242	1307	17	5.4300	2.3349	3.0000	1
1550	8454	0	17	5.4300	1.9548	3.0000	1
1550	8511	0	16	5.4300	1.9005	3.0000	1
1550	9286	0	13	5.4300	1.6833	3.0000	1
1550	9734	1297	17	7.2400	2.3168	4.0000	1
1550	10133	0	24	7.2400	3.1856	4.0000	1
1551	361	818	11	3.4800	1.1832	3.0000	1
1551	596	0	15	2.3200	0.8120	2.0000	1
1551	723	0	7	3.4800	1.6704	3.0000	1
1551	1070	187	3	4.6400	1.9024	4.0000	1
1551	1370	1138	15	2.3200	1.1600	2.0000	1
1551	1416	0	6	3.4800	1.5312	3.0000	1
1551	1445	0	15	4.6400	1.8096	4.0000	1
1551	1850	0	16	3.4800	1.1484	3.0000	1
1551	2171	0	23	3.4800	1.3920	3.0000	1
1551	3169	0	6	3.4800	1.2876	3.0000	1
1551	3254	0	15	4.6400	2.0880	4.0000	1
1551	3935	0	24	3.4800	1.1136	3.0000	1
1551	4279	0	6	4.6400	1.4848	4.0000	1
1551	4342	0	13	4.6400	2.2272	4.0000	1
1551	4541	0	3	4.6400	1.5312	4.0000	1
1551	4615	0	17	3.4800	1.6008	3.0000	1
1551	4783	0	13	2.3200	0.9280	2.0000	1
1551	5072	0	6	3.4800	1.2180	3.0000	1
1551	5374	0	16	4.6400	1.9024	4.0000	1
1551	5746	1134	15	3.4800	1.4964	3.0000	1
1551	6003	0	13	2.3200	1.1136	2.0000	1
1551	6113	1236	16	3.4800	1.6356	3.0000	1
1551	6647	0	17	3.4800	1.0788	3.0000	1
1551	6960	0	17	4.6400	2.2272	4.0000	1
1551	7522	0	13	2.3200	1.0672	2.0000	1
1551	7678	0	23	3.4800	1.1136	3.0000	1
1551	7835	0	13	3.4800	1.4964	3.0000	1
1551	8181	1293	17	2.3200	1.0208	2.0000	1
1551	8687	1778	23	3.4800	1.5660	3.0000	1
1551	8734	502	6	4.6400	1.4384	4.0000	1
1551	9176	1768	23	4.6400	1.8560	4.0000	1
1552	472	0	17	5.4000	2.4840	2.0000	1
1552	1003	0	17	5.4000	2.6460	2.0000	1
1552	1071	0	13	8.1000	2.7540	3.0000	1
1552	1730	837	11	8.1000	2.8350	3.0000	1
1552	1848	826	11	8.1000	3.8880	3.0000	1
1552	2039	0	11	8.1000	3.5640	3.0000	1
1552	2143	0	17	5.4000	2.5380	2.0000	1
1552	2791	829	11	10.8000	4.6440	4.0000	1
1552	2798	0	11	5.4000	2.5920	2.0000	1
1552	2929	0	24	8.1000	3.1590	3.0000	1
1552	3012	0	24	10.8000	5.0760	4.0000	1
1552	3397	1307	17	8.1000	3.4020	3.0000	1
1552	3477	0	11	8.1000	3.9690	3.0000	1
1552	3589	0	13	10.8000	4.4280	4.0000	1
1552	3782	0	24	10.8000	3.6720	4.0000	1
1552	3937	0	13	8.1000	3.1590	3.0000	1
1552	4069	1292	17	8.1000	3.8070	3.0000	1
1552	4330	992	13	8.1000	2.8350	3.0000	1
1552	4351	1769	23	10.8000	3.5640	4.0000	1
1552	4423	982	13	5.4000	2.7000	2.0000	1
1552	4499	992	13	5.4000	2.4300	2.0000	1
1552	4659	0	13	10.8000	4.6440	4.0000	1
1552	4846	0	17	8.1000	2.4300	3.0000	1
1552	5015	121	2	5.4000	1.8900	2.0000	1
1552	5541	523	7	8.1000	2.9160	3.0000	1
1552	5616	0	17	8.1000	3.5640	3.0000	1
1552	5686	0	3	8.1000	3.9690	3.0000	1
1552	6168	0	17	13.5000	4.4550	5.0000	1
1552	6203	0	11	8.1000	3.9690	3.0000	1
1552	6248	1858	24	10.8000	3.3480	4.0000	1
1552	6313	0	17	10.8000	3.7800	4.0000	1
1552	6398	0	11	8.1000	3.3210	3.0000	1
1552	6577	0	15	10.8000	3.8880	4.0000	1
1552	6654	1856	24	8.1000	3.2400	3.0000	1
1552	6683	0	17	8.1000	3.1590	3.0000	1
1552	6706	0	6	10.8000	4.3200	4.0000	1
1552	7319	0	13	5.4000	1.6200	2.0000	1
1552	7416	0	13	8.1000	3.4020	3.0000	1
1552	7653	516	7	10.8000	3.8880	4.0000	1
1552	8098	0	13	8.1000	2.7540	3.0000	1
1552	8149	0	24	5.4000	2.1600	2.0000	1
1552	8517	1859	24	10.8000	4.1040	4.0000	1
1552	8653	0	3	8.1000	2.6730	3.0000	1
1552	8673	0	11	5.4000	2.4300	2.0000	1
1552	8901	0	13	8.1000	3.7260	3.0000	1
1552	8960	0	3	5.4000	2.3760	2.0000	1
1552	8977	517	7	8.1000	3.9690	3.0000	1
1552	9420	0	13	8.1000	3.8880	3.0000	1
1552	9598	0	6	10.8000	4.9680	4.0000	1
1552	9715	0	17	8.1000	2.9970	3.0000	1
1552	9787	0	13	8.1000	2.8350	3.0000	1
1552	9791	0	15	5.4000	2.3220	2.0000	1
1552	9972	0	13	8.1000	3.1590	3.0000	1
1552	10165	0	6	10.8000	3.7800	4.0000	1
1553	45	1136	15	7.4400	3.5712	4.0000	1
1553	181	202	3	7.4400	3.0504	4.0000	1
1553	573	829	11	5.5800	1.8972	3.0000	1
1553	754	202	3	7.4400	3.3480	4.0000	1
1553	779	0	15	5.5800	1.9530	3.0000	1
1553	790	0	13	5.5800	1.7856	3.0000	1
1553	1071	980	13	5.5800	2.1204	3.0000	1
1553	1175	519	7	7.4400	2.9760	4.0000	1
1553	1415	0	16	5.5800	2.7342	3.0000	1
1553	1470	0	17	5.5800	2.6226	3.0000	1
1553	1611	0	13	5.5800	2.2320	3.0000	1
1553	1786	0	24	3.7200	1.7484	2.0000	1
1553	1865	504	6	7.4400	3.7200	4.0000	1
1553	2254	505	7	3.7200	1.3764	2.0000	1
1553	2426	0	17	7.4400	3.6456	4.0000	1
1553	2479	0	13	7.4400	2.9760	4.0000	1
1553	2738	1140	15	7.4400	3.5712	4.0000	1
1553	2894	0	22	5.5800	2.6784	3.0000	1
1553	3057	0	6	7.4400	3.4968	4.0000	1
1553	3113	0	13	5.5800	1.9530	3.0000	1
1553	3179	0	24	3.7200	1.5996	2.0000	1
1553	3197	0	23	3.7200	1.4880	2.0000	1
1553	3242	0	3	5.5800	1.8414	3.0000	1
1553	3337	0	6	5.5800	1.8972	3.0000	1
1553	3759	0	13	5.5800	2.0088	3.0000	1
1553	3941	0	3	3.7200	1.3764	2.0000	1
1553	4364	1314	17	5.5800	2.0646	3.0000	1
1553	4925	0	16	3.7200	1.4508	2.0000	1
1553	5169	0	15	3.7200	1.3020	2.0000	1
1553	5204	0	23	5.5800	2.3436	3.0000	1
1553	5432	1235	16	5.5800	1.8972	3.0000	1
1553	5799	0	15	5.5800	1.9530	3.0000	1
1553	5827	826	11	7.4400	3.4968	4.0000	1
1553	6168	1314	17	5.5800	2.6784	3.0000	1
1553	6348	0	16	7.4400	2.3064	4.0000	1
1553	6602	0	2	1.8600	0.9114	1.0000	1
1553	6712	0	16	3.7200	1.3020	2.0000	1
1553	6727	0	15	3.7200	1.8228	2.0000	1
1553	7051	1233	16	5.5800	1.8972	3.0000	1
1553	7265	1866	24	7.4400	2.8272	4.0000	1
1553	7557	1062	14	1.8600	0.5952	1.0000	1
1553	7781	0	15	9.3000	3.9060	5.0000	1
1553	7813	0	17	5.5800	2.1762	3.0000	1
1553	8098	0	13	3.7200	1.3764	2.0000	1
1553	8177	0	2	1.8600	0.7254	1.0000	1
1553	8193	0	6	5.5800	2.7342	3.0000	1
1553	8308	0	17	5.5800	2.6226	3.0000	1
1553	8374	0	3	7.4400	2.6040	4.0000	1
1553	8919	980	13	5.5800	2.6784	3.0000	1
1553	8966	0	3	5.5800	2.6784	3.0000	1
1553	9281	1853	24	7.4400	3.4224	4.0000	1
1553	9501	0	13	3.7200	1.1904	2.0000	1
1553	9924	0	15	5.5800	2.4552	3.0000	1
1553	9929	0	13	9.3000	4.3710	5.0000	1
1553	9977	842	11	5.5800	2.0646	3.0000	1
1554	769	0	16	12.7000	4.3180	5.0000	1
1554	1005	0	3	7.6200	2.6670	3.0000	1
1554	1166	984	13	10.1600	3.5560	4.0000	1
1554	1178	0	11	10.1600	4.2672	4.0000	1
1554	1388	0	13	5.0800	2.2860	2.0000	1
1554	1744	0	17	10.1600	4.9784	4.0000	1
1554	1802	0	23	10.1600	3.5560	4.0000	1
1554	2102	0	6	10.1600	3.5560	4.0000	1
1554	2295	1292	17	7.6200	3.2766	3.0000	1
1554	2555	0	15	10.1600	3.2512	4.0000	1
1554	2690	0	3	7.6200	2.4384	3.0000	1
1554	2815	0	22	5.0800	2.0828	2.0000	1
1554	2857	0	6	7.6200	2.6670	3.0000	1
1554	3446	0	22	7.6200	3.0480	3.0000	1
1554	3513	512	7	10.1600	3.7592	4.0000	1
1554	3541	1140	15	10.1600	4.0640	4.0000	1
1554	3576	0	15	7.6200	2.6670	3.0000	1
1554	3701	513	6	7.6200	2.4384	3.0000	1
1554	3855	1134	15	5.0800	1.9812	2.0000	1
1554	4094	0	16	10.1600	4.5720	4.0000	1
1554	4261	0	13	7.6200	2.4384	3.0000	1
1554	4385	0	7	5.0800	1.6764	2.0000	1
1554	4460	0	3	10.1600	4.5720	4.0000	1
1554	4609	0	23	15.2400	5.7404	6.0000	2
1554	4727	0	16	5.0800	1.9812	2.0000	1
1554	4767	0	16	10.1600	3.0480	4.0000	1
1554	4814	829	11	10.1600	4.7752	4.0000	1
1554	4925	0	16	7.6200	3.5052	3.0000	1
1554	5063	190	3	5.0800	1.9304	2.0000	1
1554	5092	0	17	10.1600	3.7592	4.0000	1
1554	5118	820	11	5.0800	1.9812	2.0000	1
1554	5191	0	15	5.0800	1.9304	2.0000	1
1554	5295	1228	16	7.6200	3.3528	3.0000	1
1554	5410	1307	17	7.6200	2.7432	3.0000	1
1554	5501	0	17	10.1600	3.7592	4.0000	1
1554	5590	0	17	7.6200	2.9718	3.0000	1
1554	5644	0	17	7.6200	2.3622	3.0000	1
1554	5895	0	17	10.1600	4.4704	4.0000	2
1554	5968	504	7	10.1600	4.8768	4.0000	1
1554	6265	1769	23	7.6200	2.7432	3.0000	1
1554	6319	0	2	2.5400	0.8382	1.0000	1
1554	6429	0	6	12.7000	4.1910	5.0000	1
1554	6557	0	11	7.6200	3.7338	3.0000	1
1554	6741	0	24	10.1600	3.1496	4.0000	1
1554	6772	0	24	10.1600	4.4704	4.0000	1
1554	6932	0	13	7.6200	2.3622	3.0000	1
1554	7035	0	6	10.1600	3.8608	4.0000	1
1554	7193	0	7	7.6200	3.0480	3.0000	1
1554	7358	0	22	2.5400	0.9906	1.0000	1
1554	7822	0	3	7.6200	2.8956	3.0000	1
1554	8207	0	13	7.6200	2.8194	3.0000	1
1554	8298	0	13	7.6200	3.6576	3.0000	1
1554	8299	0	24	10.1600	3.3528	4.0000	1
1554	8378	1866	24	10.1600	3.3528	4.0000	1
1554	8409	0	24	10.1600	3.4544	4.0000	1
1554	8436	0	15	7.6200	2.3622	3.0000	1
1554	8528	0	11	10.1600	4.7752	4.0000	1
1554	8946	0	23	7.6200	2.6670	3.0000	1
1554	9040	1216	16	7.6200	2.6670	3.0000	1
1554	9263	1233	16	7.6200	2.6670	3.0000	1
1554	9387	0	6	10.1600	4.6736	4.0000	1
1554	9420	0	13	7.6200	3.6576	3.0000	1
1554	9810	0	24	10.1600	3.6576	4.0000	1
1554	9897	0	16	10.1600	3.9624	4.0000	1
1554	9897	1225	16	10.1600	5.0800	4.0000	1
1554	10173	0	16	7.6200	3.7338	3.0000	1
1555	644	0	13	8.8500	2.7435	3.0000	1
1555	663	0	16	8.8500	3.2745	3.0000	1
1555	705	0	6	8.8500	3.9825	3.0000	1
1555	733	0	24	11.8000	4.7200	4.0000	1
1555	760	0	3	8.8500	2.7435	3.0000	1
1555	817	1304	17	8.8500	4.2480	3.0000	1
1555	878	188	3	8.8500	3.7170	3.0000	1
1555	1499	0	13	11.8000	5.5460	4.0000	1
1555	1594	0	11	8.8500	2.7435	3.0000	1
1555	1979	0	3	11.8000	5.4280	4.0000	1
1555	2086	0	13	11.8000	4.0120	4.0000	1
1555	2132	0	15	11.8000	4.0120	4.0000	1
1555	2215	0	11	5.9000	1.9470	2.0000	1
1555	2795	0	7	5.9000	2.8320	2.0000	1
1555	2869	0	7	5.9000	2.1240	2.0000	1
1555	2942	0	17	8.8500	3.0090	3.0000	1
1555	3666	0	7	11.8000	5.4280	4.0000	1
1555	3938	0	13	11.8000	5.0740	4.0000	1
1555	3985	0	11	11.8000	3.6580	4.0000	1
1555	4234	0	3	8.8500	3.9825	3.0000	1
1555	4316	0	22	2.9500	1.2095	1.0000	1
1555	4387	1056	14	5.9000	2.1240	2.0000	1
1555	4427	0	24	5.9000	2.0650	2.0000	1
1555	4925	0	16	5.9000	2.3010	2.0000	1
1555	4961	0	13	17.7000	7.0800	6.0000	2
1555	5158	0	3	8.8500	3.1860	3.0000	1
1555	5751	0	11	8.8500	3.8055	3.0000	1
1555	5827	0	11	5.9000	2.1240	2.0000	1
1555	6317	0	7	8.8500	3.4515	3.0000	1
1555	6400	508	6	8.8500	2.8320	3.0000	1
1555	6423	0	17	8.8500	2.6550	3.0000	1
1555	6617	516	7	5.9000	2.1830	2.0000	1
1555	6970	0	7	5.9000	2.8910	2.0000	1
1555	6982	0	13	8.8500	4.0710	3.0000	1
1555	7053	0	2	5.9000	2.8320	2.0000	1
1555	7171	0	23	5.9000	2.1240	2.0000	1
1555	7188	0	24	8.8500	2.8320	3.0000	1
1555	7234	1214	16	11.8000	4.4840	4.0000	1
1555	7655	0	17	11.8000	3.7760	4.0000	1
1555	7662	1869	24	11.8000	5.6640	4.0000	1
1555	7720	0	17	11.8000	4.7200	4.0000	1
1555	7849	0	3	5.9000	2.0650	2.0000	1
1555	8084	0	22	2.9500	1.0325	1.0000	1
1555	8140	0	13	5.9000	2.1240	2.0000	1
1555	8206	1773	23	14.7500	7.2275	5.0000	1
1555	8317	523	6	8.8500	3.1860	3.0000	1
1555	8435	0	17	5.9000	2.0650	2.0000	1
1555	9254	0	15	14.7500	6.4900	5.0000	1
1555	9338	0	7	5.9000	2.6550	2.0000	1
1555	9728	1223	16	8.8500	3.4515	3.0000	1
1555	9815	1225	16	5.9000	2.5960	2.0000	1
1555	9892	0	13	5.9000	2.0650	2.0000	1
1555	9928	0	16	8.8500	3.3630	3.0000	1
1555	9956	0	17	8.8500	2.8320	3.0000	1
1555	10161	0	6	8.8500	3.8055	3.0000	1
1556	192	0	16	7.9500	3.4980	3.0000	1
1556	274	0	13	7.9500	2.8620	3.0000	1
1556	288	521	6	5.3000	2.2260	2.0000	1
1556	378	0	16	10.6000	4.3460	4.0000	1
1556	504	992	13	7.9500	3.4185	3.0000	1
1556	753	0	3	7.9500	3.8160	3.0000	1
1556	830	0	15	7.9500	2.7825	3.0000	1
1556	905	0	3	10.6000	4.7700	4.0000	1
1556	958	0	24	7.9500	3.1005	3.0000	1
1556	1202	820	11	5.3000	1.8020	2.0000	1
1556	1366	0	13	5.3000	2.2790	2.0000	1
1556	1451	0	3	7.9500	3.8955	3.0000	1
1556	1638	0	11	5.3000	2.0140	2.0000	1
1556	1676	207	3	7.9500	3.8955	3.0000	1
1556	2513	818	11	7.9500	2.7030	3.0000	1
1556	2699	1856	24	7.9500	2.9415	3.0000	1
1556	3311	0	11	7.9500	2.7030	3.0000	1
1556	3321	1850	24	10.6000	4.9820	4.0000	1
1556	3423	0	13	7.9500	3.8160	3.0000	1
1556	3593	0	3	5.3000	2.1200	2.0000	1
1556	3692	0	16	7.9500	2.4645	3.0000	1
1556	3985	0	11	10.6000	3.2860	4.0000	1
1556	4069	1292	17	7.9500	3.6570	3.0000	1
1556	4069	1312	17	7.9500	3.8955	3.0000	1
1556	4292	0	7	7.9500	3.3390	3.0000	1
1556	4868	0	16	10.6000	4.9820	4.0000	1
1556	4995	0	13	10.6000	3.7100	4.0000	1
1556	5088	0	13	5.3000	1.8550	2.0000	1
1556	5143	0	17	10.6000	4.5580	4.0000	1
1556	5322	0	6	10.6000	3.9220	4.0000	1
1556	5394	519	7	7.9500	2.5440	3.0000	1
1556	5407	0	24	10.6000	4.8760	4.0000	1
1556	5597	0	3	5.3000	2.3850	2.0000	1
1556	5935	0	6	7.9500	3.2595	3.0000	1
1556	6376	504	6	13.2500	6.4925	5.0000	1
1556	6418	0	7	7.9500	2.7030	3.0000	1
1556	6423	0	17	13.2500	4.6375	5.0000	1
1556	6478	0	15	10.6000	3.6040	4.0000	1
1556	6772	1853	24	5.3000	2.0140	2.0000	1
1556	6912	0	16	10.6000	3.3920	4.0000	1
1556	7065	0	17	10.6000	3.3920	4.0000	1
1556	7137	826	11	7.9500	2.5440	3.0000	1
1556	7601	0	24	7.9500	3.0210	3.0000	1
1556	7695	0	6	10.6000	5.0880	4.0000	1
1556	7720	1314	17	7.9500	2.7825	3.0000	1
1556	7830	0	15	7.9500	2.5440	3.0000	1
1556	7887	0	11	5.3000	2.5440	2.0000	1
1556	8133	0	7	10.6000	5.0880	4.0000	1
1556	8195	0	6	7.9500	3.4185	3.0000	1
1556	8242	0	17	10.6000	3.7100	4.0000	1
1556	8283	1303	17	5.3000	2.5440	2.0000	1
1556	9055	0	6	5.3000	2.1730	2.0000	1
1556	9095	523	6	10.6000	4.9820	4.0000	1
1556	9134	1768	23	5.3000	2.2260	2.0000	1
1556	9648	980	13	5.3000	2.5440	2.0000	1
1556	9782	0	15	5.3000	2.3320	2.0000	1
1556	10147	0	7	10.6000	5.1940	4.0000	1
1557	593	504	7	3.6000	1.2960	3.0000	1
1557	1005	0	3	3.6000	1.5120	3.0000	1
1557	1334	0	17	4.8000	2.2560	4.0000	1
1557	1415	0	16	3.6000	1.7640	3.0000	1
1557	1528	1225	16	4.8000	2.0640	4.0000	1
1557	1579	0	15	3.6000	1.8000	3.0000	1
1557	1786	1845	24	2.4000	0.9600	2.0000	1
1557	1950	0	24	3.6000	1.1880	3.0000	1
1557	1991	0	13	3.6000	1.4040	3.0000	1
1557	2625	0	13	6.0000	2.8200	5.0000	1
1557	2674	0	11	3.6000	1.2960	3.0000	1
1557	2709	516	7	2.4000	0.9600	2.0000	1
1557	2829	0	23	4.8000	2.0640	4.0000	1
1557	2857	0	7	2.4000	1.0560	2.0000	1
1557	3020	0	13	3.6000	1.7280	3.0000	1
1557	3275	1853	24	2.4000	1.0560	2.0000	1
1557	3850	0	7	4.8000	1.6320	4.0000	1
1557	4030	523	6	4.8000	2.0160	4.0000	1
1557	4065	0	3	4.8000	1.7760	4.0000	1
1557	4152	1773	23	4.8000	2.3040	4.0000	1
1557	4342	0	13	3.6000	1.1520	3.0000	1
1557	4488	0	7	4.8000	2.0160	4.0000	1
1557	4664	0	7	2.4000	1.0560	2.0000	1
1557	5201	0	6	3.6000	1.5840	3.0000	1
1557	6047	0	17	3.6000	1.2960	3.0000	1
1557	6195	515	6	2.4000	0.9600	2.0000	1
1557	6313	0	17	3.6000	1.2240	3.0000	1
1557	6647	0	17	3.6000	1.2600	3.0000	1
1557	6712	0	16	4.8000	2.0640	4.0000	1
1557	6842	1851	24	3.6000	1.4040	3.0000	1
1557	6844	0	11	4.8000	1.8240	4.0000	1
1557	7132	980	13	3.6000	1.3320	3.0000	1
1557	7300	0	7	4.8000	1.6800	4.0000	1
1557	7486	0	3	2.4000	0.7920	2.0000	1
1557	7861	0	15	6.0000	2.2200	5.0000	1
1557	7952	0	13	2.4000	0.7920	2.0000	1
1557	7967	1152	15	4.8000	2.4000	4.0000	1
1557	8274	0	13	2.4000	0.9840	2.0000	1
1557	8472	0	17	3.6000	1.4040	3.0000	1
1557	8644	0	13	3.6000	1.3680	3.0000	1
1557	8872	0	24	3.6000	1.1160	3.0000	1
1557	8901	0	13	2.4000	1.2000	2.0000	1
1557	8906	0	11	4.8000	2.0640	4.0000	1
1557	9252	0	6	3.6000	1.3320	3.0000	1
1557	9447	0	13	2.4000	0.7440	2.0000	1
1557	9501	0	13	3.6000	1.4400	3.0000	1
1557	9548	0	15	4.8000	2.4000	4.0000	1
1557	9555	0	17	3.6000	1.2240	3.0000	1
1557	9791	1134	15	3.6000	1.6200	3.0000	1
1557	9810	0	24	3.6000	1.6560	3.0000	1
1557	9900	1143	15	3.6000	1.4760	3.0000	1
1557	10106	988	13	3.6000	1.2960	3.0000	1
1557	10116	1294	17	4.8000	2.2560	4.0000	1
1557	10274	0	6	4.8000	2.3520	4.0000	1
1558	229	0	15	4.3200	2.1168	2.0000	1
1558	487	0	7	6.4800	2.0088	3.0000	1
1558	647	0	3	8.6400	3.9744	4.0000	1
1558	679	504	7	6.4800	2.1384	3.0000	1
1558	1142	0	13	4.3200	1.9008	2.0000	1
1558	1173	0	13	8.6400	3.9744	4.0000	1
1558	1310	0	16	6.4800	2.2680	3.0000	1
1558	1311	821	11	8.6400	4.0608	4.0000	1
1558	1360	0	13	6.4800	2.3976	3.0000	1
1558	1385	1138	15	6.4800	3.1752	3.0000	1
1558	1835	0	11	6.4800	2.2032	3.0000	1
1558	1917	0	23	6.4800	2.8512	3.0000	1
1558	2019	1220	16	10.8000	3.5640	5.0000	1
1558	2158	841	11	6.4800	2.1384	3.0000	1
1558	2371	0	16	6.4800	3.1752	3.0000	1
1558	2663	1225	16	4.3200	1.5120	2.0000	1
1558	3105	0	15	4.3200	1.7280	2.0000	1
1558	3114	0	7	6.4800	3.0456	3.0000	1
1558	3140	513	6	6.4800	2.2032	3.0000	1
1558	3170	0	7	8.6400	2.9376	4.0000	1
1558	3231	0	17	6.4800	3.2400	3.0000	1
1558	3476	0	3	6.4800	2.1384	3.0000	1
1558	3911	523	7	6.4800	3.1104	3.0000	1
1558	4004	0	13	6.4800	2.5920	3.0000	1
1558	4146	0	24	6.4800	2.6568	3.0000	1
1558	4436	0	3	8.6400	3.9744	4.0000	1
1558	4497	1311	17	6.4800	3.1752	3.0000	1
1558	4599	0	6	6.4800	2.2032	3.0000	1
1558	4903	0	3	8.6400	3.7152	4.0000	1
1558	4925	0	16	6.4800	2.3976	3.0000	1
1558	5143	0	17	6.4800	2.2680	3.0000	1
1558	5206	0	13	6.4800	2.9160	3.0000	1
1558	5374	0	16	6.4800	2.2032	3.0000	1
1558	5412	0	24	8.6400	4.3200	4.0000	1
1558	5616	0	17	6.4800	2.5272	3.0000	1
1558	5948	0	7	8.6400	3.1968	4.0000	1
1558	5954	0	7	6.4800	2.2680	3.0000	1
1558	6113	0	16	6.4800	2.5920	3.0000	1
1558	6214	0	24	4.3200	1.5552	2.0000	1
1558	6423	0	17	10.8000	3.3480	5.0000	1
1558	6469	504	6	4.3200	1.9872	2.0000	1
1558	6562	0	24	6.4800	2.2032	3.0000	1
1558	6754	511	6	6.4800	2.3976	3.0000	1
1558	6792	980	13	8.6400	3.3696	4.0000	1
1558	6924	0	24	6.4800	2.8512	3.0000	1
1558	7051	0	16	8.6400	3.1968	4.0000	1
1558	7271	0	6	4.3200	1.4256	2.0000	1
1558	7573	0	3	6.4800	2.5272	3.0000	1
1558	7952	0	13	6.4800	2.6568	3.0000	1
1558	8140	0	13	6.4800	2.2032	3.0000	1
1558	8189	0	17	6.4800	2.2680	3.0000	1
1558	8283	0	17	4.3200	1.4688	2.0000	1
1558	8304	0	13	8.6400	3.7152	4.0000	1
1558	8463	0	23	6.4800	3.0456	3.0000	1
1558	8732	122	2	2.1600	1.0800	1.0000	1
1558	8783	0	15	6.4800	2.7864	3.0000	1
1558	9419	0	11	6.4800	3.0456	3.0000	1
1558	9554	0	13	4.3200	1.6848	2.0000	1
1558	9679	0	6	6.4800	3.1752	3.0000	1
1558	10209	517	7	8.6400	3.0240	4.0000	1
1559	430	1235	16	4.8600	2.3328	3.0000	1
1559	880	820	11	3.2400	1.6200	2.0000	1
1559	1173	0	13	6.4800	2.3976	4.0000	1
1559	1187	0	13	4.8600	1.5552	3.0000	1
1559	1533	0	3	4.8600	1.7010	3.0000	1
1559	2224	1214	16	6.4800	2.9160	4.0000	1
1559	3128	0	6	3.2400	1.4256	2.0000	1
1559	3164	526	7	3.2400	1.1664	2.0000	1
1559	3627	0	3	3.2400	1.1340	2.0000	1
1559	3981	508	6	3.2400	1.4256	2.0000	1
1559	4094	1236	16	6.4800	2.7864	4.0000	1
1559	4544	501	7	4.8600	2.4300	3.0000	1
1559	5781	0	11	6.4800	3.1104	4.0000	1
1559	5826	1143	15	8.1000	3.6450	5.0000	1
1559	5977	0	15	3.2400	1.1988	2.0000	1
1559	6522	0	13	4.8600	1.7010	3.0000	1
1559	6736	0	17	4.8600	1.7982	3.0000	1
1559	7138	0	11	4.8600	2.2842	3.0000	1
1559	7149	0	13	3.2400	1.0368	2.0000	1
1559	7557	0	14	3.2400	1.1988	2.0000	1
1559	8414	0	17	3.2400	1.0044	2.0000	1
1559	8452	1220	16	4.8600	1.7010	3.0000	1
1559	8653	0	3	3.2400	1.3608	2.0000	1
1559	8659	0	13	6.4800	2.9808	4.0000	1
1559	9271	0	17	6.4800	2.0736	4.0000	1
1559	9318	0	16	4.8600	2.2356	3.0000	1
1559	9851	0	3	4.8600	1.7496	3.0000	1
\.


--
-- Data for Name: agg_lc_100_sales_fact_1997; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY agg_lc_100_sales_fact_1997 (product_id, customer_id, quarter, the_year, store_sales, store_cost, unit_sales, fact_count) FROM stdin;
1	157	Q4	1997	8.5500	2.9925	3.0000	1
1	456	Q2	1997	11.4000	4.3320	4.0000	1
1	638	Q3	1997	8.5500	2.9925	3.0000	1
1	916	Q2	1997	11.4000	4.9020	4.0000	1
1	923	Q3	1997	8.5500	2.7360	3.0000	1
1	1312	Q2	1997	8.5500	3.6765	3.0000	1
1	1565	Q3	1997	8.5500	4.1895	3.0000	1
1	2270	Q4	1997	8.5500	4.0185	3.0000	1
1	3065	Q4	1997	5.7000	2.5080	2.0000	1
1	3441	Q3	1997	8.5500	3.4200	3.0000	1
1	3528	Q4	1997	8.5500	3.8475	3.0000	1
1	4461	Q2	1997	8.5500	2.9925	3.0000	1
1	4707	Q4	1997	8.5500	4.0185	3.0000	1
1	4728	Q1	1997	11.4000	3.9900	4.0000	1
1	5313	Q1	1997	8.5500	3.7620	3.0000	1
1	5607	Q2	1997	11.4000	4.9020	4.0000	1
1	5929	Q3	1997	14.2500	5.5575	5.0000	1
1	6248	Q3	1997	11.4000	3.8760	4.0000	1
1	6666	Q1	1997	8.5500	4.1895	3.0000	1
1	7704	Q3	1997	5.7000	2.5080	2.0000	1
1	8202	Q4	1997	8.5500	4.1040	3.0000	1
1	9169	Q2	1997	11.4000	5.3580	4.0000	1
1	9358	Q3	1997	8.5500	4.2750	3.0000	1
1	9652	Q3	1997	5.7000	1.8810	2.0000	1
1	9788	Q1	1997	8.5500	4.0185	3.0000	1
1	10140	Q3	1997	8.5500	2.9925	3.0000	1
2	430	Q2	1997	2.9600	1.3616	4.0000	1
2	647	Q4	1997	2.2200	0.7548	3.0000	1
2	650	Q4	1997	2.9600	1.3320	4.0000	1
2	663	Q2	1997	2.2200	0.7770	3.0000	1
2	878	Q1	1997	2.2200	0.9546	3.0000	1
2	878	Q2	1997	1.4800	0.4736	2.0000	1
2	1209	Q4	1997	2.9600	1.3320	4.0000	1
2	1399	Q2	1997	3.7000	1.1840	5.0000	1
2	1415	Q4	1997	2.9600	1.0360	4.0000	1
2	1485	Q3	1997	2.2200	1.0878	3.0000	1
2	1696	Q1	1997	1.4800	0.6216	2.0000	1
2	1773	Q1	1997	1.4800	0.6660	2.0000	1
2	2211	Q1	1997	3.7000	1.2580	5.0000	1
2	2278	Q4	1997	1.4800	0.5180	2.0000	1
2	2769	Q3	1997	2.2200	1.0434	3.0000	1
2	3000	Q1	1997	2.2200	0.7770	3.0000	1
2	3000	Q2	1997	2.2200	0.7326	3.0000	1
2	3211	Q1	1997	0.7400	0.2960	1.0000	1
2	3458	Q1	1997	2.2200	0.6882	3.0000	1
2	3596	Q4	1997	2.2200	0.7326	3.0000	1
2	3759	Q3	1997	2.2200	1.0212	3.0000	1
2	4185	Q4	1997	2.2200	1.1100	3.0000	1
2	4508	Q1	1997	2.2200	0.7770	3.0000	1
2	4575	Q1	1997	3.7000	1.7390	5.0000	1
2	4926	Q4	1997	1.4800	0.7252	2.0000	1
2	4990	Q2	1997	2.9600	1.3024	4.0000	1
2	5009	Q1	1997	2.9600	1.2432	4.0000	1
2	5104	Q3	1997	2.2200	0.8658	3.0000	1
2	5161	Q4	1997	2.9600	0.9768	4.0000	1
2	5259	Q4	1997	2.9600	0.9176	4.0000	1
2	5374	Q3	1997	2.2200	0.7104	3.0000	1
2	5398	Q2	1997	2.9600	1.3912	4.0000	1
2	5635	Q2	1997	2.2200	0.9768	3.0000	1
2	5763	Q3	1997	2.9600	1.4800	4.0000	1
2	5887	Q3	1997	2.9600	0.9176	4.0000	1
2	6105	Q4	1997	1.4800	0.5772	2.0000	1
2	6712	Q3	1997	2.2200	0.8658	3.0000	1
2	6836	Q3	1997	2.9600	1.1248	4.0000	1
2	6956	Q1	1997	1.4800	0.7252	2.0000	1
2	6974	Q4	1997	0.7400	0.2294	1.0000	1
2	6978	Q3	1997	2.2200	1.0878	3.0000	1
2	7035	Q2	1997	1.4800	0.5920	2.0000	1
2	7149	Q1	1997	1.4800	0.4736	2.0000	1
2	7780	Q3	1997	2.2200	0.7548	3.0000	1
2	7897	Q4	1997	1.4800	0.4736	2.0000	1
2	8306	Q2	1997	2.2200	0.7548	3.0000	1
2	8324	Q4	1997	1.4800	0.6660	2.0000	1
2	8526	Q2	1997	1.4800	0.5920	2.0000	1
2	8571	Q4	1997	2.9600	0.9768	4.0000	1
2	8768	Q3	1997	2.2200	0.7326	3.0000	1
2	9263	Q3	1997	2.2200	0.7104	3.0000	1
2	9357	Q1	1997	2.2200	1.0878	3.0000	1
2	9591	Q4	1997	1.4800	0.5328	2.0000	1
2	9668	Q4	1997	2.2200	0.7548	3.0000	1
2	9788	Q2	1997	2.2200	1.0434	3.0000	1
2	10020	Q4	1997	2.9600	1.1544	4.0000	1
3	161	Q1	1997	1.6600	0.6142	2.0000	1
3	417	Q4	1997	3.3200	1.2616	4.0000	1
3	694	Q4	1997	4.1500	1.2865	5.0000	1
3	720	Q1	1997	3.3200	1.4276	4.0000	1
3	768	Q4	1997	2.4900	0.7719	3.0000	1
3	964	Q4	1997	2.4900	0.8217	3.0000	1
3	1170	Q4	1997	4.1500	1.9505	5.0000	1
3	1298	Q4	1997	3.3200	1.1288	4.0000	1
3	1339	Q4	1997	2.4900	1.1703	3.0000	1
3	1361	Q3	1997	3.3200	1.4940	4.0000	1
3	1387	Q1	1997	2.4900	0.7968	3.0000	1
3	1675	Q2	1997	1.6600	0.5312	2.0000	1
3	2233	Q3	1997	1.6600	0.7138	2.0000	1
3	3021	Q4	1997	2.4900	0.9711	3.0000	1
3	3258	Q2	1997	2.4900	1.1952	3.0000	1
3	3321	Q1	1997	3.3200	1.4940	4.0000	1
3	3541	Q1	1997	2.4900	1.1952	3.0000	1
3	3633	Q2	1997	3.3200	1.4276	4.0000	1
3	3692	Q4	1997	2.4900	0.7719	3.0000	1
3	3693	Q4	1997	3.3200	1.2284	4.0000	1
3	3952	Q3	1997	1.6600	0.6142	2.0000	1
3	4315	Q4	1997	2.4900	1.0458	3.0000	1
3	4518	Q1	1997	3.3200	1.3280	4.0000	1
3	4727	Q1	1997	3.3200	1.4940	4.0000	1
3	4845	Q4	1997	3.3200	1.2616	4.0000	1
3	5255	Q4	1997	2.4900	1.0707	3.0000	1
3	5419	Q2	1997	2.4900	0.8964	3.0000	1
3	6061	Q2	1997	3.3200	1.0624	4.0000	1
3	6163	Q1	1997	1.6600	0.6474	2.0000	1
3	6388	Q1	1997	3.3200	1.0292	4.0000	1
3	6897	Q2	1997	3.3200	1.0956	4.0000	1
3	7179	Q1	1997	2.4900	1.1703	3.0000	1
3	7241	Q1	1997	1.6600	0.5478	2.0000	1
3	7896	Q2	1997	2.4900	0.8217	3.0000	1
3	8207	Q3	1997	2.4900	0.8466	3.0000	1
3	8288	Q3	1997	1.6600	0.6640	2.0000	1
3	8312	Q3	1997	4.1500	1.9505	5.0000	1
3	8454	Q2	1997	3.3200	1.4276	4.0000	1
3	8659	Q1	1997	2.4900	1.1454	3.0000	1
3	8687	Q1	1997	1.6600	0.5146	2.0000	1
3	8892	Q4	1997	2.4900	0.7719	3.0000	1
3	9006	Q1	1997	1.6600	0.6640	2.0000	1
3	9721	Q2	1997	3.3200	1.5604	4.0000	1
3	9812	Q3	1997	2.4900	0.8466	3.0000	1
3	9863	Q4	1997	2.4900	1.0458	3.0000	1
3	9991	Q4	1997	2.4900	0.7719	3.0000	1
3	10043	Q4	1997	0.8300	0.3818	1.0000	1
4	512	Q1	1997	10.9200	3.3852	3.0000	1
4	673	Q3	1997	10.9200	4.8048	3.0000	1
4	863	Q4	1997	10.9200	5.2416	3.0000	1
4	997	Q2	1997	10.9200	4.3680	3.0000	1
4	1153	Q2	1997	14.5600	6.2608	4.0000	1
4	1266	Q2	1997	14.5600	6.6976	4.0000	1
4	1271	Q3	1997	7.2800	2.9848	2.0000	1
4	1328	Q1	1997	10.9200	3.4944	3.0000	1
4	1660	Q4	1997	7.2800	3.5672	2.0000	1
4	1994	Q3	1997	18.2000	5.6420	5.0000	1
4	2019	Q4	1997	10.9200	4.5864	3.0000	1
4	2065	Q4	1997	10.9200	5.3508	3.0000	1
4	2251	Q2	1997	7.2800	3.5672	2.0000	1
4	2441	Q3	1997	14.5600	6.8432	4.0000	1
4	2550	Q4	1997	14.5600	4.8048	4.0000	1
4	2648	Q4	1997	7.2800	2.7664	2.0000	1
4	2791	Q3	1997	10.9200	5.3508	3.0000	1
4	3283	Q2	1997	7.2800	2.4024	2.0000	1
4	3389	Q4	1997	7.2800	2.9848	2.0000	1
4	3449	Q1	1997	14.5600	4.8048	4.0000	1
4	3633	Q3	1997	10.9200	3.3852	3.0000	1
4	4117	Q4	1997	7.2800	2.8392	2.0000	1
4	4257	Q2	1997	10.9200	5.1324	3.0000	1
4	4282	Q4	1997	7.2800	2.9120	2.0000	1
4	4498	Q4	1997	7.2800	2.6936	2.0000	1
4	4711	Q4	1997	14.5600	5.0960	4.0000	1
4	4850	Q2	1997	14.5600	6.4064	4.0000	1
4	4925	Q3	1997	7.2800	2.8392	2.0000	1
4	4928	Q1	1997	10.9200	4.6956	3.0000	1
4	5183	Q2	1997	10.9200	3.7128	3.0000	1
4	6113	Q2	1997	10.9200	4.6956	3.0000	1
4	6713	Q3	1997	10.9200	5.3508	3.0000	1
4	6739	Q2	1997	14.5600	6.4064	4.0000	1
4	6866	Q1	1997	10.9200	5.0232	3.0000	1
4	7175	Q1	1997	10.9200	5.1324	3.0000	1
4	7185	Q2	1997	7.2800	3.0576	2.0000	1
4	7212	Q1	1997	7.2800	3.3488	2.0000	1
4	7355	Q1	1997	7.2800	2.4024	2.0000	1
4	7363	Q1	1997	7.2800	3.5672	2.0000	1
4	7370	Q1	1997	25.4800	10.3012	7.0000	2
4	7477	Q3	1997	7.2800	2.9120	2.0000	1
4	7556	Q3	1997	10.9200	4.4772	3.0000	1
4	7813	Q2	1997	10.9200	4.2588	3.0000	1
4	7920	Q1	1997	7.2800	3.2760	2.0000	1
4	8098	Q1	1997	7.2800	2.4024	2.0000	1
4	8281	Q3	1997	14.5600	4.5136	4.0000	1
4	8485	Q4	1997	10.9200	5.1324	3.0000	1
4	8840	Q2	1997	7.2800	2.9848	2.0000	1
4	8862	Q3	1997	10.9200	5.3508	3.0000	1
4	9667	Q4	1997	7.2800	3.2760	2.0000	1
4	9748	Q2	1997	10.9200	5.3508	3.0000	1
4	10034	Q1	1997	10.9200	4.4772	3.0000	1
4	10067	Q2	1997	10.9200	5.4600	3.0000	1
5	186	Q3	1997	6.5700	2.2995	3.0000	1
5	269	Q2	1997	4.3800	1.3140	2.0000	1
5	475	Q4	1997	8.7600	3.5916	4.0000	1
5	1584	Q3	1997	4.3800	1.9272	2.0000	1
5	2850	Q2	1997	10.9500	3.7230	5.0000	1
5	3462	Q2	1997	6.5700	2.2338	3.0000	1
5	3921	Q3	1997	8.7600	4.0296	4.0000	1
5	4094	Q3	1997	6.5700	2.1681	3.0000	1
5	4292	Q1	1997	8.7600	3.4164	4.0000	1
5	4499	Q3	1997	4.3800	1.4454	2.0000	1
5	5001	Q4	1997	10.9500	3.6135	5.0000	1
5	5183	Q1	1997	4.3800	1.4454	2.0000	1
5	5204	Q3	1997	6.5700	2.4309	3.0000	1
5	5451	Q3	1997	6.5700	2.5623	3.0000	1
5	5542	Q3	1997	4.3800	2.1462	2.0000	1
5	5623	Q2	1997	6.5700	2.2338	3.0000	1
5	5746	Q2	1997	6.5700	2.3652	3.0000	1
5	5790	Q3	1997	8.7600	3.8544	4.0000	1
5	5842	Q3	1997	8.7600	3.6792	4.0000	1
5	6012	Q4	1997	6.5700	3.2850	3.0000	1
5	6570	Q2	1997	8.7600	3.9420	4.0000	1
5	6760	Q1	1997	6.5700	2.4309	3.0000	1
5	6760	Q4	1997	6.5700	2.1024	3.0000	1
5	6775	Q4	1997	10.9500	4.7085	5.0000	1
5	6835	Q4	1997	4.3800	1.5330	2.0000	1
5	6930	Q2	1997	4.3800	1.4454	2.0000	1
5	7192	Q1	1997	4.3800	1.9272	2.0000	1
5	7291	Q3	1997	6.5700	3.2850	3.0000	1
5	7695	Q4	1997	8.7600	3.8544	4.0000	1
5	7822	Q1	1997	8.7600	4.2924	4.0000	1
5	8172	Q2	1997	4.3800	1.5330	2.0000	1
5	8242	Q2	1997	4.3800	1.6206	2.0000	1
5	8306	Q3	1997	6.5700	2.6937	3.0000	1
5	8311	Q2	1997	6.5700	2.8251	3.0000	1
5	8473	Q1	1997	6.5700	2.1024	3.0000	1
5	8511	Q2	1997	6.5700	3.0222	3.0000	1
5	9256	Q3	1997	6.5700	3.0879	3.0000	1
5	9307	Q3	1997	6.5700	1.9710	3.0000	1
5	9745	Q1	1997	4.3800	1.3578	2.0000	1
5	9747	Q3	1997	4.3800	1.3140	2.0000	1
5	9781	Q2	1997	8.7600	4.1172	4.0000	1
5	10068	Q2	1997	4.3800	1.5768	2.0000	1
5	10173	Q4	1997	8.7600	4.2048	4.0000	1
5	10274	Q2	1997	4.3800	1.8396	2.0000	1
6	177	Q3	1997	2.3000	0.7590	2.0000	1
6	188	Q4	1997	3.4500	1.3455	3.0000	1
6	216	Q3	1997	3.4500	1.2075	3.0000	1
6	261	Q3	1997	3.4500	1.2075	3.0000	1
6	302	Q1	1997	2.3000	1.0120	2.0000	1
6	398	Q3	1997	4.6000	1.5180	4.0000	1
6	477	Q3	1997	2.3000	0.7820	2.0000	1
6	1005	Q1	1997	3.4500	1.6215	3.0000	1
6	1216	Q3	1997	4.6000	2.0700	4.0000	1
6	1446	Q2	1997	3.4500	1.1730	3.0000	1
6	1890	Q4	1997	4.6000	1.5640	4.0000	1
6	2019	Q2	1997	4.6000	1.9780	4.0000	1
6	2211	Q3	1997	5.7500	2.1275	5.0000	1
6	2673	Q1	1997	3.4500	1.1730	3.0000	1
6	2674	Q1	1997	2.3000	1.0580	2.0000	1
6	2839	Q2	1997	2.3000	1.0120	2.0000	1
6	2996	Q3	1997	3.4500	1.0695	3.0000	1
6	3139	Q3	1997	2.3000	0.9660	2.0000	1
6	3357	Q3	1997	3.4500	1.1730	3.0000	1
6	3706	Q1	1997	3.4500	1.2420	3.0000	1
6	3936	Q2	1997	3.4500	1.3455	3.0000	1
6	4021	Q4	1997	3.4500	1.5180	3.0000	1
6	4078	Q1	1997	3.4500	1.4835	3.0000	1
6	4461	Q2	1997	2.3000	0.7360	2.0000	1
6	4525	Q4	1997	5.7500	2.7600	5.0000	1
6	4824	Q2	1997	3.4500	1.0695	3.0000	1
6	4925	Q2	1997	4.6000	1.9320	4.0000	1
6	5256	Q4	1997	3.4500	1.3455	3.0000	1
6	5295	Q3	1997	3.4500	1.5180	3.0000	1
6	5433	Q1	1997	2.3000	1.0120	2.0000	1
6	5479	Q3	1997	1.1500	0.4830	1.0000	1
6	5633	Q4	1997	2.3000	0.9200	2.0000	1
6	6001	Q2	1997	2.3000	1.1500	2.0000	1
6	6208	Q1	1997	3.4500	1.5525	3.0000	1
6	6261	Q3	1997	3.4500	1.6560	3.0000	1
6	6372	Q3	1997	2.3000	0.9430	2.0000	1
6	6486	Q4	1997	4.6000	1.5180	4.0000	1
6	6541	Q4	1997	3.4500	1.6215	3.0000	1
6	6589	Q1	1997	3.4500	1.3110	3.0000	1
6	6940	Q3	1997	4.6000	1.7940	4.0000	1
6	6995	Q4	1997	2.3000	0.8970	2.0000	1
6	7141	Q4	1997	3.4500	1.2420	3.0000	1
6	7655	Q2	1997	4.6000	1.6100	4.0000	1
6	7831	Q3	1997	4.6000	2.2080	4.0000	1
6	7853	Q2	1997	4.6000	1.8860	4.0000	1
6	7859	Q4	1997	4.6000	2.0240	4.0000	1
6	8055	Q3	1997	2.3000	1.0120	2.0000	1
6	8291	Q3	1997	2.3000	0.8280	2.0000	1
6	8311	Q2	1997	8.0500	3.4270	7.0000	2
6	8427	Q4	1997	4.6000	1.6100	4.0000	1
6	8473	Q1	1997	3.4500	1.2765	3.0000	1
6	8768	Q4	1997	4.6000	1.4260	4.0000	1
6	8897	Q1	1997	3.4500	1.1385	3.0000	1
6	9331	Q2	1997	4.6000	1.9780	4.0000	1
6	9396	Q1	1997	4.6000	1.5640	4.0000	1
6	9867	Q4	1997	3.4500	1.6215	3.0000	1
6	9951	Q2	1997	3.4500	1.1040	3.0000	1
7	467	Q1	1997	5.2200	2.2968	2.0000	1
7	1112	Q1	1997	10.4400	4.4892	4.0000	1
7	1267	Q3	1997	7.8300	2.6622	3.0000	1
7	1430	Q1	1997	10.4400	3.5496	4.0000	1
7	1445	Q4	1997	5.2200	2.3490	2.0000	1
7	2431	Q4	1997	5.2200	2.0358	2.0000	1
7	2594	Q4	1997	5.2200	2.1402	2.0000	1
7	2610	Q4	1997	7.8300	3.6801	3.0000	1
7	2673	Q2	1997	10.4400	3.6540	4.0000	1
7	2756	Q1	1997	7.8300	3.0537	3.0000	1
7	2773	Q2	1997	5.2200	2.0358	2.0000	1
7	3075	Q2	1997	5.2200	1.6704	2.0000	1
7	3316	Q4	1997	10.4400	3.6540	4.0000	1
7	3497	Q4	1997	7.8300	2.3490	3.0000	1
7	3796	Q4	1997	7.8300	2.8971	3.0000	1
7	3840	Q1	1997	7.8300	3.7584	3.0000	1
7	4261	Q2	1997	5.2200	2.1924	2.0000	1
7	4283	Q1	1997	7.8300	3.6018	3.0000	1
7	4340	Q2	1997	7.8300	3.2886	3.0000	1
7	4401	Q3	1997	5.2200	2.4012	2.0000	1
7	4767	Q1	1997	7.8300	3.6801	3.0000	1
7	4767	Q2	1997	10.4400	4.4892	4.0000	1
7	5158	Q2	1997	10.4400	4.5936	4.0000	1
7	5168	Q4	1997	10.4400	3.7584	4.0000	1
7	5222	Q2	1997	7.8300	3.7584	3.0000	1
7	5302	Q3	1997	5.2200	1.8792	2.0000	1
7	5590	Q2	1997	10.4400	3.7584	4.0000	1
7	5681	Q4	1997	5.2200	1.9314	2.0000	1
7	5923	Q4	1997	10.4400	4.4892	4.0000	1
7	6114	Q1	1997	10.4400	4.1760	4.0000	1
7	6306	Q1	1997	5.2200	2.1924	2.0000	1
7	6367	Q4	1997	7.8300	3.6018	3.0000	1
7	6372	Q3	1997	10.4400	3.5496	4.0000	1
7	6421	Q2	1997	7.8300	2.5056	3.0000	1
7	6423	Q3	1997	5.2200	1.7226	2.0000	1
7	6465	Q1	1997	5.2200	1.8270	2.0000	1
7	6574	Q3	1997	7.8300	2.7405	3.0000	1
7	6712	Q3	1997	7.8300	3.0537	3.0000	1
7	6912	Q2	1997	10.4400	3.1320	4.0000	1
7	7065	Q4	1997	5.2200	2.0880	2.0000	1
7	7357	Q2	1997	5.2200	2.0358	2.0000	1
7	7493	Q1	1997	10.4400	4.5936	4.0000	1
7	7591	Q3	1997	10.4400	4.0716	4.0000	1
7	7607	Q1	1997	10.4400	3.7584	4.0000	1
7	7702	Q2	1997	7.8300	2.8188	3.0000	1
7	7714	Q1	1997	10.4400	4.6980	4.0000	1
7	7981	Q4	1997	5.2200	2.0358	2.0000	1
7	8274	Q1	1997	10.4400	3.7584	4.0000	1
7	8284	Q4	1997	5.2200	2.0880	2.0000	1
7	8912	Q2	1997	7.8300	2.9754	3.0000	1
7	9169	Q4	1997	5.2200	1.9836	2.0000	1
7	9263	Q3	1997	10.4400	4.9068	4.0000	1
7	9418	Q1	1997	10.4400	3.6540	4.0000	1
7	9555	Q4	1997	7.8300	3.7584	3.0000	1
7	9698	Q3	1997	5.2200	2.1402	2.0000	1
7	9814	Q3	1997	10.4400	5.1156	4.0000	1
7	9825	Q4	1997	7.8300	2.6622	3.0000	1
7	9871	Q3	1997	5.2200	1.6704	2.0000	1
7	10065	Q4	1997	5.2200	2.1402	2.0000	1
7	10101	Q2	1997	10.4400	3.9672	4.0000	1
8	125	Q2	1997	7.7700	2.8749	3.0000	1
8	467	Q3	1997	5.1800	2.2792	2.0000	1
8	598	Q2	1997	5.1800	1.8648	2.0000	1
8	663	Q1	1997	5.1800	2.4864	2.0000	1
8	992	Q4	1997	10.3600	3.2116	4.0000	1
8	1076	Q4	1997	5.1800	2.5382	2.0000	1
8	1124	Q4	1997	7.7700	2.6418	3.0000	1
8	1470	Q2	1997	7.7700	3.0303	3.0000	1
8	1470	Q4	1997	7.7700	3.0303	3.0000	1
8	1610	Q3	1997	7.7700	3.8850	3.0000	1
8	1720	Q1	1997	12.9500	6.2160	5.0000	1
8	1825	Q1	1997	10.3600	3.5224	4.0000	1
8	2548	Q2	1997	7.7700	2.7972	3.0000	1
8	2556	Q1	1997	10.3600	4.4548	4.0000	1
8	2640	Q1	1997	10.3600	3.2116	4.0000	1
8	2689	Q4	1997	5.1800	2.0720	2.0000	1
8	3046	Q3	1997	5.1800	2.2274	2.0000	1
8	3434	Q3	1997	15.5400	5.7498	6.0000	1
8	3647	Q3	1997	10.3600	3.9368	4.0000	1
8	3725	Q2	1997	5.1800	2.4864	2.0000	1
8	3840	Q3	1997	7.7700	3.1080	3.0000	1
8	4261	Q3	1997	5.1800	2.1756	2.0000	1
8	4411	Q4	1997	2.5900	0.8547	1.0000	1
8	4680	Q4	1997	7.7700	3.4965	3.0000	1
8	4704	Q2	1997	12.9500	3.8850	5.0000	1
8	4886	Q1	1997	7.7700	3.7296	3.0000	1
8	5120	Q1	1997	10.3600	3.5224	4.0000	1
8	5153	Q3	1997	7.7700	3.4965	3.0000	1
8	5153	Q4	1997	10.3600	3.6260	4.0000	1
8	5206	Q4	1997	7.7700	3.4188	3.0000	1
8	5298	Q4	1997	7.7700	2.7972	3.0000	1
8	5419	Q4	1997	10.3600	4.5584	4.0000	1
8	5473	Q3	1997	7.7700	3.3411	3.0000	1
8	5685	Q2	1997	7.7700	3.3411	3.0000	1
8	5809	Q2	1997	7.7700	3.5742	3.0000	1
8	5906	Q1	1997	10.3600	4.4548	4.0000	1
8	6324	Q1	1997	10.3600	4.4548	4.0000	1
8	6376	Q2	1997	15.5400	4.8174	6.0000	1
8	6547	Q1	1997	7.7700	2.7972	3.0000	1
8	6788	Q2	1997	7.7700	3.5742	3.0000	1
8	6919	Q3	1997	7.7700	2.9526	3.0000	1
8	6967	Q1	1997	5.1800	1.9166	2.0000	1
8	7003	Q3	1997	5.1800	2.4346	2.0000	1
8	7234	Q2	1997	7.7700	3.8073	3.0000	1
8	7269	Q3	1997	10.3600	4.7656	4.0000	1
8	7348	Q4	1997	7.7700	2.4087	3.0000	1
8	7510	Q2	1997	7.7700	3.4188	3.0000	1
8	7577	Q3	1997	10.3600	4.1440	4.0000	1
8	7871	Q3	1997	10.3600	3.7296	4.0000	1
8	8171	Q4	1997	10.3600	4.9728	4.0000	1
8	8472	Q2	1997	10.3600	4.5584	4.0000	1
8	8511	Q2	1997	5.1800	2.1756	2.0000	1
8	8511	Q3	1997	10.3600	4.8692	4.0000	1
8	8550	Q1	1997	5.1800	2.0720	2.0000	1
8	9115	Q2	1997	10.3600	4.8692	4.0000	1
8	9297	Q4	1997	7.7700	3.1857	3.0000	1
8	9487	Q3	1997	7.7700	2.8749	3.0000	1
8	9500	Q4	1997	7.7700	3.8073	3.0000	1
8	9712	Q1	1997	7.7700	3.4965	3.0000	1
8	10007	Q4	1997	7.7700	3.1857	3.0000	1
9	278	Q2	1997	7.2600	2.4684	3.0000	1
9	619	Q4	1997	7.2600	3.0492	3.0000	1
9	1281	Q3	1997	4.8400	1.5972	2.0000	1
9	1316	Q3	1997	7.2600	2.3232	3.0000	1
9	1508	Q4	1997	4.8400	1.7908	2.0000	1
9	1528	Q3	1997	4.8400	2.1296	2.0000	1
9	1819	Q3	1997	7.2600	2.3958	3.0000	1
9	1850	Q4	1997	7.2600	2.9766	3.0000	1
9	2001	Q2	1997	9.6800	3.4848	4.0000	1
9	2428	Q3	1997	4.8400	1.9844	2.0000	1
9	2444	Q1	1997	7.2600	2.6136	3.0000	1
9	2466	Q3	1997	4.8400	1.9360	2.0000	1
9	2672	Q3	1997	7.2600	2.6862	3.0000	1
9	2678	Q3	1997	4.8400	2.1296	2.0000	1
9	3199	Q3	1997	9.6800	4.4528	4.0000	1
9	3240	Q1	1997	4.8400	1.7908	2.0000	1
9	3442	Q3	1997	9.6800	4.1624	4.0000	1
9	3719	Q2	1997	7.2600	2.5410	3.0000	1
9	3993	Q4	1997	4.8400	1.7908	2.0000	1
9	4155	Q2	1997	7.2600	2.1780	3.0000	1
9	4342	Q3	1997	7.2600	3.0492	3.0000	1
9	4535	Q4	1997	4.8400	2.1780	2.0000	1
9	4644	Q2	1997	7.2600	3.5574	3.0000	1
9	4691	Q4	1997	4.8400	1.5972	2.0000	1
9	4727	Q1	1997	9.6800	3.6784	4.0000	1
9	4906	Q4	1997	7.2600	3.4848	3.0000	1
9	5037	Q1	1997	4.8400	1.8876	2.0000	1
9	6695	Q2	1997	4.8400	1.9360	2.0000	1
9	6741	Q2	1997	9.6800	4.4528	4.0000	1
9	7059	Q2	1997	7.2600	2.8314	3.0000	1
9	7384	Q3	1997	12.1000	5.3240	5.0000	1
9	7486	Q2	1997	7.2600	2.4684	3.0000	1
9	7713	Q2	1997	9.6800	4.5496	4.0000	1
9	7731	Q4	1997	4.8400	1.6940	2.0000	1
9	7822	Q1	1997	7.2600	2.3958	3.0000	1
9	7910	Q3	1997	7.2600	3.0492	3.0000	1
9	7920	Q1	1997	7.2600	3.5574	3.0000	1
9	8141	Q4	1997	2.4200	1.1858	1.0000	1
9	8252	Q1	1997	7.2600	2.3232	3.0000	1
9	8452	Q2	1997	9.6800	3.9688	4.0000	1
9	8906	Q2	1997	4.8400	2.1296	2.0000	1
9	9133	Q3	1997	9.6800	3.2912	4.0000	1
9	9194	Q1	1997	12.1000	3.6300	5.0000	1
9	9715	Q3	1997	7.2600	3.0492	3.0000	1
9	10145	Q3	1997	4.8400	2.0328	2.0000	1
10	467	Q3	1997	5.6800	2.7264	4.0000	1
10	863	Q1	1997	4.2600	1.4484	3.0000	1
10	1197	Q4	1997	5.6800	2.6696	4.0000	1
10	1304	Q4	1997	4.2600	1.4484	3.0000	1
10	1361	Q3	1997	5.6800	2.4424	4.0000	1
10	1366	Q4	1997	2.8400	0.9940	2.0000	1
10	1821	Q4	1997	5.6800	2.7832	4.0000	1
10	2019	Q1	1997	2.8400	1.0792	2.0000	1
10	2052	Q1	1997	5.6800	2.4992	4.0000	1
10	2211	Q1	1997	7.1000	2.6270	5.0000	1
10	2381	Q2	1997	4.2600	1.3632	3.0000	1
10	2570	Q3	1997	5.6800	2.1584	4.0000	1
10	2763	Q2	1997	5.6800	1.8176	4.0000	1
10	2777	Q2	1997	2.8400	1.1928	2.0000	1
10	2942	Q2	1997	4.2600	2.0022	3.0000	1
10	2942	Q4	1997	4.2600	1.8744	3.0000	1
10	3130	Q3	1997	4.2600	1.3206	3.0000	1
10	3142	Q3	1997	2.8400	1.4200	2.0000	1
10	3418	Q1	1997	5.6800	1.7608	4.0000	1
10	3460	Q3	1997	4.2600	1.9170	3.0000	1
10	4273	Q2	1997	2.8400	1.1360	2.0000	1
10	4351	Q4	1997	5.6800	2.6696	4.0000	1
10	4391	Q2	1997	4.2600	1.8744	3.0000	1
10	4398	Q3	1997	7.1000	2.5560	5.0000	1
10	4465	Q2	1997	4.2600	1.5336	3.0000	1
10	4727	Q4	1997	4.2600	1.3632	3.0000	1
10	5019	Q4	1997	4.2600	1.6614	3.0000	1
10	5249	Q1	1997	5.6800	1.7608	4.0000	1
10	5380	Q2	1997	4.2600	1.9170	3.0000	1
10	5423	Q2	1997	5.6800	2.2720	4.0000	1
10	5471	Q4	1997	5.6800	2.4992	4.0000	1
10	6367	Q3	1997	4.2600	1.7040	3.0000	1
10	6710	Q4	1997	4.2600	1.8744	3.0000	1
10	6718	Q4	1997	5.6800	1.8744	4.0000	1
10	7178	Q1	1997	2.8400	0.9656	2.0000	1
10	7190	Q2	1997	2.8400	1.0224	2.0000	1
10	7573	Q3	1997	2.8400	1.3916	2.0000	1
10	7801	Q1	1997	2.8400	0.9372	2.0000	1
10	7963	Q4	1997	4.2600	1.5762	3.0000	1
10	8060	Q4	1997	1.4200	0.5822	1.0000	1
10	8181	Q2	1997	2.8400	1.3632	2.0000	1
10	8298	Q1	1997	2.8400	1.0508	2.0000	1
10	8647	Q3	1997	2.8400	1.3064	2.0000	1
10	8668	Q2	1997	5.6800	1.7608	4.0000	1
10	9170	Q1	1997	2.8400	1.1644	2.0000	1
10	9234	Q4	1997	4.2600	1.8744	3.0000	1
10	9271	Q3	1997	4.2600	1.7466	3.0000	1
10	9306	Q1	1997	2.8400	0.9940	2.0000	1
10	9499	Q4	1997	5.6800	2.4992	4.0000	1
10	9511	Q4	1997	2.8400	0.9088	2.0000	1
10	9534	Q2	1997	4.2600	1.5762	3.0000	1
10	9619	Q4	1997	4.2600	1.4910	3.0000	1
10	10233	Q1	1997	5.6800	2.1584	4.0000	1
11	177	Q1	1997	7.0200	2.8782	2.0000	1
11	179	Q3	1997	7.0200	2.7378	2.0000	1
11	251	Q2	1997	7.0200	2.3166	2.0000	1
11	285	Q2	1997	14.0400	5.7564	4.0000	1
11	288	Q4	1997	17.5500	8.0730	5.0000	1
11	336	Q2	1997	7.0200	2.2464	2.0000	1
11	360	Q1	1997	14.0400	4.7736	4.0000	1
11	430	Q2	1997	14.0400	4.4928	4.0000	1
11	511	Q4	1997	10.5300	5.0544	3.0000	1
11	588	Q4	1997	14.0400	5.8968	4.0000	1
11	612	Q3	1997	7.0200	3.0186	2.0000	1
11	921	Q2	1997	7.0200	3.0186	2.0000	1
11	1145	Q3	1997	10.5300	3.7908	3.0000	1
11	1266	Q4	1997	10.5300	4.9491	3.0000	1
11	1676	Q4	1997	17.5500	5.9670	5.0000	1
11	1813	Q1	1997	14.0400	6.7392	4.0000	1
11	1896	Q4	1997	7.0200	3.0888	2.0000	1
11	1953	Q4	1997	14.0400	6.1776	4.0000	1
11	2110	Q4	1997	14.0400	6.8796	4.0000	1
11	2147	Q1	1997	10.5300	3.7908	3.0000	1
11	2195	Q4	1997	7.0200	2.1762	2.0000	1
11	2277	Q2	1997	10.5300	4.5279	3.0000	1
11	2327	Q1	1997	17.5500	7.1955	5.0000	1
11	2556	Q4	1997	10.5300	4.6332	3.0000	1
11	2558	Q2	1997	14.0400	6.4584	4.0000	1
11	2942	Q4	1997	10.5300	4.9491	3.0000	1
11	3115	Q4	1997	14.0400	4.3524	4.0000	1
11	3130	Q4	1997	10.5300	4.9491	3.0000	1
11	3153	Q1	1997	10.5300	3.2643	3.0000	1
11	3236	Q2	1997	10.5300	4.9491	3.0000	1
11	3305	Q2	1997	14.0400	5.4756	4.0000	1
11	3422	Q4	1997	10.5300	4.8438	3.0000	1
11	3427	Q2	1997	17.5500	5.9670	5.0000	1
11	3441	Q1	1997	7.0200	2.4570	2.0000	1
11	3484	Q3	1997	7.0200	2.3166	2.0000	1
11	3509	Q2	1997	7.0200	2.5974	2.0000	1
11	3726	Q2	1997	14.0400	5.7564	4.0000	1
11	3925	Q1	1997	14.0400	6.8796	4.0000	1
11	4029	Q4	1997	14.0400	4.4928	4.0000	1
11	5001	Q4	1997	28.0800	8.9856	8.0000	2
11	5079	Q1	1997	17.5500	7.5465	5.0000	1
11	5215	Q4	1997	7.0200	3.0888	2.0000	1
11	5295	Q4	1997	10.5300	4.2120	3.0000	1
11	5768	Q4	1997	14.0400	4.7736	4.0000	1
11	6098	Q4	1997	10.5300	3.1590	3.0000	1
11	6114	Q3	1997	10.5300	4.6332	3.0000	1
11	6155	Q1	1997	10.5300	3.4749	3.0000	1
11	6484	Q4	1997	7.0200	3.2292	2.0000	1
11	6888	Q4	1997	10.5300	4.1067	3.0000	1
11	7032	Q4	1997	7.0200	2.8782	2.0000	1
11	7101	Q3	1997	7.0200	3.4398	2.0000	1
11	7204	Q4	1997	14.0400	5.3352	4.0000	1
11	7247	Q2	1997	14.0400	4.3524	4.0000	1
11	7282	Q4	1997	14.0400	6.3180	4.0000	1
11	7354	Q4	1997	10.5300	3.8961	3.0000	1
11	7502	Q2	1997	14.0400	6.5988	4.0000	1
11	7801	Q1	1997	10.5300	3.7908	3.0000	1
11	8054	Q1	1997	10.5300	3.8961	3.0000	1
11	8619	Q3	1997	7.0200	2.5974	2.0000	1
11	8814	Q2	1997	14.0400	4.3524	4.0000	1
11	8937	Q4	1997	14.0400	6.5988	4.0000	1
11	8946	Q2	1997	14.0400	5.7564	4.0000	1
11	9065	Q1	1997	14.0400	4.7736	4.0000	1
11	9111	Q3	1997	10.5300	3.1590	3.0000	1
11	9161	Q1	1997	10.5300	4.9491	3.0000	1
11	9263	Q2	1997	10.5300	5.0544	3.0000	1
11	9324	Q3	1997	7.0200	3.5100	2.0000	1
11	9401	Q1	1997	10.5300	5.0544	3.0000	1
11	9418	Q1	1997	10.5300	3.8961	3.0000	1
11	9699	Q3	1997	17.5500	7.7220	5.0000	1
11	9851	Q3	1997	7.0200	2.6676	2.0000	1
11	9980	Q4	1997	14.0400	4.7736	4.0000	1
12	644	Q4	1997	6.1600	2.9568	4.0000	1
12	647	Q2	1997	4.6200	1.7094	3.0000	1
12	647	Q4	1997	3.0800	1.4476	2.0000	1
12	652	Q1	1997	3.0800	1.1704	2.0000	1
12	663	Q2	1997	4.6200	2.1714	3.0000	1
12	863	Q4	1997	6.1600	2.8336	4.0000	1
12	950	Q2	1997	4.6200	2.2638	3.0000	1
12	1004	Q4	1997	6.1600	2.7104	4.0000	1
12	1185	Q2	1997	6.1600	2.8336	4.0000	1
12	1203	Q2	1997	4.6200	1.6170	3.0000	1
12	1205	Q1	1997	6.1600	2.3408	4.0000	1
12	1267	Q3	1997	7.7000	2.4640	5.0000	1
12	1276	Q1	1997	7.7000	3.3110	5.0000	1
12	1994	Q3	1997	6.1600	2.0944	4.0000	1
12	2077	Q3	1997	6.1600	2.2792	4.0000	1
12	2129	Q3	1997	4.6200	1.8480	3.0000	1
12	2147	Q1	1997	6.1600	2.8952	4.0000	1
12	2390	Q1	1997	4.6200	1.5708	3.0000	1
12	2421	Q4	1997	4.6200	1.7094	3.0000	1
12	2612	Q3	1997	3.0800	1.0780	2.0000	1
12	2738	Q2	1997	4.6200	2.1714	3.0000	1
12	3065	Q1	1997	3.0800	1.4168	2.0000	1
12	3113	Q1	1997	4.6200	1.8018	3.0000	1
12	3291	Q1	1997	6.1600	2.9568	4.0000	1
12	3463	Q1	1997	3.0800	0.9856	2.0000	1
12	3550	Q4	1997	3.0800	1.0472	2.0000	1
12	3640	Q2	1997	3.0800	1.1704	2.0000	1
12	3816	Q2	1997	3.0800	1.3860	2.0000	1
12	4082	Q4	1997	4.6200	1.5708	3.0000	1
12	4372	Q4	1997	3.0800	1.2936	2.0000	1
12	4479	Q1	1997	6.1600	2.8336	4.0000	1
12	4659	Q1	1997	4.6200	1.8942	3.0000	1
12	4736	Q3	1997	6.1600	2.7720	4.0000	1
12	4910	Q4	1997	4.6200	1.5708	3.0000	1
12	5118	Q3	1997	4.6200	1.6170	3.0000	1
12	5245	Q4	1997	6.1600	2.1560	4.0000	1
12	5738	Q2	1997	4.6200	2.2176	3.0000	1
12	5895	Q1	1997	3.0800	0.9856	2.0000	1
12	6299	Q3	1997	4.6200	2.2638	3.0000	1
12	6332	Q3	1997	6.1600	3.0800	4.0000	1
12	6764	Q3	1997	6.1600	2.8336	4.0000	1
12	7005	Q4	1997	6.1600	2.8336	4.0000	1
12	7051	Q2	1997	4.6200	2.2638	3.0000	1
12	7265	Q4	1997	7.7000	2.6950	5.0000	1
12	7266	Q2	1997	6.1600	1.9712	4.0000	1
12	7368	Q1	1997	4.6200	2.1714	3.0000	1
12	7579	Q4	1997	4.6200	2.3100	3.0000	1
12	7775	Q3	1997	4.6200	1.7556	3.0000	1
12	8511	Q1	1997	4.6200	1.6170	3.0000	1
12	8577	Q1	1997	4.6200	2.3100	3.0000	1
12	8687	Q2	1997	3.0800	1.2936	2.0000	1
12	8841	Q4	1997	4.6200	1.7094	3.0000	1
12	8887	Q2	1997	7.7000	2.3870	5.0000	1
12	9101	Q1	1997	3.0800	1.3860	2.0000	1
12	9167	Q4	1997	6.1600	2.6488	4.0000	1
12	9176	Q2	1997	6.1600	2.9568	4.0000	1
12	9271	Q2	1997	4.6200	1.8480	3.0000	1
12	9448	Q3	1997	4.6200	1.4322	3.0000	1
12	9581	Q2	1997	6.1600	2.4640	4.0000	1
12	9797	Q3	1997	3.0800	1.2628	2.0000	1
13	28	Q1	1997	10.6000	3.1800	4.0000	1
13	293	Q2	1997	5.3000	2.5970	2.0000	1
13	341	Q1	1997	7.9500	2.8620	3.0000	1
13	571	Q3	1997	10.6000	4.3460	4.0000	1
13	813	Q1	1997	7.9500	3.1005	3.0000	1
13	817	Q4	1997	5.3000	2.4910	2.0000	1
13	819	Q1	1997	7.9500	3.8955	3.0000	1
13	975	Q1	1997	7.9500	2.9415	3.0000	1
13	994	Q4	1997	10.6000	3.2860	4.0000	1
13	1187	Q1	1997	7.9500	3.8955	3.0000	1
13	1216	Q1	1997	5.3000	2.3320	2.0000	1
13	1341	Q4	1997	5.3000	1.8020	2.0000	1
13	1451	Q1	1997	10.6000	4.4520	4.0000	1
13	1598	Q4	1997	7.9500	2.7030	3.0000	1
13	1647	Q4	1997	5.3000	1.6430	2.0000	1
13	2211	Q2	1997	10.6000	3.1800	4.0000	1
13	2610	Q2	1997	10.6000	3.4980	4.0000	1
13	2817	Q4	1997	5.3000	2.4380	2.0000	1
13	2942	Q4	1997	7.9500	3.0210	3.0000	1
13	3258	Q3	1997	5.3000	1.9080	2.0000	1
13	3291	Q1	1997	5.3000	2.2790	2.0000	1
13	3316	Q3	1997	7.9500	3.4185	3.0000	1
13	3320	Q3	1997	5.3000	2.1730	2.0000	1
13	3448	Q1	1997	13.2500	4.3725	5.0000	1
13	3448	Q2	1997	10.6000	4.7700	4.0000	1
13	3463	Q3	1997	5.3000	1.6960	2.0000	1
13	3539	Q3	1997	7.9500	2.5440	3.0000	1
13	3819	Q4	1997	7.9500	2.6235	3.0000	1
13	4301	Q2	1997	7.9500	2.5440	3.0000	1
13	4536	Q1	1997	10.6000	4.1340	4.0000	1
13	4589	Q3	1997	7.9500	3.2595	3.0000	1
13	4776	Q2	1997	7.9500	2.7030	3.0000	1
13	5063	Q1	1997	10.6000	3.7100	4.0000	1
13	5174	Q2	1997	10.6000	4.2400	4.0000	1
13	5592	Q4	1997	7.9500	2.9415	3.0000	1
13	5956	Q4	1997	2.6500	0.9540	1.0000	1
13	6324	Q1	1997	10.6000	4.5580	4.0000	1
13	6710	Q3	1997	7.9500	2.8620	3.0000	1
13	6751	Q4	1997	7.9500	2.6235	3.0000	1
13	7072	Q2	1997	7.9500	3.4185	3.0000	1
13	7250	Q4	1997	10.6000	5.1940	4.0000	1
13	7262	Q4	1997	7.9500	3.3390	3.0000	1
13	7302	Q4	1997	5.3000	1.6430	2.0000	1
13	7341	Q1	1997	5.3000	1.9610	2.0000	1
13	7434	Q4	1997	5.3000	1.6430	2.0000	1
13	7535	Q1	1997	5.3000	2.5440	2.0000	1
13	7743	Q1	1997	5.3000	2.3320	2.0000	1
13	7813	Q4	1997	10.6000	3.7100	4.0000	1
13	8165	Q2	1997	7.9500	2.8620	3.0000	1
13	8207	Q2	1997	7.9500	2.7030	3.0000	1
13	8289	Q3	1997	7.9500	2.7825	3.0000	1
13	8841	Q2	1997	7.9500	2.9415	3.0000	1
13	8976	Q2	1997	5.3000	2.0140	2.0000	1
13	9618	Q1	1997	2.6500	1.1130	1.0000	1
13	9747	Q4	1997	5.3000	2.0670	2.0000	1
14	834	Q3	1997	5.7900	1.7949	3.0000	1
14	1319	Q1	1997	3.8600	1.6984	2.0000	1
14	1511	Q2	1997	9.6500	4.2460	5.0000	1
14	1527	Q4	1997	7.7200	3.7056	4.0000	1
14	1653	Q2	1997	3.8600	1.1966	2.0000	1
14	1759	Q3	1997	3.8600	1.8914	2.0000	1
14	1970	Q2	1997	5.7900	2.0265	3.0000	1
14	3473	Q3	1997	5.7900	2.8950	3.0000	1
14	3580	Q4	1997	5.7900	2.6055	3.0000	1
14	4000	Q3	1997	3.8600	1.5826	2.0000	1
14	4088	Q4	1997	5.7900	2.3160	3.0000	1
14	4122	Q2	1997	5.7900	2.7792	3.0000	1
14	4466	Q3	1997	7.7200	3.6284	4.0000	1
14	4490	Q4	1997	7.7200	3.5512	4.0000	1
14	4543	Q3	1997	3.8600	1.6212	2.0000	1
14	4564	Q4	1997	5.7900	2.4318	3.0000	1
14	4727	Q1	1997	5.7900	2.8950	3.0000	1
14	4810	Q2	1997	3.8600	1.4282	2.0000	1
14	4867	Q1	1997	7.7200	3.5512	4.0000	1
14	4939	Q4	1997	1.9300	0.7913	1.0000	1
14	5038	Q3	1997	5.7900	2.4897	3.0000	1
14	5436	Q2	1997	5.7900	2.6634	3.0000	1
14	5590	Q1	1997	3.8600	1.3124	2.0000	1
14	5742	Q2	1997	5.7900	1.8528	3.0000	1
14	5923	Q2	1997	7.7200	2.6248	4.0000	1
14	6220	Q1	1997	3.8600	1.5054	2.0000	1
14	6434	Q2	1997	1.9300	0.7141	1.0000	1
14	6739	Q2	1997	5.7900	2.8371	3.0000	1
14	6799	Q3	1997	3.8600	1.3896	2.0000	1
14	6904	Q1	1997	5.7900	2.8950	3.0000	1
14	7100	Q2	1997	5.7900	2.2581	3.0000	1
14	7813	Q4	1997	3.8600	1.3510	2.0000	1
14	7843	Q4	1997	5.7900	2.0265	3.0000	1
14	8452	Q1	1997	7.7200	2.7020	4.0000	1
14	9144	Q2	1997	5.7900	1.7949	3.0000	1
14	9160	Q2	1997	5.7900	1.7370	3.0000	1
14	9276	Q1	1997	5.7900	2.2581	3.0000	1
14	9276	Q2	1997	5.7900	2.5476	3.0000	1
14	9337	Q1	1997	9.6500	4.1495	5.0000	1
14	9364	Q2	1997	7.7200	3.3968	4.0000	1
14	9471	Q1	1997	3.8600	1.7370	2.0000	1
14	9510	Q4	1997	7.7200	3.3968	4.0000	1
14	9858	Q1	1997	3.8600	1.3510	2.0000	1
14	10053	Q2	1997	7.7200	3.6284	4.0000	1
15	341	Q2	1997	4.5800	1.8778	2.0000	1
15	739	Q4	1997	6.8700	3.0228	3.0000	1
15	997	Q2	1997	9.1600	4.1220	4.0000	1
15	1387	Q1	1997	9.1600	4.1220	4.0000	1
15	1758	Q1	1997	4.5800	1.6488	2.0000	1
15	1771	Q1	1997	4.5800	1.6030	2.0000	1
15	1813	Q4	1997	6.8700	2.8167	3.0000	1
15	2067	Q1	1997	4.5800	1.9694	2.0000	1
15	2086	Q2	1997	4.5800	2.0152	2.0000	1
15	2168	Q2	1997	11.4500	5.0380	5.0000	1
15	2180	Q3	1997	6.8700	3.0228	3.0000	1
15	2197	Q4	1997	9.1600	2.7480	4.0000	1
15	2556	Q2	1997	6.8700	2.2671	3.0000	1
15	3000	Q1	1997	4.5800	2.0152	2.0000	1
15	3000	Q2	1997	6.8700	3.2289	3.0000	1
15	3199	Q3	1997	4.5800	2.1526	2.0000	1
15	3538	Q1	1997	4.5800	2.1984	2.0000	1
15	3691	Q4	1997	6.8700	3.1602	3.0000	1
15	3847	Q2	1997	4.5800	1.6488	2.0000	1
15	4868	Q3	1997	6.8700	2.9541	3.0000	1
15	5001	Q4	1997	6.8700	2.3358	3.0000	1
15	5410	Q2	1997	6.8700	3.0228	3.0000	1
15	5542	Q2	1997	6.8700	2.8167	3.0000	1
15	5560	Q3	1997	6.8700	3.4350	3.0000	1
15	5674	Q2	1997	9.1600	3.9388	4.0000	1
15	5945	Q3	1997	6.8700	2.6106	3.0000	1
15	6056	Q2	1997	9.1600	4.2136	4.0000	1
15	6307	Q1	1997	9.1600	3.2976	4.0000	1
15	6433	Q2	1997	9.1600	4.0304	4.0000	1
15	6531	Q2	1997	9.1600	3.2976	4.0000	1
15	6574	Q3	1997	6.8700	2.1297	3.0000	1
15	6712	Q4	1997	6.8700	2.1297	3.0000	1
15	6792	Q2	1997	6.8700	2.4732	3.0000	1
15	6866	Q4	1997	6.8700	3.0228	3.0000	1
15	7469	Q4	1997	9.1600	3.7556	4.0000	1
15	7526	Q1	1997	6.8700	2.0610	3.0000	1
15	7695	Q4	1997	6.8700	2.4732	3.0000	1
15	7913	Q1	1997	6.8700	3.2976	3.0000	1
15	8009	Q3	1997	4.5800	1.7862	2.0000	1
15	8310	Q1	1997	6.8700	2.3358	3.0000	1
15	8356	Q2	1997	9.1600	3.7556	4.0000	1
15	9504	Q1	1997	6.8700	2.1297	3.0000	1
15	9694	Q4	1997	6.8700	2.6793	3.0000	1
15	9823	Q3	1997	9.1600	3.3892	4.0000	1
15	9866	Q3	1997	4.5800	1.7404	2.0000	1
15	10079	Q1	1997	4.5800	1.4656	2.0000	1
16	118	Q2	1997	11.4900	3.9066	3.0000	1
16	121	Q4	1997	15.3200	6.7408	4.0000	1
16	190	Q1	1997	7.6600	3.6002	2.0000	1
16	466	Q4	1997	7.6600	3.0640	2.0000	1
16	530	Q4	1997	15.3200	6.7408	4.0000	1
16	760	Q4	1997	11.4900	4.1364	3.0000	1
16	813	Q4	1997	15.3200	5.8216	4.0000	1
16	1141	Q2	1997	7.6600	2.4512	2.0000	1
16	1297	Q3	1997	15.3200	5.9748	4.0000	1
16	1632	Q1	1997	11.4900	3.7917	3.0000	1
16	2006	Q1	1997	11.4900	4.2513	3.0000	1
16	3020	Q4	1997	15.3200	5.2088	4.0000	1
16	3215	Q3	1997	11.4900	4.8258	3.0000	1
16	3821	Q1	1997	15.3200	6.4344	4.0000	1
16	3826	Q4	1997	11.4900	3.5619	3.0000	1
16	4369	Q4	1997	15.3200	5.5152	4.0000	1
16	4373	Q1	1997	11.4900	4.9407	3.0000	1
16	4727	Q2	1997	11.4900	3.5619	3.0000	1
16	4810	Q4	1997	15.3200	7.5068	4.0000	1
16	5000	Q2	1997	7.6600	2.4512	2.0000	1
16	5560	Q2	1997	11.4900	5.7450	3.0000	1
16	5592	Q1	1997	11.4900	3.9066	3.0000	1
16	5714	Q1	1997	15.3200	7.3536	4.0000	1
16	5962	Q4	1997	19.1500	8.4260	5.0000	1
16	6348	Q1	1997	7.6600	2.8342	2.0000	1
16	6802	Q1	1997	11.4900	3.5619	3.0000	1
16	7133	Q1	1997	3.8300	1.8767	1.0000	1
16	7502	Q4	1997	15.3200	5.5152	4.0000	1
16	7521	Q1	1997	11.4900	3.4470	3.0000	1
16	7573	Q1	1997	7.6600	2.5278	2.0000	1
16	7841	Q3	1997	15.3200	7.5068	4.0000	1
16	8033	Q4	1997	11.4900	5.2854	3.0000	1
16	8220	Q1	1997	11.4900	4.0215	3.0000	1
16	8310	Q2	1997	11.4900	3.9066	3.0000	1
16	8454	Q2	1997	15.3200	6.5876	4.0000	1
16	8668	Q3	1997	11.4900	4.9407	3.0000	1
16	8872	Q4	1997	15.3200	7.5068	4.0000	1
16	9064	Q3	1997	11.4900	3.4470	3.0000	1
16	9315	Q3	1997	11.4900	5.6301	3.0000	1
16	9556	Q3	1997	15.3200	6.5876	4.0000	1
16	10225	Q4	1997	15.3200	4.7492	4.0000	1
17	158	Q3	1997	5.9800	1.9136	2.0000	1
17	723	Q3	1997	8.9700	4.4850	3.0000	1
17	763	Q1	1997	11.9600	5.6212	4.0000	1
17	1185	Q1	1997	8.9700	3.9468	3.0000	1
17	1253	Q1	1997	8.9700	2.9601	3.0000	1
17	1389	Q4	1997	8.9700	4.2159	3.0000	1
17	1567	Q1	1997	8.9700	3.1395	3.0000	1
17	1607	Q4	1997	8.9700	3.9468	3.0000	1
17	1611	Q3	1997	8.9700	3.0498	3.0000	1
17	2151	Q3	1997	5.9800	2.6312	2.0000	1
17	2165	Q3	1997	8.9700	3.6777	3.0000	1
17	2448	Q3	1997	8.9700	3.4983	3.0000	1
17	2460	Q3	1997	11.9600	5.8604	4.0000	1
17	2571	Q3	1997	5.9800	1.9136	2.0000	1
17	3020	Q1	1997	11.9600	5.7408	4.0000	1
17	3742	Q2	1997	5.9800	2.6312	2.0000	1
17	3976	Q1	1997	8.9700	4.2159	3.0000	1
17	4021	Q2	1997	11.9600	4.3056	4.0000	1
17	4075	Q1	1997	11.9600	4.4252	4.0000	1
17	4161	Q4	1997	8.9700	2.7807	3.0000	1
17	4181	Q3	1997	5.9800	2.6312	2.0000	1
17	4397	Q4	1997	11.9600	5.6212	4.0000	1
17	5019	Q1	1997	11.9600	5.5016	4.0000	1
17	5040	Q3	1997	5.9800	2.3322	2.0000	1
17	5158	Q1	1997	8.9700	3.4983	3.0000	1
17	5293	Q3	1997	8.9700	4.3056	3.0000	1
17	5293	Q4	1997	8.9700	4.3056	3.0000	1
17	5883	Q4	1997	11.9600	4.5448	4.0000	1
17	6049	Q4	1997	11.9600	3.9468	4.0000	1
17	6132	Q2	1997	5.9800	2.0930	2.0000	1
17	6134	Q1	1997	11.9600	5.5016	4.0000	1
17	6207	Q3	1997	8.9700	3.4983	3.0000	1
17	6683	Q3	1997	5.9800	2.3920	2.0000	1
17	6835	Q2	1997	11.9600	5.2624	4.0000	1
17	6988	Q1	1997	14.9500	4.7840	5.0000	1
17	7067	Q2	1997	8.9700	2.6910	3.0000	1
17	7120	Q4	1997	8.9700	3.2292	3.0000	1
17	7355	Q4	1997	11.9600	5.0232	4.0000	1
17	7459	Q4	1997	5.9800	2.9302	2.0000	1
17	7678	Q3	1997	5.9800	2.1528	2.0000	1
17	7831	Q2	1997	11.9600	3.5880	4.0000	1
17	7933	Q4	1997	5.9800	2.6910	2.0000	1
17	8073	Q1	1997	5.9800	2.2126	2.0000	1
17	8301	Q1	1997	11.9600	3.9468	4.0000	1
17	8373	Q1	1997	11.9600	3.5880	4.0000	1
17	8467	Q3	1997	14.9500	7.3255	5.0000	1
17	8511	Q4	1997	8.9700	3.1395	3.0000	1
17	8570	Q4	1997	5.9800	2.7508	2.0000	1
17	8629	Q2	1997	8.9700	3.4086	3.0000	1
17	8746	Q3	1997	8.9700	3.7674	3.0000	1
17	8960	Q1	1997	8.9700	2.6910	3.0000	1
17	9111	Q1	1997	8.9700	3.3189	3.0000	1
17	9318	Q2	1997	8.9700	3.0498	3.0000	1
17	9760	Q3	1997	8.9700	4.2159	3.0000	1
17	9937	Q3	1997	5.9800	2.0930	2.0000	1
17	10273	Q3	1997	11.9600	4.0664	4.0000	1
18	265	Q3	1997	8.0100	2.7234	3.0000	1
18	294	Q3	1997	5.3400	1.6554	2.0000	1
18	392	Q2	1997	5.3400	1.7088	2.0000	1
18	1186	Q2	1997	8.0100	3.3642	3.0000	1
18	1285	Q4	1997	10.6800	5.2332	4.0000	1
18	1491	Q3	1997	10.6800	3.7380	4.0000	1
18	1920	Q3	1997	10.6800	5.2332	4.0000	1
18	1999	Q2	1997	5.3400	2.4030	2.0000	1
18	2077	Q4	1997	10.6800	5.0196	4.0000	1
18	2663	Q4	1997	8.0100	2.9637	3.0000	1
18	2689	Q4	1997	5.3400	2.5632	2.0000	1
18	2772	Q4	1997	10.6800	4.3788	4.0000	1
18	2900	Q2	1997	8.0100	2.4831	3.0000	1
18	3113	Q2	1997	8.0100	3.2040	3.0000	1
18	3305	Q4	1997	8.0100	3.5244	3.0000	1
18	4261	Q3	1997	5.3400	1.9758	2.0000	1
18	4431	Q2	1997	5.3400	2.2962	2.0000	1
18	4547	Q1	1997	8.0100	3.7647	3.0000	1
18	4875	Q1	1997	5.3400	2.4564	2.0000	1
18	5346	Q2	1997	10.6800	3.8448	4.0000	1
18	5387	Q3	1997	8.0100	3.5244	3.0000	1
18	5461	Q4	1997	2.6700	1.0947	1.0000	1
18	5598	Q4	1997	8.0100	3.5244	3.0000	1
18	5646	Q3	1997	2.6700	0.9879	1.0000	1
18	5707	Q2	1997	8.0100	3.3642	3.0000	1
18	5734	Q1	1997	5.3400	1.8690	2.0000	1
18	5829	Q4	1997	5.3400	1.8156	2.0000	1
18	5873	Q1	1997	2.6700	0.8544	1.0000	1
18	6047	Q4	1997	8.0100	3.2040	3.0000	1
18	6506	Q4	1997	10.6800	3.4176	4.0000	1
18	6531	Q2	1997	5.3400	1.9224	2.0000	1
18	6630	Q3	1997	5.3400	2.0826	2.0000	1
18	6670	Q1	1997	5.3400	2.4030	2.0000	1
18	6698	Q1	1997	8.0100	3.1239	3.0000	1
18	6866	Q4	1997	5.3400	2.2428	2.0000	1
18	7051	Q2	1997	8.0100	3.3642	3.0000	1
18	7283	Q1	1997	8.0100	3.9249	3.0000	1
18	7290	Q4	1997	10.6800	3.6312	4.0000	1
18	8171	Q1	1997	5.3400	2.6166	2.0000	1
18	8257	Q2	1997	10.6800	5.0196	4.0000	1
18	8347	Q3	1997	8.0100	2.4030	3.0000	1
18	9604	Q3	1997	10.6800	3.6312	4.0000	1
18	9671	Q1	1997	5.3400	1.8690	2.0000	1
18	9826	Q2	1997	10.6800	4.2720	4.0000	1
18	9846	Q1	1997	10.6800	4.4856	4.0000	1
18	10034	Q1	1997	8.0100	3.1239	3.0000	1
19	490	Q2	1997	12.7600	3.9556	4.0000	1
19	705	Q3	1997	15.9500	5.1040	5.0000	1
19	819	Q4	1997	6.3800	2.4244	2.0000	1
19	905	Q4	1997	12.7600	6.1248	4.0000	1
19	1007	Q1	1997	9.5700	4.3065	3.0000	1
19	1053	Q3	1997	6.3800	1.9778	2.0000	1
19	1224	Q4	1997	12.7600	5.1040	4.0000	1
19	1531	Q3	1997	9.5700	4.6893	3.0000	1
19	1613	Q3	1997	6.3800	2.8072	2.0000	1
19	1755	Q1	1997	9.5700	2.8710	3.0000	1
19	2147	Q2	1997	9.5700	4.1151	3.0000	1
19	2548	Q3	1997	9.5700	3.4452	3.0000	1
19	2556	Q1	1997	6.3800	2.8072	2.0000	1
19	2570	Q2	1997	12.7600	4.7212	4.0000	1
19	2690	Q1	1997	9.5700	4.1151	3.0000	1
19	2808	Q3	1997	9.5700	4.4022	3.0000	1
19	2850	Q3	1997	9.5700	3.1581	3.0000	1
19	3253	Q4	1997	12.7600	4.2108	4.0000	1
19	3334	Q2	1997	12.7600	6.1248	4.0000	1
19	3524	Q3	1997	6.3800	2.6158	2.0000	1
19	3719	Q3	1997	6.3800	1.9778	2.0000	1
19	3977	Q2	1997	12.7600	4.8488	4.0000	1
19	4021	Q2	1997	9.5700	4.4979	3.0000	1
19	4220	Q4	1997	9.5700	3.1581	3.0000	1
19	4342	Q3	1997	12.7600	4.7212	4.0000	1
19	4507	Q4	1997	12.7600	5.2316	4.0000	1
19	5067	Q4	1997	6.3800	3.1262	2.0000	1
19	5070	Q2	1997	12.7600	5.1040	4.0000	1
19	5353	Q1	1997	6.3800	2.1054	2.0000	1
19	5444	Q1	1997	9.5700	4.1151	3.0000	1
19	5610	Q3	1997	9.5700	2.8710	3.0000	1
19	5717	Q3	1997	12.7600	5.6144	4.0000	1
19	5731	Q4	1997	12.7600	4.8488	4.0000	1
19	5862	Q4	1997	6.3800	1.9778	2.0000	1
19	6256	Q4	1997	9.5700	2.9667	3.0000	1
19	6799	Q1	1997	9.5700	4.6893	3.0000	1
19	7117	Q2	1997	9.5700	4.5936	3.0000	1
19	7181	Q4	1997	9.5700	2.9667	3.0000	1
19	7241	Q2	1997	6.3800	1.9778	2.0000	1
19	7276	Q1	1997	6.3800	2.2968	2.0000	1
19	7453	Q3	1997	12.7600	5.2316	4.0000	1
19	7478	Q1	1997	9.5700	4.6893	3.0000	1
19	7502	Q3	1997	12.7600	5.9972	4.0000	1
19	7571	Q4	1997	6.3800	3.1262	2.0000	1
19	7818	Q2	1997	9.5700	2.9667	3.0000	1
19	7909	Q3	1997	12.7600	4.0832	4.0000	1
19	8003	Q2	1997	6.3800	3.0624	2.0000	1
19	8096	Q3	1997	9.5700	4.1151	3.0000	1
19	8218	Q4	1997	6.3800	1.9778	2.0000	1
19	8351	Q2	1997	12.7600	4.0832	4.0000	1
19	8452	Q4	1997	15.9500	5.4230	5.0000	1
19	8505	Q4	1997	9.5700	3.5409	3.0000	1
19	9124	Q3	1997	12.7600	5.4868	4.0000	1
19	9397	Q4	1997	12.7600	5.8696	4.0000	1
19	9431	Q4	1997	12.7600	4.9764	4.0000	1
19	9815	Q4	1997	6.3800	3.0624	2.0000	1
20	99	Q2	1997	11.1200	3.8920	4.0000	1
20	133	Q4	1997	8.3400	3.3360	3.0000	1
20	373	Q2	1997	5.5600	2.6132	2.0000	1
20	625	Q4	1997	5.5600	1.8904	2.0000	1
20	751	Q2	1997	11.1200	4.7816	4.0000	1
20	1168	Q3	1997	11.1200	4.5592	4.0000	1
20	1310	Q4	1997	8.3400	3.1692	3.0000	1
20	1339	Q3	1997	11.1200	4.8928	4.0000	1
20	1538	Q4	1997	5.5600	2.1684	2.0000	1
20	1545	Q3	1997	8.3400	3.6696	3.0000	1
20	1720	Q1	1997	11.1200	3.5584	4.0000	1
20	1922	Q2	1997	8.3400	2.5854	3.0000	1
20	2245	Q4	1997	11.1200	3.6696	4.0000	1
20	2431	Q4	1997	8.3400	3.9198	3.0000	1
20	2909	Q4	1997	11.1200	4.4480	4.0000	1
20	2918	Q3	1997	8.3400	3.5862	3.0000	1
20	3161	Q1	1997	13.9000	5.9770	5.0000	1
20	3386	Q3	1997	8.3400	3.0858	3.0000	1
20	3418	Q3	1997	5.5600	2.0016	2.0000	1
20	3804	Q3	1997	5.5600	2.0572	2.0000	1
20	4273	Q3	1997	5.5600	2.0016	2.0000	1
20	4445	Q1	1997	8.3400	4.1700	3.0000	1
20	4609	Q2	1997	11.1200	4.8928	4.0000	1
20	5374	Q4	1997	5.5600	2.2240	2.0000	1
20	5592	Q2	1997	8.3400	3.0858	3.0000	1
20	5913	Q2	1997	11.1200	5.1152	4.0000	1
20	5992	Q3	1997	11.1200	4.6704	4.0000	1
20	6153	Q1	1997	13.9000	5.6990	5.0000	1
20	6301	Q3	1997	11.1200	5.1152	4.0000	1
20	6389	Q3	1997	11.1200	3.8920	4.0000	1
20	6526	Q1	1997	11.1200	4.8928	4.0000	1
20	6941	Q4	1997	5.5600	2.0016	2.0000	1
20	6997	Q3	1997	5.5600	2.1684	2.0000	1
20	7220	Q1	1997	8.3400	3.6696	3.0000	1
20	7297	Q2	1997	13.9000	6.3940	5.0000	1
20	7314	Q1	1997	5.5600	1.8348	2.0000	1
20	7386	Q2	1997	5.5600	1.9460	2.0000	1
20	7534	Q4	1997	8.3400	3.2526	3.0000	1
20	7750	Q1	1997	11.1200	5.2264	4.0000	1
20	7822	Q4	1997	8.3400	3.1692	3.0000	1
20	7920	Q3	1997	11.1200	5.2264	4.0000	1
20	8171	Q3	1997	5.5600	2.2796	2.0000	1
20	8283	Q3	1997	8.3400	3.5862	3.0000	1
20	8291	Q3	1997	5.5600	2.5020	2.0000	1
20	8633	Q3	1997	5.5600	1.7236	2.0000	1
20	9134	Q2	1997	5.5600	2.0572	2.0000	1
20	9817	Q4	1997	2.7800	1.1954	1.0000	1
20	9920	Q3	1997	8.3400	3.6696	3.0000	1
20	10161	Q2	1997	8.3400	3.2526	3.0000	1
21	190	Q1	1997	6.9900	2.8659	3.0000	1
21	545	Q4	1997	9.3200	3.0756	4.0000	1
21	625	Q4	1997	4.6600	1.5378	2.0000	1
21	878	Q2	1997	6.9900	2.4465	3.0000	1
21	893	Q3	1997	6.9900	3.3552	3.0000	1
21	930	Q2	1997	6.9900	2.1669	3.0000	1
21	936	Q2	1997	6.9900	2.2368	3.0000	1
21	1310	Q3	1997	6.9900	3.4251	3.0000	1
21	1339	Q2	1997	6.9900	2.2368	3.0000	1
21	1352	Q4	1997	11.6500	3.8445	5.0000	1
21	1528	Q3	1997	9.3200	4.3804	4.0000	1
21	1724	Q4	1997	6.9900	2.5863	3.0000	1
21	1795	Q4	1997	9.3200	4.0076	4.0000	1
21	1811	Q4	1997	6.9900	2.5863	3.0000	1
21	1832	Q4	1997	9.3200	4.1008	4.0000	1
21	1979	Q4	1997	6.9900	3.2154	3.0000	1
21	2011	Q4	1997	11.6500	5.1260	5.0000	1
21	2043	Q2	1997	6.9900	3.4950	3.0000	1
21	2147	Q1	1997	6.9900	3.2853	3.0000	1
21	2241	Q4	1997	9.3200	4.5668	4.0000	1
21	2246	Q3	1997	9.3200	3.9144	4.0000	1
21	2293	Q4	1997	4.6600	1.9572	2.0000	1
21	2327	Q2	1997	4.6600	2.0970	2.0000	1
21	2378	Q4	1997	6.9900	2.4465	3.0000	1
21	2553	Q2	1997	9.3200	3.1688	4.0000	1
21	2556	Q4	1997	6.9900	3.0756	3.0000	1
21	2740	Q1	1997	6.9900	2.3067	3.0000	1
21	2896	Q3	1997	6.9900	3.2853	3.0000	1
21	2993	Q1	1997	9.3200	2.8892	4.0000	1
21	3004	Q3	1997	6.9900	2.3067	3.0000	1
21	3012	Q1	1997	9.3200	3.3552	4.0000	1
21	3288	Q4	1997	6.9900	2.1669	3.0000	1
21	3693	Q4	1997	4.6600	1.5378	2.0000	1
21	3923	Q1	1997	4.6600	1.6310	2.0000	1
21	3925	Q1	1997	9.3200	4.1008	4.0000	1
21	4228	Q3	1997	6.9900	3.4251	3.0000	1
21	4234	Q1	1997	6.9900	3.0756	3.0000	1
21	4241	Q2	1997	2.3300	1.1417	1.0000	1
21	4693	Q3	1997	9.3200	4.2872	4.0000	1
21	4727	Q3	1997	9.3200	3.5416	4.0000	1
21	4928	Q1	1997	6.9900	2.9358	3.0000	1
21	5013	Q1	1997	6.9900	3.4251	3.0000	1
21	5047	Q2	1997	6.9900	2.4465	3.0000	1
21	5158	Q1	1997	6.9900	2.4465	3.0000	1
21	5355	Q1	1997	9.3200	4.1940	4.0000	1
21	5419	Q3	1997	4.6600	1.5844	2.0000	1
21	5419	Q4	1997	6.9900	2.7261	3.0000	1
21	5501	Q1	1997	9.3200	3.6348	4.0000	1
21	5616	Q2	1997	4.6600	1.5844	2.0000	1
21	5626	Q4	1997	6.9900	3.2154	3.0000	1
21	5745	Q1	1997	9.3200	4.3804	4.0000	1
21	5869	Q3	1997	4.6600	2.2834	2.0000	1
21	5899	Q3	1997	6.9900	2.4465	3.0000	1
21	6069	Q1	1997	4.6600	1.8640	2.0000	1
21	6146	Q3	1997	4.6600	1.9572	2.0000	1
21	7052	Q4	1997	6.9900	3.0756	3.0000	1
21	7072	Q4	1997	4.6600	1.5844	2.0000	1
21	7501	Q4	1997	6.9900	2.3766	3.0000	1
21	7913	Q2	1997	6.9900	2.0970	3.0000	1
21	8071	Q1	1997	9.3200	2.8892	4.0000	1
21	8296	Q3	1997	6.9900	2.9358	3.0000	1
21	8511	Q4	1997	6.9900	2.4465	3.0000	1
21	8749	Q2	1997	9.3200	2.9824	4.0000	1
21	8936	Q4	1997	2.3300	1.0951	1.0000	1
21	9095	Q2	1997	6.9900	2.4465	3.0000	1
21	9101	Q4	1997	4.6600	2.3300	2.0000	1
21	9497	Q2	1997	4.6600	2.0504	2.0000	1
21	10186	Q4	1997	9.3200	4.1008	4.0000	1
22	311	Q1	1997	6.8700	2.8854	3.0000	1
22	454	Q3	1997	6.8700	3.2976	3.0000	1
22	636	Q2	1997	4.5800	1.5114	2.0000	1
22	863	Q2	1997	6.8700	2.5419	3.0000	1
22	1057	Q2	1997	4.5800	1.8778	2.0000	1
22	1210	Q4	1997	4.5800	1.4656	2.0000	1
22	1214	Q1	1997	4.5800	1.8778	2.0000	1
22	1582	Q4	1997	4.5800	2.0610	2.0000	1
22	1599	Q1	1997	4.5800	1.7862	2.0000	1
22	2077	Q1	1997	4.5800	1.5114	2.0000	1
22	2129	Q3	1997	9.1600	4.1220	4.0000	1
22	2246	Q1	1997	9.1600	4.3968	4.0000	1
22	2295	Q2	1997	4.5800	2.2442	2.0000	1
22	2472	Q1	1997	6.8700	2.4045	3.0000	1
22	2609	Q1	1997	6.8700	3.3663	3.0000	1
22	2820	Q4	1997	6.8700	2.9541	3.0000	1
22	2888	Q4	1997	6.8700	2.2671	3.0000	1
22	2905	Q1	1997	6.8700	3.3663	3.0000	1
22	3104	Q3	1997	6.8700	3.0228	3.0000	1
22	3160	Q4	1997	4.5800	1.7404	2.0000	1
22	3251	Q4	1997	6.8700	3.0915	3.0000	1
22	3351	Q4	1997	2.2900	0.7786	1.0000	1
22	3826	Q1	1997	6.8700	2.1984	3.0000	1
22	3994	Q1	1997	4.5800	1.6946	2.0000	1
22	4045	Q4	1997	9.1600	4.3052	4.0000	1
22	4527	Q4	1997	6.8700	2.8167	3.0000	1
22	4597	Q3	1997	6.8700	2.8854	3.0000	1
22	4775	Q3	1997	9.1600	3.6640	4.0000	1
22	4874	Q4	1997	6.8700	2.8167	3.0000	1
22	5342	Q4	1997	9.1600	3.7556	4.0000	1
22	5392	Q4	1997	2.2900	0.7099	1.0000	1
22	5419	Q4	1997	9.1600	4.0304	4.0000	1
22	5671	Q4	1997	11.4500	5.0380	5.0000	1
22	5686	Q4	1997	4.5800	1.9236	2.0000	1
22	5782	Q4	1997	6.8700	2.8167	3.0000	1
22	5827	Q2	1997	9.1600	3.3892	4.0000	1
22	6038	Q4	1997	11.4500	5.3815	5.0000	1
22	6799	Q4	1997	11.4500	4.0075	5.0000	1
22	6953	Q4	1997	4.5800	1.6946	2.0000	1
22	7149	Q3	1997	9.1600	3.6640	4.0000	1
22	7206	Q1	1997	6.8700	3.2289	3.0000	1
22	7293	Q1	1997	2.2900	0.8244	1.0000	1
22	7421	Q1	1997	9.1600	3.0228	4.0000	1
22	7525	Q1	1997	6.8700	3.0915	3.0000	1
22	7731	Q2	1997	9.1600	4.3968	4.0000	1
22	8647	Q2	1997	4.5800	1.6946	2.0000	1
22	8794	Q3	1997	9.1600	4.3968	4.0000	1
22	9033	Q2	1997	9.1600	3.3892	4.0000	1
22	9929	Q4	1997	9.1600	3.2976	4.0000	1
22	10102	Q2	1997	6.8700	3.2289	3.0000	1
23	387	Q3	1997	3.5000	1.4350	2.0000	1
23	878	Q2	1997	5.2500	1.8375	3.0000	1
23	1345	Q1	1997	5.2500	2.6250	3.0000	1
23	1481	Q3	1997	5.2500	2.3625	3.0000	1
23	1839	Q2	1997	7.0000	2.2400	4.0000	1
23	1897	Q4	1997	3.5000	1.4000	2.0000	1
23	2143	Q4	1997	3.5000	1.5400	2.0000	1
23	2171	Q2	1997	3.5000	1.1900	2.0000	1
23	2177	Q4	1997	7.0000	3.3600	4.0000	1
23	2441	Q1	1997	5.2500	1.8375	3.0000	1
23	2444	Q3	1997	3.5000	1.4700	2.0000	1
23	2636	Q2	1997	8.7500	4.2875	5.0000	1
23	2636	Q3	1997	5.2500	2.5725	3.0000	1
23	2639	Q4	1997	3.5000	1.4000	2.0000	1
23	2788	Q3	1997	7.0000	3.0100	4.0000	1
23	2918	Q4	1997	3.5000	1.4700	2.0000	1
23	3428	Q1	1997	7.0000	3.1500	4.0000	1
23	3815	Q3	1997	1.7500	0.8575	1.0000	1
23	3932	Q1	1997	5.2500	1.6800	3.0000	1
23	3980	Q2	1997	5.2500	1.8375	3.0000	1
23	4094	Q4	1997	8.7500	4.2000	5.0000	1
23	4165	Q4	1997	3.5000	1.4700	2.0000	1
23	4417	Q3	1997	5.2500	1.5750	3.0000	1
23	4767	Q2	1997	7.0000	2.9400	4.0000	1
23	5587	Q4	1997	5.2500	2.2050	3.0000	1
23	6182	Q1	1997	5.2500	2.4150	3.0000	1
23	6348	Q2	1997	3.5000	1.2600	2.0000	1
23	6611	Q2	1997	5.2500	1.8900	3.0000	1
23	6760	Q1	1997	7.0000	2.3800	4.0000	1
23	6766	Q4	1997	5.2500	2.5200	3.0000	1
23	6866	Q1	1997	5.2500	2.4150	3.0000	1
23	7018	Q4	1997	7.0000	2.3800	4.0000	1
23	7052	Q2	1997	5.2500	1.7325	3.0000	1
23	7319	Q1	1997	7.0000	3.2200	4.0000	1
23	7655	Q2	1997	5.2500	1.5750	3.0000	1
23	7672	Q4	1997	3.5000	1.4700	2.0000	1
23	7851	Q3	1997	8.7500	3.3250	5.0000	1
23	8017	Q4	1997	5.2500	1.6275	3.0000	1
23	8089	Q3	1997	5.2500	1.7850	3.0000	1
23	8242	Q4	1997	5.2500	1.8375	3.0000	1
23	8340	Q1	1997	5.2500	1.6275	3.0000	1
23	8463	Q2	1997	10.5000	4.1475	6.0000	2
23	9027	Q4	1997	5.2500	2.0475	3.0000	1
23	9787	Q3	1997	5.2500	2.3100	3.0000	1
23	9977	Q1	1997	5.2500	1.8375	3.0000	1
23	10080	Q2	1997	7.0000	2.5900	4.0000	1
23	10104	Q1	1997	5.2500	2.4150	3.0000	1
24	41	Q1	1997	6.9200	3.3216	4.0000	1
24	115	Q4	1997	5.1900	1.5570	3.0000	1
24	276	Q1	1997	5.1900	2.2836	3.0000	1
24	378	Q2	1997	5.1900	2.1798	3.0000	1
24	420	Q4	1997	1.7300	0.5536	1.0000	1
24	565	Q4	1997	6.9200	3.3908	4.0000	1
24	666	Q1	1997	5.1900	1.7646	3.0000	1
24	754	Q3	1997	5.1900	2.4393	3.0000	1
24	897	Q4	1997	5.1900	1.5570	3.0000	1
24	1175	Q4	1997	5.1900	2.2836	3.0000	1
24	1281	Q1	1997	3.4600	1.7300	2.0000	1
24	1360	Q3	1997	6.9200	3.1832	4.0000	1
24	1391	Q3	1997	5.1900	2.5950	3.0000	1
24	1432	Q4	1997	3.4600	1.4532	2.0000	1
24	1821	Q2	1997	3.4600	1.2110	2.0000	1
24	2143	Q1	1997	3.4600	1.4878	2.0000	1
24	2550	Q1	1997	5.1900	1.9203	3.0000	1
24	2588	Q2	1997	6.9200	2.0760	4.0000	1
24	2698	Q1	1997	5.1900	1.8684	3.0000	1
24	2700	Q2	1997	6.9200	3.1140	4.0000	1
24	2878	Q1	1997	5.1900	2.3355	3.0000	1
24	2987	Q3	1997	5.1900	1.8165	3.0000	1
24	3231	Q1	1997	5.1900	2.2317	3.0000	1
24	3435	Q4	1997	5.1900	2.5431	3.0000	1
24	3639	Q2	1997	3.4600	1.4186	2.0000	1
24	3700	Q2	1997	5.1900	2.3874	3.0000	1
24	4017	Q2	1997	3.4600	1.2110	2.0000	1
24	4021	Q1	1997	5.1900	2.5431	3.0000	1
24	4069	Q1	1997	3.4600	1.3148	2.0000	1
24	4108	Q1	1997	5.1900	1.8165	3.0000	1
24	4340	Q4	1997	6.9200	3.2524	4.0000	1
24	4727	Q3	1997	6.9200	2.6296	4.0000	1
24	4858	Q3	1997	6.9200	3.3908	4.0000	1
24	4902	Q2	1997	6.9200	2.3528	4.0000	1
24	5313	Q1	1997	5.1900	2.0760	3.0000	1
24	5438	Q3	1997	5.1900	1.7127	3.0000	1
24	5924	Q3	1997	5.1900	2.5950	3.0000	1
24	6426	Q4	1997	5.1900	1.9203	3.0000	1
24	6571	Q2	1997	5.1900	2.3355	3.0000	1
24	6930	Q3	1997	5.1900	2.1279	3.0000	1
24	6970	Q1	1997	5.1900	2.2836	3.0000	1
24	6997	Q3	1997	5.1900	1.8684	3.0000	1
24	7002	Q4	1997	5.1900	2.4393	3.0000	1
24	7642	Q4	1997	3.4600	1.2110	2.0000	1
24	7702	Q1	1997	5.1900	2.4393	3.0000	1
24	8023	Q1	1997	3.4600	1.2110	2.0000	1
24	8068	Q4	1997	3.4600	1.0726	2.0000	1
24	8164	Q1	1997	3.4600	1.5570	2.0000	1
24	8594	Q1	1997	5.1900	2.4912	3.0000	1
24	8731	Q3	1997	3.4600	1.6262	2.0000	1
24	9467	Q4	1997	8.6500	4.0655	5.0000	1
24	9524	Q1	1997	8.6500	2.6815	5.0000	1
24	9615	Q1	1997	5.1900	1.6608	3.0000	1
24	9815	Q3	1997	6.9200	2.2836	4.0000	1
24	9951	Q1	1997	5.1900	2.0241	3.0000	1
24	10116	Q2	1997	5.1900	2.4912	3.0000	1
24	10264	Q2	1997	5.1900	2.2836	3.0000	1
24	10265	Q1	1997	6.9200	3.2524	4.0000	1
25	190	Q1	1997	6.2000	3.1000	4.0000	1
25	446	Q3	1997	6.2000	2.2940	4.0000	1
25	893	Q1	1997	4.6500	1.8600	3.0000	1
25	1042	Q3	1997	3.1000	0.9610	2.0000	1
25	1692	Q3	1997	3.1000	1.3020	2.0000	1
25	1720	Q4	1997	6.2000	1.9840	4.0000	1
25	1979	Q4	1997	4.6500	2.1390	3.0000	1
25	2448	Q4	1997	4.6500	2.2320	3.0000	1
25	2553	Q1	1997	7.7500	3.7975	5.0000	1
25	2662	Q2	1997	4.6500	1.5810	3.0000	1
25	2664	Q4	1997	4.6500	1.7670	3.0000	1
25	2674	Q3	1997	4.6500	2.1855	3.0000	1
25	2688	Q1	1997	4.6500	1.6275	3.0000	1
25	3321	Q1	1997	6.2000	2.2320	4.0000	1
25	3838	Q3	1997	4.6500	1.9065	3.0000	1
25	3942	Q1	1997	7.7500	2.4800	5.0000	1
25	4094	Q4	1997	7.7500	2.8675	5.0000	2
25	4140	Q2	1997	4.6500	1.9065	3.0000	1
25	4396	Q4	1997	3.1000	1.1470	2.0000	1
25	4552	Q4	1997	4.6500	2.1390	3.0000	1
25	4649	Q3	1997	6.2000	2.8520	4.0000	1
25	4719	Q3	1997	6.2000	1.9840	4.0000	1
25	5047	Q2	1997	3.1000	1.1470	2.0000	1
25	5210	Q3	1997	4.6500	2.1390	3.0000	1
25	5361	Q4	1997	3.1000	1.0230	2.0000	1
25	5410	Q2	1997	3.1000	1.3640	2.0000	1
25	5533	Q3	1997	4.6500	1.7205	3.0000	1
25	5644	Q2	1997	3.1000	1.0540	2.0000	1
25	5799	Q4	1997	4.6500	2.0460	3.0000	1
25	5894	Q2	1997	6.2000	2.2320	4.0000	1
25	5943	Q4	1997	1.5500	0.6975	1.0000	1
25	6112	Q2	1997	6.2000	2.2320	4.0000	1
25	6138	Q3	1997	3.1000	1.4880	2.0000	1
25	6154	Q3	1997	4.6500	1.9995	3.0000	1
25	6301	Q1	1997	3.1000	1.1780	2.0000	1
25	6510	Q1	1997	4.6500	2.1390	3.0000	1
25	6551	Q1	1997	4.6500	1.8600	3.0000	1
25	6568	Q1	1997	3.1000	1.1470	2.0000	1
25	6712	Q1	1997	6.2000	2.7900	4.0000	1
25	7262	Q1	1997	4.6500	2.0460	3.0000	1
25	7281	Q4	1997	6.2000	3.0380	4.0000	1
25	7361	Q4	1997	4.6500	1.8135	3.0000	1
25	7419	Q2	1997	3.1000	1.5190	2.0000	1
25	7510	Q2	1997	4.6500	2.1855	3.0000	1
25	7534	Q1	1997	6.2000	3.0380	4.0000	1
25	7572	Q4	1997	4.6500	1.3950	3.0000	1
25	7720	Q2	1997	3.1000	1.2710	2.0000	1
25	7979	Q2	1997	4.6500	1.9065	3.0000	1
25	7989	Q1	1997	4.6500	1.6740	3.0000	1
25	7997	Q2	1997	6.2000	2.9760	4.0000	1
25	8084	Q1	1997	1.5500	0.6355	1.0000	1
25	8113	Q4	1997	6.2000	1.8600	4.0000	1
25	8196	Q3	1997	3.1000	1.4880	2.0000	1
25	8509	Q3	1997	4.6500	1.5810	3.0000	1
25	8600	Q4	1997	6.2000	3.0380	4.0000	1
25	8994	Q4	1997	6.2000	2.0460	4.0000	1
25	9233	Q4	1997	4.6500	1.4415	3.0000	1
25	9318	Q3	1997	6.2000	2.9140	4.0000	1
25	9898	Q2	1997	4.6500	2.3250	3.0000	1
26	20	Q2	1997	3.5200	1.5840	4.0000	1
26	426	Q1	1997	1.7600	0.8448	2.0000	1
26	454	Q1	1997	2.6400	1.2672	3.0000	1
26	467	Q1	1997	2.6400	1.2408	3.0000	1
26	805	Q1	1997	1.7600	0.7568	2.0000	1
26	1214	Q1	1997	2.6400	1.1352	3.0000	1
26	1263	Q1	1997	3.5200	1.7600	4.0000	1
26	1338	Q4	1997	2.6400	1.2936	3.0000	1
26	1491	Q4	1997	2.6400	1.3200	3.0000	1
26	1615	Q4	1997	2.6400	1.1352	3.0000	1
26	1680	Q3	1997	2.6400	0.8184	3.0000	1
26	1818	Q2	1997	2.6400	0.9768	3.0000	1
26	1915	Q1	1997	1.7600	0.7216	2.0000	1
26	2210	Q3	1997	3.5200	1.5488	4.0000	1
26	2231	Q1	1997	1.7600	0.6160	2.0000	1
26	2335	Q4	1997	2.6400	0.9504	3.0000	1
26	2441	Q1	1997	2.6400	0.8184	3.0000	1
26	2472	Q1	1997	1.7600	0.6688	2.0000	1
26	2521	Q1	1997	2.6400	0.9768	3.0000	1
26	2674	Q1	1997	2.6400	0.9504	3.0000	1
26	2687	Q3	1997	3.5200	1.4080	4.0000	1
26	3000	Q4	1997	2.6400	0.9504	3.0000	1
26	3115	Q4	1997	2.6400	0.8976	3.0000	1
26	3197	Q3	1997	3.5200	1.5136	4.0000	1
26	3397	Q1	1997	2.6400	1.2936	3.0000	1
26	3801	Q3	1997	2.6400	1.1616	3.0000	1
26	3928	Q4	1997	2.6400	1.1616	3.0000	1
26	3979	Q1	1997	1.7600	0.5632	2.0000	1
26	4282	Q1	1997	2.6400	1.0032	3.0000	1
26	4687	Q4	1997	2.6400	0.9768	3.0000	1
26	4849	Q2	1997	1.7600	0.7568	2.0000	1
26	5174	Q1	1997	2.6400	0.8712	3.0000	1
26	5255	Q4	1997	2.6400	0.8976	3.0000	1
26	5303	Q4	1997	2.6400	0.8712	3.0000	1
26	5328	Q2	1997	1.7600	0.5632	2.0000	1
26	5682	Q4	1997	2.6400	1.2408	3.0000	1
26	6180	Q1	1997	2.6400	0.9240	3.0000	1
26	6295	Q3	1997	2.6400	1.2408	3.0000	1
26	6560	Q3	1997	1.7600	0.5808	2.0000	1
26	6836	Q1	1997	3.5200	1.7248	4.0000	1
26	6842	Q2	1997	2.6400	1.2672	3.0000	1
26	7072	Q1	1997	1.7600	0.5984	2.0000	1
26	7281	Q3	1997	2.6400	0.9240	3.0000	1
26	7413	Q1	1997	1.7600	0.7568	2.0000	1
26	7553	Q4	1997	3.5200	1.7248	4.0000	1
26	7556	Q3	1997	2.6400	1.2936	3.0000	1
26	7704	Q1	1997	2.6400	1.0824	3.0000	1
26	8089	Q1	1997	2.6400	0.8712	3.0000	1
26	8092	Q2	1997	1.7600	0.6688	2.0000	1
26	8108	Q4	1997	1.7600	0.5456	2.0000	1
26	8281	Q2	1997	2.6400	0.9240	3.0000	1
26	8546	Q4	1997	3.5200	1.0912	4.0000	1
26	9014	Q1	1997	1.7600	0.6512	2.0000	1
26	9603	Q4	1997	2.6400	1.0296	3.0000	1
26	10126	Q4	1997	1.7600	0.7040	2.0000	1
27	467	Q3	1997	7.9500	2.7825	3.0000	1
27	543	Q2	1997	7.9500	2.9415	3.0000	1
27	1091	Q3	1997	7.9500	3.2595	3.0000	1
27	1214	Q4	1997	7.9500	3.4980	3.0000	1
27	1309	Q3	1997	7.9500	3.8160	3.0000	1
27	1366	Q4	1997	10.6000	4.7700	4.0000	1
27	1388	Q2	1997	7.9500	3.4185	3.0000	1
27	1451	Q3	1997	5.3000	1.6430	2.0000	1
27	1490	Q1	1997	7.9500	3.4185	3.0000	1
27	1758	Q2	1997	10.6000	3.4980	4.0000	1
27	1785	Q3	1997	7.9500	3.6570	3.0000	1
27	1822	Q3	1997	7.9500	2.4645	3.0000	1
27	1850	Q4	1997	7.9500	2.9415	3.0000	1
27	2059	Q2	1997	10.6000	5.1940	4.0000	1
27	2228	Q4	1997	7.9500	2.4645	3.0000	1
27	2361	Q3	1997	10.6000	5.0880	4.0000	1
27	2779	Q4	1997	10.6000	5.1940	4.0000	1
27	3799	Q1	1997	7.9500	3.1800	3.0000	1
27	3979	Q3	1997	5.3000	1.6960	2.0000	1
27	4065	Q3	1997	5.3000	2.0670	2.0000	1
27	4490	Q4	1997	10.6000	4.0280	4.0000	1
27	4527	Q4	1997	7.9500	3.2595	3.0000	1
27	4535	Q4	1997	5.3000	2.1200	2.0000	1
27	5068	Q3	1997	7.9500	2.3850	3.0000	1
27	5143	Q4	1997	7.9500	3.4185	3.0000	1
27	5192	Q3	1997	7.9500	2.7825	3.0000	1
27	5288	Q1	1997	7.9500	3.7365	3.0000	1
27	5541	Q4	1997	7.9500	2.3850	3.0000	1
27	5592	Q4	1997	7.9500	3.0210	3.0000	1
27	5714	Q4	1997	7.9500	2.6235	3.0000	1
27	5766	Q2	1997	7.9500	2.8620	3.0000	1
27	5896	Q1	1997	7.9500	3.5775	3.0000	1
27	5944	Q1	1997	5.3000	2.4380	2.0000	1
27	6113	Q2	1997	7.9500	3.1005	3.0000	1
27	6168	Q3	1997	13.2500	5.3000	5.0000	1
27	6254	Q1	1997	10.6000	4.4520	4.0000	1
27	6460	Q1	1997	7.9500	2.9415	3.0000	1
27	6469	Q4	1997	10.6000	3.6040	4.0000	1
27	6681	Q1	1997	5.3000	2.2260	2.0000	1
27	6760	Q4	1997	10.6000	3.6040	4.0000	1
27	7035	Q3	1997	10.6000	4.0280	4.0000	1
27	7293	Q1	1997	2.6500	0.9540	1.0000	1
27	7474	Q4	1997	7.9500	3.5775	3.0000	1
27	7534	Q3	1997	10.6000	5.1940	4.0000	1
27	7920	Q1	1997	10.6000	5.0880	4.0000	1
27	8146	Q1	1997	10.6000	4.3460	4.0000	1
27	8342	Q1	1997	7.9500	3.7365	3.0000	1
27	8511	Q3	1997	5.3000	2.2260	2.0000	1
27	8747	Q4	1997	7.9500	3.8160	3.0000	1
27	9144	Q2	1997	7.9500	2.5440	3.0000	1
27	9366	Q2	1997	5.3000	2.2790	2.0000	1
27	9396	Q2	1997	7.9500	3.8160	3.0000	1
27	9499	Q4	1997	5.3000	2.5970	2.0000	1
27	9505	Q1	1997	10.6000	3.6040	4.0000	1
27	9594	Q4	1997	7.9500	2.7825	3.0000	1
27	9631	Q4	1997	7.9500	3.8160	3.0000	1
27	9851	Q4	1997	10.6000	4.0280	4.0000	1
28	260	Q4	1997	19.5500	9.3840	5.0000	1
28	467	Q2	1997	11.7300	4.1055	3.0000	1
28	505	Q4	1997	11.7300	5.2785	3.0000	1
28	653	Q4	1997	15.6400	5.6304	4.0000	1
28	905	Q4	1997	15.6400	7.3508	4.0000	1
28	1033	Q2	1997	15.6400	6.5688	4.0000	1
28	1468	Q3	1997	7.8200	2.7370	2.0000	1
28	1632	Q1	1997	11.7300	5.6304	3.0000	1
28	1862	Q3	1997	7.8200	2.8152	2.0000	1
28	1979	Q3	1997	11.7300	4.1055	3.0000	1
28	2105	Q4	1997	11.7300	5.7477	3.0000	1
28	2195	Q2	1997	15.6400	7.1944	4.0000	1
28	2397	Q3	1997	7.8200	3.3626	2.0000	1
28	2422	Q3	1997	15.6400	5.3176	4.0000	1
28	2547	Q2	1997	7.8200	2.3460	2.0000	1
28	2674	Q3	1997	11.7300	3.7536	3.0000	1
28	2869	Q4	1997	11.7300	5.7477	3.0000	1
28	2878	Q2	1997	15.6400	7.5072	4.0000	1
28	2907	Q2	1997	11.7300	3.6363	3.0000	1
28	2942	Q4	1997	11.7300	5.5131	3.0000	1
28	3130	Q1	1997	11.7300	3.9882	3.0000	1
28	3395	Q1	1997	15.6400	6.5688	4.0000	1
28	3993	Q1	1997	7.8200	2.8934	2.0000	1
28	4021	Q2	1997	7.8200	3.6754	2.0000	1
28	4297	Q4	1997	11.7300	4.1055	3.0000	1
28	4324	Q1	1997	11.7300	3.7536	3.0000	1
28	4434	Q3	1997	7.8200	3.0498	2.0000	1
28	4600	Q1	1997	3.9100	1.3685	1.0000	1
28	4657	Q1	1997	15.6400	7.1944	4.0000	1
28	4743	Q1	1997	7.8200	3.6754	2.0000	1
28	4875	Q1	1997	7.8200	2.5806	2.0000	1
28	5237	Q4	1997	3.9100	1.4858	1.0000	1
28	5302	Q3	1997	7.8200	2.8934	2.0000	1
28	5354	Q4	1997	15.6400	5.1612	4.0000	1
28	5376	Q1	1997	11.7300	4.3401	3.0000	1
28	5821	Q2	1997	19.5500	7.8200	5.0000	1
28	5947	Q3	1997	15.6400	4.8484	4.0000	1
28	5948	Q2	1997	11.7300	3.6363	3.0000	1
28	6070	Q3	1997	15.6400	4.8484	4.0000	1
28	6576	Q4	1997	11.7300	5.7477	3.0000	1
28	6628	Q2	1997	11.7300	3.8709	3.0000	1
28	6799	Q3	1997	15.6400	5.3176	4.0000	1
28	6888	Q3	1997	11.7300	5.0439	3.0000	1
28	7051	Q2	1997	27.3700	13.4113	7.0000	2
28	7325	Q2	1997	15.6400	7.1944	4.0000	1
28	7655	Q1	1997	15.6400	7.0380	4.0000	1
28	8414	Q2	1997	7.8200	2.7370	2.0000	1
28	8818	Q1	1997	7.8200	3.2844	2.0000	1
28	9270	Q3	1997	15.6400	5.3176	4.0000	1
28	9404	Q4	1997	7.8200	3.2062	2.0000	1
28	9498	Q3	1997	7.8200	2.8152	2.0000	1
28	9814	Q1	1997	15.6400	7.5072	4.0000	1
28	9814	Q3	1997	23.4600	9.6186	6.0000	2
28	9825	Q2	1997	7.8200	2.3460	2.0000	1
28	9967	Q1	1997	19.5500	8.9930	5.0000	1
29	188	Q1	1997	3.5600	1.4240	2.0000	1
29	274	Q4	1997	5.3400	1.9224	3.0000	1
29	454	Q2	1997	3.5600	1.1392	2.0000	1
29	511	Q4	1997	5.3400	1.9224	3.0000	1
29	739	Q4	1997	5.3400	1.9758	3.0000	1
29	806	Q1	1997	3.5600	1.4952	2.0000	1
29	905	Q3	1997	7.1200	2.5632	4.0000	1
29	1005	Q1	1997	3.5600	1.5308	2.0000	1
29	1280	Q2	1997	3.5600	1.4952	2.0000	1
29	1334	Q2	1997	5.3400	1.8156	3.0000	1
29	1491	Q3	1997	5.3400	1.8690	3.0000	1
29	2201	Q3	1997	3.5600	1.1748	2.0000	1
29	2378	Q1	1997	7.1200	2.9904	4.0000	1
29	2533	Q2	1997	3.5600	1.1748	2.0000	1
29	2533	Q3	1997	7.1200	3.0616	4.0000	1
29	2548	Q3	1997	5.3400	2.5098	3.0000	1
29	2570	Q1	1997	3.5600	1.4240	2.0000	1
29	2715	Q3	1997	5.3400	1.6020	3.0000	1
29	2815	Q3	1997	3.5600	1.2460	2.0000	1
29	2823	Q1	1997	5.3400	1.9758	3.0000	1
29	3069	Q2	1997	7.1200	3.2040	4.0000	1
29	3163	Q1	1997	3.5600	1.4596	2.0000	1
29	3253	Q1	1997	3.5600	1.5308	2.0000	1
29	3627	Q4	1997	7.1200	3.2040	4.0000	1
29	3826	Q4	1997	7.1200	3.2752	4.0000	1
29	4066	Q2	1997	7.1200	2.4920	4.0000	1
29	4165	Q3	1997	5.3400	1.8156	3.0000	1
29	4211	Q4	1997	8.9000	2.8480	5.0000	1
29	4394	Q3	1997	3.5600	1.5308	2.0000	1
29	4461	Q1	1997	5.3400	2.0826	3.0000	1
29	4552	Q4	1997	5.3400	2.4564	3.0000	1
29	4609	Q1	1997	7.1200	3.1328	4.0000	1
29	4829	Q2	1997	7.1200	2.2072	4.0000	1
29	4846	Q2	1997	7.1200	2.8480	4.0000	1
29	5088	Q3	1997	7.1200	3.1328	4.0000	1
29	5188	Q1	1997	5.3400	1.6554	3.0000	1
29	5210	Q1	1997	5.3400	2.4564	3.0000	1
29	5374	Q2	1997	5.3400	1.6554	3.0000	1
29	5579	Q4	1997	5.3400	1.6554	3.0000	1
29	5592	Q2	1997	10.6800	4.3788	6.0000	2
29	5912	Q3	1997	3.5600	1.3172	2.0000	1
29	5956	Q4	1997	3.5600	1.7444	2.0000	1
29	6504	Q3	1997	1.7800	0.6408	1.0000	1
29	6564	Q3	1997	7.1200	2.3496	4.0000	1
29	6838	Q4	1997	5.3400	1.7088	3.0000	1
29	7132	Q1	1997	7.1200	3.4176	4.0000	1
29	7171	Q4	1997	5.3400	2.6166	3.0000	1
29	7187	Q3	1997	7.1200	3.4888	4.0000	1
29	7283	Q2	1997	7.1200	2.5632	4.0000	1
29	7654	Q2	1997	8.9000	4.0050	5.0000	1
29	7655	Q1	1997	5.3400	1.6020	3.0000	1
29	7979	Q2	1997	7.1200	2.1360	4.0000	1
29	8396	Q4	1997	5.3400	2.5098	3.0000	1
29	8541	Q3	1997	7.1200	3.2752	4.0000	1
29	8577	Q2	1997	7.1200	2.2072	4.0000	1
29	9134	Q2	1997	3.5600	1.3528	2.0000	1
29	9176	Q1	1997	5.3400	2.1894	3.0000	1
29	9391	Q1	1997	5.3400	1.6554	3.0000	1
29	9550	Q4	1997	7.1200	2.4920	4.0000	1
29	9931	Q2	1997	7.1200	3.2040	4.0000	1
30	191	Q3	1997	4.2300	1.5651	3.0000	1
30	198	Q3	1997	2.8200	0.9306	2.0000	1
30	221	Q1	1997	5.6400	2.1996	4.0000	1
30	234	Q2	1997	2.8200	0.8742	2.0000	1
30	484	Q1	1997	5.6400	2.3688	4.0000	1
30	538	Q3	1997	4.2300	1.4805	3.0000	1
30	551	Q2	1997	4.2300	1.5228	3.0000	1
30	916	Q2	1997	2.8200	0.9306	2.0000	1
30	1064	Q3	1997	7.0500	3.3135	5.0000	1
30	1264	Q2	1997	2.8200	1.1562	2.0000	1
30	1428	Q4	1997	5.6400	1.9176	4.0000	1
30	1630	Q4	1997	2.8200	0.9024	2.0000	1
30	1923	Q4	1997	2.8200	1.1562	2.0000	1
30	1990	Q3	1997	4.2300	2.1150	3.0000	1
30	2077	Q1	1997	4.2300	1.4805	3.0000	1
30	2143	Q3	1997	2.8200	1.3536	2.0000	1
30	2213	Q3	1997	2.8200	1.0434	2.0000	1
30	2234	Q4	1997	2.8200	1.0152	2.0000	1
30	2270	Q2	1997	2.8200	1.0998	2.0000	1
30	2443	Q4	1997	2.8200	1.0434	2.0000	1
30	2918	Q4	1997	4.2300	1.4382	3.0000	1
30	3000	Q1	1997	2.8200	1.1562	2.0000	1
30	3208	Q1	1997	2.8200	1.1280	2.0000	1
30	3267	Q3	1997	4.2300	1.5651	3.0000	1
30	3448	Q2	1997	2.8200	1.0152	2.0000	1
30	3706	Q2	1997	5.6400	2.7636	4.0000	1
30	3770	Q2	1997	1.4100	0.7050	1.0000	1
30	4094	Q4	1997	2.8200	0.9870	2.0000	1
30	4591	Q3	1997	4.2300	1.4805	3.0000	1
30	4666	Q1	1997	4.2300	2.0727	3.0000	1
30	4711	Q2	1997	2.8200	1.1562	2.0000	1
30	4764	Q4	1997	5.6400	2.5944	4.0000	1
30	4803	Q3	1997	5.6400	2.6508	4.0000	1
30	4873	Q3	1997	4.2300	1.8189	3.0000	1
30	5038	Q3	1997	4.2300	1.7766	3.0000	1
30	5625	Q2	1997	2.8200	1.2690	2.0000	1
30	5684	Q2	1997	4.2300	1.6920	3.0000	1
30	5686	Q4	1997	4.2300	1.7343	3.0000	1
30	5739	Q2	1997	7.0500	2.3265	5.0000	1
30	5895	Q4	1997	4.2300	1.8612	3.0000	1
30	5999	Q4	1997	2.8200	0.9870	2.0000	1
30	6021	Q4	1997	4.2300	1.4805	3.0000	1
30	6096	Q4	1997	2.8200	1.2690	2.0000	1
30	6161	Q1	1997	5.6400	2.4816	4.0000	1
30	6606	Q3	1997	5.6400	2.1432	4.0000	1
30	6686	Q4	1997	5.6400	2.5380	4.0000	1
30	6709	Q2	1997	5.6400	2.4816	4.0000	1
30	6997	Q1	1997	2.8200	1.1844	2.0000	1
30	7065	Q4	1997	5.6400	2.1432	4.0000	1
30	7138	Q2	1997	4.2300	1.8189	3.0000	1
30	7241	Q2	1997	4.2300	1.4382	3.0000	1
30	7704	Q1	1997	5.6400	1.6920	4.0000	1
30	7940	Q2	1997	4.2300	1.6920	3.0000	1
30	8477	Q3	1997	5.6400	2.4816	4.0000	1
30	8511	Q3	1997	2.8200	1.0152	2.0000	1
30	8524	Q4	1997	5.6400	2.7072	4.0000	1
30	8551	Q2	1997	7.0500	3.0315	5.0000	1
30	8684	Q2	1997	4.2300	2.0304	3.0000	1
30	8684	Q3	1997	2.8200	1.2126	2.0000	1
30	8814	Q4	1997	5.6400	2.7636	4.0000	1
30	8947	Q3	1997	2.8200	1.2126	2.0000	1
30	8960	Q3	1997	2.8200	1.1562	2.0000	1
30	9040	Q4	1997	4.2300	1.5228	3.0000	1
30	9109	Q3	1997	4.2300	1.6074	3.0000	1
30	9271	Q3	1997	5.6400	2.0868	4.0000	1
30	9276	Q1	1997	4.2300	1.7343	3.0000	1
31	544	Q3	1997	3.1000	1.5190	2.0000	1
31	625	Q4	1997	4.6500	1.6275	3.0000	1
31	2258	Q1	1997	3.1000	1.3020	2.0000	1
31	2335	Q2	1997	3.1000	1.3330	2.0000	1
31	2430	Q2	1997	4.6500	1.6740	3.0000	1
31	2444	Q3	1997	6.2000	2.1700	4.0000	1
31	2664	Q1	1997	4.6500	2.2785	3.0000	1
31	2793	Q1	1997	4.6500	1.9530	3.0000	1
31	2942	Q2	1997	3.1000	1.2090	2.0000	1
31	3109	Q3	1997	6.2000	2.5420	4.0000	1
31	3388	Q2	1997	3.1000	1.5190	2.0000	1
31	3826	Q3	1997	6.2000	2.8520	4.0000	1
31	4137	Q3	1997	6.2000	1.9840	4.0000	1
31	4204	Q3	1997	7.7500	2.7900	5.0000	1
31	4275	Q1	1997	6.2000	2.2320	4.0000	1
31	4351	Q4	1997	3.1000	1.2090	2.0000	1
31	4659	Q1	1997	6.2000	2.9140	4.0000	1
31	4868	Q3	1997	4.6500	1.9530	3.0000	1
31	5200	Q4	1997	4.6500	1.4415	3.0000	1
31	5467	Q4	1997	3.1000	1.0850	2.0000	1
31	5543	Q4	1997	4.6500	2.1390	3.0000	1
31	5592	Q2	1997	6.2000	2.2320	4.0000	1
31	5630	Q4	1997	4.6500	2.1855	3.0000	1
31	5766	Q2	1997	3.1000	1.1780	2.0000	1
31	5824	Q2	1997	6.2000	2.8520	4.0000	1
31	5877	Q4	1997	3.1000	1.4570	2.0000	1
31	6168	Q4	1997	3.1000	1.3020	2.0000	1
31	6424	Q3	1997	4.6500	2.0925	3.0000	1
31	7507	Q2	1997	3.1000	1.4570	2.0000	1
31	7811	Q2	1997	4.6500	1.7205	3.0000	1
31	7878	Q4	1997	4.6500	1.6740	3.0000	1
31	8046	Q4	1997	4.6500	1.8600	3.0000	1
31	8070	Q2	1997	3.1000	1.1780	2.0000	1
31	8083	Q2	1997	6.2000	2.1080	4.0000	1
31	8151	Q2	1997	4.6500	2.1855	3.0000	1
31	8172	Q2	1997	3.1000	1.2710	2.0000	1
31	8215	Q1	1997	3.1000	1.3950	2.0000	1
31	8289	Q4	1997	4.6500	1.8135	3.0000	1
31	8687	Q1	1997	4.6500	1.9530	3.0000	1
31	8687	Q4	1997	3.1000	1.1160	2.0000	1
31	8737	Q4	1997	3.1000	1.4260	2.0000	1
31	8746	Q1	1997	6.2000	2.8520	4.0000	1
31	9146	Q4	1997	3.1000	1.4260	2.0000	1
31	9276	Q2	1997	4.6500	2.1855	3.0000	1
31	9643	Q4	1997	6.2000	2.2940	4.0000	1
31	9686	Q2	1997	3.1000	1.5500	2.0000	1
31	9752	Q2	1997	4.6500	1.7205	3.0000	1
31	9873	Q3	1997	4.6500	1.4880	3.0000	1
31	9998	Q2	1997	4.6500	1.7670	3.0000	1
32	625	Q1	1997	8.5800	4.0326	3.0000	1
32	997	Q4	1997	8.5800	3.7752	3.0000	1
32	1024	Q4	1997	11.4400	3.6608	4.0000	1
32	1098	Q4	1997	11.4400	4.2328	4.0000	1
32	1337	Q4	1997	8.5800	2.7456	3.0000	1
32	1533	Q3	1997	8.5800	3.5178	3.0000	1
32	1607	Q4	1997	8.5800	2.7456	3.0000	1
32	1874	Q3	1997	11.4400	4.8048	4.0000	1
32	2042	Q2	1997	11.4400	5.4912	4.0000	1
32	2059	Q1	1997	11.4400	4.5760	4.0000	2
32	2259	Q2	1997	5.7200	2.4024	2.0000	1
32	2352	Q1	1997	8.5800	3.0888	3.0000	1
32	2587	Q3	1997	11.4400	5.4912	4.0000	1
32	2632	Q3	1997	8.5800	4.1184	3.0000	1
32	2723	Q1	1997	8.5800	4.2042	3.0000	1
32	2850	Q4	1997	8.5800	3.7752	3.0000	1
32	2942	Q4	1997	5.7200	2.2308	2.0000	1
32	3395	Q1	1997	14.3000	4.4330	5.0000	1
32	3586	Q4	1997	11.4400	3.7752	4.0000	1
32	3755	Q3	1997	8.5800	3.7752	3.0000	1
32	4644	Q2	1997	5.7200	2.1164	2.0000	1
32	4674	Q4	1997	14.3000	6.5780	5.0000	1
32	4819	Q3	1997	5.7200	1.7160	2.0000	1
32	4873	Q4	1997	8.5800	4.2042	3.0000	1
32	4938	Q1	1997	11.4400	4.9192	4.0000	1
32	5245	Q3	1997	11.4400	5.4912	4.0000	1
32	5288	Q2	1997	8.5800	3.5178	3.0000	1
32	5600	Q1	1997	8.5800	3.0888	3.0000	1
32	6168	Q3	1997	5.7200	2.4024	2.0000	1
32	6304	Q2	1997	8.5800	4.2042	3.0000	1
32	6567	Q2	1997	11.4400	4.1184	4.0000	1
32	6759	Q2	1997	5.7200	1.8876	2.0000	1
32	6877	Q4	1997	5.7200	1.8304	2.0000	1
32	7060	Q1	1997	5.7200	2.8028	2.0000	1
32	7234	Q3	1997	8.5800	3.7752	3.0000	1
32	7502	Q4	1997	8.5800	3.0030	3.0000	1
32	7556	Q2	1997	11.4400	4.6904	4.0000	1
32	7577	Q3	1997	11.4400	5.0336	4.0000	1
32	7694	Q2	1997	11.4400	5.6056	4.0000	1
32	8196	Q3	1997	5.7200	2.0020	2.0000	1
32	8511	Q4	1997	8.5800	3.6894	3.0000	1
32	8916	Q4	1997	5.7200	2.2880	2.0000	1
32	9175	Q1	1997	8.5800	2.9172	3.0000	1
32	10182	Q4	1997	5.7200	2.4596	2.0000	1
33	213	Q3	1997	5.4400	2.4480	4.0000	1
33	274	Q4	1997	2.7200	1.0336	2.0000	1
33	625	Q2	1997	4.0800	1.4280	3.0000	1
33	854	Q1	1997	1.3600	0.4216	1.0000	1
33	1216	Q2	1997	5.4400	2.5568	4.0000	1
33	2086	Q4	1997	5.4400	2.3936	4.0000	1
33	2244	Q3	1997	4.0800	1.9992	3.0000	1
33	2271	Q3	1997	4.0800	1.4280	3.0000	1
33	2897	Q3	1997	2.7200	1.3328	2.0000	1
33	3591	Q1	1997	4.0800	1.9992	3.0000	1
33	3669	Q3	1997	4.0800	1.3056	3.0000	1
33	3799	Q1	1997	4.0800	1.7136	3.0000	1
33	3813	Q2	1997	2.7200	1.1696	2.0000	1
33	3825	Q2	1997	4.0800	1.9992	3.0000	1
33	3937	Q3	1997	5.4400	1.7952	4.0000	1
33	4369	Q4	1997	4.0800	1.8768	3.0000	1
33	4391	Q2	1997	5.4400	2.3936	4.0000	1
33	4481	Q1	1997	6.8000	2.0400	5.0000	1
33	4518	Q1	1997	2.7200	1.1424	2.0000	1
33	4562	Q1	1997	2.7200	1.1968	2.0000	1
33	5493	Q4	1997	5.4400	2.5024	4.0000	1
33	5982	Q4	1997	4.0800	1.5096	3.0000	1
33	6271	Q4	1997	4.0800	1.6728	3.0000	1
33	6547	Q2	1997	4.0800	1.4688	3.0000	1
33	6687	Q2	1997	5.4400	2.5024	4.0000	1
33	6878	Q3	1997	4.0800	1.7544	3.0000	1
33	7075	Q1	1997	2.7200	1.3328	2.0000	1
33	7130	Q3	1997	4.0800	1.8360	3.0000	1
33	7343	Q4	1997	4.0800	1.5912	3.0000	1
33	7348	Q3	1997	5.4400	1.6864	4.0000	1
33	7406	Q1	1997	4.0800	1.7544	3.0000	1
33	7455	Q2	1997	4.0800	1.4688	3.0000	1
33	7813	Q2	1997	5.4400	2.4480	4.0000	1
33	7849	Q4	1997	2.7200	1.1424	2.0000	1
33	8411	Q2	1997	4.0800	1.3872	3.0000	1
33	8432	Q3	1997	5.4400	1.9040	4.0000	1
33	8665	Q4	1997	4.0800	1.9176	3.0000	1
33	8864	Q2	1997	4.0800	1.3056	3.0000	1
33	8901	Q1	1997	4.0800	1.3872	3.0000	1
33	9008	Q3	1997	4.0800	1.7544	3.0000	1
33	9601	Q3	1997	4.0800	1.7136	3.0000	1
33	9631	Q4	1997	5.4400	2.3936	4.0000	1
33	9797	Q2	1997	4.0800	1.9992	3.0000	1
33	9823	Q4	1997	4.0800	1.9584	3.0000	1
34	187	Q4	1997	3.3800	1.0140	2.0000	1
34	511	Q3	1997	5.0700	2.1294	3.0000	1
34	819	Q1	1997	3.3800	1.3858	2.0000	1
34	976	Q2	1997	5.0700	1.8252	3.0000	1
34	1153	Q2	1997	3.3800	1.1154	2.0000	1
34	1235	Q1	1997	3.3800	1.2844	2.0000	1
34	1310	Q3	1997	6.7600	2.2308	4.0000	1
34	1347	Q4	1997	3.3800	1.4872	2.0000	1
34	1491	Q1	1997	5.0700	2.3322	3.0000	1
34	1555	Q2	1997	6.7600	2.4336	4.0000	1
34	1626	Q2	1997	5.0700	1.8759	3.0000	1
34	1649	Q4	1997	3.3800	1.6900	2.0000	1
34	1690	Q4	1997	5.0700	1.7238	3.0000	1
34	1780	Q2	1997	3.3800	1.3520	2.0000	1
34	1847	Q2	1997	6.7600	3.0420	4.0000	1
34	1850	Q2	1997	6.7600	2.9744	4.0000	1
34	2059	Q3	1997	5.0700	2.5350	3.0000	1
34	2587	Q2	1997	5.0700	1.8759	3.0000	1
34	2648	Q1	1997	5.0700	1.6224	3.0000	1
34	2769	Q1	1997	5.0700	1.8759	3.0000	1
34	2870	Q4	1997	3.3800	1.3858	2.0000	1
34	3092	Q3	1997	5.0700	1.8759	3.0000	1
34	3133	Q2	1997	6.7600	3.3124	4.0000	1
34	3204	Q1	1997	3.3800	1.1830	2.0000	1
34	3435	Q4	1997	6.7600	2.0280	4.0000	1
34	3528	Q2	1997	5.0700	1.7745	3.0000	1
34	3711	Q3	1997	3.3800	1.6562	2.0000	1
34	5063	Q2	1997	3.3800	1.3858	2.0000	1
34	5138	Q4	1997	5.0700	1.9266	3.0000	1
34	5245	Q1	1997	6.7600	2.9744	4.0000	1
34	5398	Q4	1997	3.3800	1.5886	2.0000	1
34	5590	Q3	1997	6.7600	3.3124	4.0000	1
34	5639	Q4	1997	5.0700	2.0280	3.0000	1
34	5742	Q4	1997	5.0700	1.7238	3.0000	1
34	5820	Q2	1997	5.0700	1.5210	3.0000	1
34	6114	Q3	1997	6.7600	2.9068	4.0000	1
34	6352	Q3	1997	6.7600	2.3660	4.0000	1
34	6598	Q2	1997	3.3800	1.4196	2.0000	1
34	6683	Q2	1997	6.7600	3.1096	4.0000	1
34	6919	Q3	1997	6.7600	2.9068	4.0000	1
34	6936	Q1	1997	6.7600	2.3660	4.0000	1
34	7292	Q4	1997	3.3800	1.6562	2.0000	1
34	7357	Q3	1997	6.7600	3.3124	4.0000	1
34	8134	Q1	1997	5.0700	2.4336	3.0000	1
34	8242	Q2	1997	6.7600	2.4336	4.0000	1
34	8412	Q4	1997	5.0700	2.3322	3.0000	1
34	8682	Q4	1997	6.7600	3.3124	4.0000	1
34	9064	Q4	1997	6.7600	2.1632	4.0000	1
34	9297	Q3	1997	5.0700	1.6224	3.0000	1
34	9427	Q1	1997	6.7600	2.9744	4.0000	1
34	9501	Q1	1997	6.7600	2.3660	4.0000	1
34	9622	Q4	1997	6.7600	3.1772	4.0000	1
34	10102	Q3	1997	5.0700	2.4843	3.0000	1
35	372	Q4	1997	2.2100	0.9282	1.0000	1
35	511	Q1	1997	4.4200	2.0774	2.0000	1
35	726	Q2	1997	6.6300	2.2542	3.0000	1
35	905	Q2	1997	8.8400	3.2708	4.0000	1
35	1097	Q2	1997	4.4200	1.5470	2.0000	1
35	1147	Q3	1997	6.6300	2.9172	3.0000	1
35	1297	Q1	1997	8.8400	3.8012	4.0000	1
35	1351	Q4	1997	6.6300	2.3868	3.0000	1
35	1409	Q2	1997	6.6300	2.9835	3.0000	1
35	1941	Q3	1997	4.4200	1.3260	2.0000	1
35	2193	Q4	1997	6.6300	2.7846	3.0000	1
35	2479	Q3	1997	8.8400	3.7128	4.0000	1
35	2493	Q2	1997	4.4200	1.9006	2.0000	1
35	3000	Q2	1997	4.4200	1.7238	2.0000	1
35	3173	Q4	1997	6.6300	2.3205	3.0000	1
35	3246	Q1	1997	6.6300	2.4531	3.0000	1
35	3441	Q3	1997	8.8400	2.7404	4.0000	1
35	3469	Q4	1997	6.6300	2.9172	3.0000	1
35	3596	Q3	1997	4.4200	2.0774	2.0000	1
35	3946	Q2	1997	4.4200	1.8564	2.0000	1
35	4304	Q3	1997	6.6300	2.4531	3.0000	1
35	4564	Q3	1997	4.4200	2.1658	2.0000	1
35	4595	Q4	1997	8.8400	4.2432	4.0000	1
35	4726	Q1	1997	6.6300	2.5194	3.0000	1
35	4838	Q3	1997	6.6300	2.3205	3.0000	1
35	5219	Q1	1997	4.4200	1.3702	2.0000	1
35	5374	Q2	1997	6.6300	2.9172	3.0000	1
35	5501	Q3	1997	8.8400	3.0940	4.0000	1
35	5835	Q4	1997	4.4200	1.9890	2.0000	1
35	5958	Q1	1997	6.6300	2.8509	3.0000	1
35	6301	Q1	1997	4.4200	1.5470	2.0000	1
35	6432	Q3	1997	4.4200	2.1216	2.0000	1
35	6623	Q3	1997	2.2100	1.0829	1.0000	1
35	7241	Q1	1997	8.8400	3.3592	4.0000	1
35	7276	Q4	1997	4.4200	1.9890	2.0000	1
35	7621	Q4	1997	8.8400	2.9172	4.0000	1
35	7674	Q4	1997	4.4200	1.4586	2.0000	1
35	7702	Q1	1997	6.6300	2.3868	3.0000	1
35	7789	Q3	1997	8.8400	4.0664	4.0000	1
35	8307	Q2	1997	2.2100	0.9061	1.0000	1
35	9012	Q4	1997	6.6300	1.9890	3.0000	1
35	9420	Q3	1997	8.8400	2.8288	4.0000	1
35	9447	Q3	1997	4.4200	1.8564	2.0000	1
35	9747	Q3	1997	6.6300	2.1216	3.0000	1
35	9951	Q1	1997	6.6300	2.7846	3.0000	1
35	10120	Q2	1997	6.6300	3.1824	3.0000	1
36	217	Q4	1997	3.6000	1.1520	2.0000	1
36	417	Q3	1997	3.6000	1.5480	2.0000	1
36	551	Q3	1997	5.4000	2.0520	3.0000	1
36	901	Q3	1997	5.4000	1.8900	3.0000	1
36	927	Q1	1997	3.6000	1.7640	2.0000	1
36	1093	Q3	1997	5.4000	1.9440	3.0000	1
36	1207	Q2	1997	1.8000	0.8100	1.0000	1
36	1249	Q2	1997	5.4000	2.3760	3.0000	1
36	1263	Q2	1997	5.4000	2.3760	3.0000	1
36	1341	Q4	1997	3.6000	1.5480	2.0000	1
36	1533	Q4	1997	3.6000	1.2600	2.0000	1
36	1556	Q1	1997	7.2000	3.1680	4.0000	1
36	1594	Q4	1997	5.4000	1.7280	3.0000	1
36	2078	Q3	1997	7.2000	2.2320	4.0000	1
36	2313	Q1	1997	7.2000	2.3040	4.0000	1
36	2368	Q4	1997	3.6000	1.4400	2.0000	1
36	2656	Q4	1997	5.4000	2.4840	3.0000	1
36	2662	Q1	1997	3.6000	1.6200	2.0000	1
36	2678	Q3	1997	3.6000	1.2240	2.0000	1
36	2933	Q2	1997	5.4000	2.2680	3.0000	1
36	3005	Q1	1997	9.0000	4.3200	5.0000	1
36	3242	Q3	1997	7.2000	2.6640	4.0000	1
36	3258	Q1	1997	3.6000	1.3320	2.0000	1
36	3407	Q4	1997	5.4000	1.9440	3.0000	1
36	3467	Q3	1997	3.6000	1.4760	2.0000	1
36	3627	Q3	1997	7.2000	3.1680	4.0000	1
36	4021	Q4	1997	7.2000	2.1600	4.0000	1
36	4094	Q2	1997	5.4000	2.5380	3.0000	1
36	4450	Q1	1997	5.4000	1.6200	3.0000	1
36	4453	Q2	1997	5.4000	2.3220	3.0000	1
36	4461	Q4	1997	3.6000	1.3680	2.0000	1
36	4623	Q1	1997	3.6000	1.3320	2.0000	1
36	5173	Q1	1997	3.6000	1.3680	2.0000	1
36	5182	Q3	1997	5.4000	2.1600	3.0000	1
36	5195	Q2	1997	7.2000	2.7360	4.0000	1
36	5209	Q3	1997	1.8000	0.8460	1.0000	1
36	5228	Q1	1997	5.4000	1.7820	3.0000	1
36	5501	Q2	1997	5.4000	2.1600	3.0000	1
36	5734	Q1	1997	7.2000	2.9520	4.0000	1
36	5742	Q4	1997	5.4000	2.0520	3.0000	1
36	6003	Q2	1997	5.4000	2.3220	3.0000	1
36	6324	Q4	1997	7.2000	2.5920	4.0000	1
36	6423	Q1	1997	3.6000	1.6200	2.0000	1
36	6849	Q3	1997	7.2000	2.8800	4.0000	1
36	6912	Q2	1997	7.2000	2.8080	4.0000	1
36	6974	Q4	1997	1.8000	0.8280	1.0000	1
36	7035	Q2	1997	5.4000	1.6200	3.0000	1
36	7411	Q2	1997	3.6000	1.3680	2.0000	1
36	7526	Q2	1997	5.4000	1.9440	3.0000	1
36	7572	Q4	1997	5.4000	2.5380	3.0000	1
36	7692	Q4	1997	7.2000	2.8080	4.0000	1
36	7725	Q1	1997	3.6000	1.6920	2.0000	1
36	7896	Q2	1997	7.2000	2.4480	4.0000	1
36	7989	Q1	1997	3.6000	1.5120	2.0000	1
36	8068	Q4	1997	3.6000	1.5480	2.0000	1
36	8442	Q4	1997	3.6000	1.5120	2.0000	1
36	8597	Q4	1997	7.2000	2.2320	4.0000	1
36	8606	Q1	1997	5.4000	2.3760	3.0000	1
36	8717	Q1	1997	7.2000	2.8080	4.0000	1
36	9353	Q4	1997	7.2000	3.5280	4.0000	1
36	9391	Q2	1997	3.6000	1.4400	2.0000	1
36	9550	Q4	1997	7.2000	3.0240	4.0000	1
36	9668	Q2	1997	5.4000	1.9980	3.0000	1
36	9863	Q3	1997	12.6000	5.1120	7.0000	2
36	10126	Q4	1997	3.6000	1.7280	2.0000	1
37	142	Q1	1997	6.3600	2.1624	4.0000	1
37	676	Q3	1997	4.7700	1.8126	3.0000	1
37	905	Q4	1997	4.7700	2.0511	3.0000	1
37	997	Q4	1997	6.3600	2.3532	4.0000	1
37	1290	Q4	1997	6.3600	2.4168	4.0000	1
37	1415	Q4	1997	6.3600	2.9892	4.0000	1
37	1433	Q2	1997	4.7700	1.9557	3.0000	1
37	1798	Q4	1997	4.7700	1.6218	3.0000	1
37	1850	Q1	1997	4.7700	2.0511	3.0000	1
37	2044	Q3	1997	4.7700	1.6218	3.0000	1
37	2211	Q4	1997	7.9500	3.8955	5.0000	1
37	2255	Q4	1997	6.3600	2.0988	4.0000	1
37	2547	Q1	1997	6.3600	2.4168	4.0000	1
37	2908	Q1	1997	4.7700	1.4787	3.0000	1
37	2925	Q4	1997	4.7700	1.4787	3.0000	1
37	4291	Q3	1997	6.3600	2.2260	4.0000	1
37	4434	Q4	1997	3.1800	1.4310	2.0000	1
37	4666	Q3	1997	6.3600	2.9892	4.0000	1
37	5276	Q4	1997	7.9500	3.7365	5.0000	1
37	5522	Q4	1997	4.7700	2.0034	3.0000	1
37	5954	Q1	1997	6.3600	1.9716	4.0000	1
37	6051	Q2	1997	4.7700	2.2419	3.0000	1
37	6139	Q3	1997	1.5900	0.5565	1.0000	1
37	6348	Q1	1997	3.1800	1.5264	2.0000	1
37	6434	Q2	1997	1.5900	0.7791	1.0000	1
37	6541	Q4	1997	4.7700	1.7172	3.0000	1
37	6567	Q2	1997	4.7700	1.8126	3.0000	1
37	6841	Q1	1997	3.1800	1.1130	2.0000	1
37	7031	Q2	1997	3.1800	1.2402	2.0000	1
37	7079	Q4	1997	7.9500	3.8955	5.0000	1
37	7100	Q1	1997	4.7700	1.7172	3.0000	1
37	7276	Q4	1997	3.1800	1.4946	2.0000	1
37	7292	Q1	1997	6.3600	2.2896	4.0000	1
37	7470	Q2	1997	6.3600	2.9256	4.0000	1
37	7523	Q1	1997	4.7700	1.6218	3.0000	1
37	7657	Q1	1997	6.3600	2.3532	4.0000	1
37	7696	Q1	1997	3.1800	1.1448	2.0000	1
37	7733	Q1	1997	6.3600	3.1164	4.0000	1
37	7831	Q1	1997	4.7700	1.5264	3.0000	1
37	8124	Q4	1997	4.7700	1.4310	3.0000	1
37	8189	Q1	1997	3.1800	1.1448	2.0000	1
37	8250	Q4	1997	4.7700	2.2419	3.0000	1
37	8418	Q2	1997	4.7700	1.8126	3.0000	1
37	8443	Q1	1997	4.7700	1.4787	3.0000	1
37	8695	Q1	1997	4.7700	1.7649	3.0000	1
37	8902	Q4	1997	4.7700	1.7172	3.0000	1
37	9194	Q2	1997	4.7700	2.0034	3.0000	1
37	9217	Q4	1997	6.3600	2.0352	4.0000	1
37	9390	Q1	1997	4.7700	2.3373	3.0000	1
37	9491	Q1	1997	6.3600	2.3532	4.0000	1
37	9491	Q3	1997	4.7700	1.5264	3.0000	1
37	9960	Q1	1997	4.7700	1.8126	3.0000	1
37	9997	Q2	1997	4.7700	2.2419	3.0000	1
37	10168	Q4	1997	6.3600	2.1624	4.0000	1
37	10228	Q3	1997	3.1800	1.1766	2.0000	1
38	293	Q4	1997	3.9300	1.8471	3.0000	1
38	338	Q2	1997	1.3100	0.4061	1.0000	1
38	352	Q2	1997	2.6200	1.1528	2.0000	1
38	734	Q4	1997	3.9300	1.9257	3.0000	1
38	997	Q4	1997	2.6200	0.7860	2.0000	1
38	1034	Q2	1997	2.6200	0.9432	2.0000	1
38	1555	Q2	1997	5.2400	1.9912	4.0000	1
38	1701	Q2	1997	3.9300	1.6506	3.0000	1
38	1931	Q1	1997	3.9300	1.9257	3.0000	1
38	1931	Q2	1997	5.2400	2.5676	4.0000	1
38	2368	Q2	1997	2.6200	0.8908	2.0000	1
38	2378	Q1	1997	3.9300	1.8471	3.0000	1
38	2942	Q4	1997	5.2400	1.5720	4.0000	1
38	2981	Q3	1997	3.9300	1.5720	3.0000	1
38	3012	Q1	1997	5.2400	1.8864	4.0000	1
38	3443	Q3	1997	5.2400	1.9388	4.0000	1
38	4344	Q1	1997	3.9300	1.3362	3.0000	1
38	4344	Q4	1997	3.9300	1.5327	3.0000	1
38	4413	Q3	1997	5.2400	1.9388	4.0000	1
38	4808	Q1	1997	3.9300	1.4934	3.0000	1
38	5013	Q1	1997	3.9300	1.8864	3.0000	1
38	5063	Q3	1997	3.9300	1.6899	3.0000	1
38	5088	Q4	1997	5.2400	1.7292	4.0000	1
38	5317	Q4	1997	3.9300	1.2183	3.0000	1
38	5547	Q4	1997	3.9300	1.4148	3.0000	1
38	5593	Q4	1997	5.2400	2.0436	4.0000	1
38	5799	Q2	1997	3.9300	1.2576	3.0000	1
38	6168	Q3	1997	3.9300	1.4148	3.0000	1
38	7056	Q1	1997	3.9300	1.7685	3.0000	1
38	7241	Q2	1997	2.6200	0.9956	2.0000	1
38	7601	Q1	1997	3.9300	1.2183	3.0000	1
38	7621	Q1	1997	5.2400	1.6768	4.0000	1
38	7811	Q1	1997	2.6200	1.1266	2.0000	1
38	8074	Q4	1997	9.1700	3.8776	7.0000	2
38	8133	Q4	1997	5.2400	2.3056	4.0000	1
38	8242	Q2	1997	3.9300	1.2576	3.0000	1
38	8253	Q3	1997	3.9300	1.8864	3.0000	1
38	8310	Q2	1997	2.6200	1.3100	2.0000	1
38	8780	Q1	1997	2.6200	0.9694	2.0000	1
38	9026	Q3	1997	3.9300	1.8864	3.0000	1
38	9075	Q2	1997	3.9300	1.4541	3.0000	1
38	9194	Q1	1997	6.5500	3.0785	5.0000	1
38	9200	Q2	1997	3.9300	1.9257	3.0000	1
38	9929	Q1	1997	5.2400	2.1484	4.0000	1
38	10243	Q4	1997	3.9300	1.8864	3.0000	1
39	548	Q3	1997	12.4400	4.1052	4.0000	1
39	739	Q4	1997	6.2200	3.0478	2.0000	1
39	779	Q4	1997	9.3300	3.6387	3.0000	1
39	868	Q4	1997	9.3300	3.5454	3.0000	1
39	901	Q2	1997	9.3300	3.8253	3.0000	1
39	923	Q1	1997	12.4400	5.5980	4.0000	1
39	1412	Q4	1997	9.3300	4.5717	3.0000	1
39	1468	Q3	1997	9.3300	3.6387	3.0000	1
39	1490	Q1	1997	6.2200	2.3636	2.0000	1
39	1850	Q4	1997	9.3300	2.9856	3.0000	1
39	2371	Q3	1997	9.3300	3.3588	3.0000	1
39	2426	Q2	1997	6.2200	1.9282	2.0000	1
39	2672	Q3	1997	12.4400	4.4784	4.0000	1
39	2817	Q4	1997	12.4400	4.8516	4.0000	1
39	2829	Q1	1997	6.2200	2.5502	2.0000	1
39	3166	Q2	1997	6.2200	2.8612	2.0000	1
39	3242	Q2	1997	9.3300	3.6387	3.0000	1
39	3540	Q4	1997	9.3300	3.5454	3.0000	1
39	3543	Q2	1997	12.4400	5.9712	4.0000	1
39	3645	Q3	1997	3.1100	1.2440	1.0000	1
39	3768	Q2	1997	9.3300	3.1722	3.0000	1
39	3977	Q1	1997	9.3300	3.1722	3.0000	1
39	4390	Q4	1997	9.3300	4.1985	3.0000	1
39	4541	Q3	1997	9.3300	4.3851	3.0000	1
39	4670	Q4	1997	9.3300	2.7990	3.0000	1
39	4803	Q1	1997	6.2200	2.6746	2.0000	1
39	5501	Q4	1997	12.4400	4.2296	4.0000	1
39	5505	Q4	1997	6.2200	2.9234	2.0000	1
39	5533	Q1	1997	9.3300	4.3851	3.0000	1
39	5592	Q3	1997	6.2200	2.1770	2.0000	1
39	5644	Q2	1997	12.4400	5.4736	4.0000	1
39	5647	Q2	1997	9.3300	4.4784	3.0000	1
39	5827	Q2	1997	9.3300	3.4521	3.0000	1
39	5847	Q4	1997	6.2200	1.9282	2.0000	1
39	6114	Q1	1997	6.2200	2.3636	2.0000	1
39	6706	Q4	1997	12.4400	3.8564	4.0000	1
39	7190	Q2	1997	9.3300	2.8923	3.0000	1
39	7370	Q1	1997	12.4400	5.5980	4.0000	1
39	7822	Q2	1997	9.3300	4.1985	3.0000	1
39	7841	Q3	1997	9.3300	2.7990	3.0000	1
39	7893	Q1	1997	12.4400	5.4736	4.0000	1
39	7905	Q2	1997	12.4400	6.0956	4.0000	1
39	8164	Q4	1997	9.3300	3.2655	3.0000	1
39	8198	Q2	1997	12.4400	4.8516	4.0000	1
39	8412	Q4	1997	9.3300	4.2918	3.0000	1
39	8736	Q2	1997	12.4400	4.1052	4.0000	1
39	8736	Q3	1997	12.4400	3.9808	4.0000	1
39	8942	Q4	1997	9.3300	4.1052	3.0000	1
39	9224	Q2	1997	15.5500	7.1530	5.0000	1
39	9335	Q3	1997	6.2200	2.3014	2.0000	1
39	9499	Q2	1997	9.3300	3.3588	3.0000	1
39	9557	Q4	1997	6.2200	1.9282	2.0000	1
39	9810	Q1	1997	9.3300	4.1985	3.0000	1
39	9881	Q4	1997	6.2200	2.6746	2.0000	1
39	9927	Q4	1997	9.3300	2.9856	3.0000	1
39	9929	Q4	1997	9.3300	3.4521	3.0000	1
39	10116	Q3	1997	6.2200	1.9282	2.0000	1
39	10176	Q2	1997	6.2200	2.4880	2.0000	1
40	638	Q2	1997	3.9600	1.2276	4.0000	1
40	694	Q4	1997	2.9700	1.1286	3.0000	1
40	886	Q3	1997	3.9600	1.5444	4.0000	1
40	988	Q3	1997	3.9600	1.5444	4.0000	1
40	1033	Q1	1997	4.9500	1.6830	5.0000	1
40	1097	Q2	1997	1.9800	0.6138	2.0000	1
40	1187	Q1	1997	2.9700	1.1583	3.0000	1
40	1289	Q3	1997	3.9600	1.9008	4.0000	1
40	1497	Q2	1997	3.9600	1.2276	4.0000	1
40	1793	Q2	1997	1.9800	0.9306	2.0000	1
40	1897	Q4	1997	2.9700	1.0692	3.0000	1
40	2046	Q3	1997	3.9600	1.9800	4.0000	1
40	2204	Q2	1997	1.9800	0.8910	2.0000	1
40	2570	Q3	1997	3.9600	1.7028	4.0000	1
40	2625	Q1	1997	1.9800	0.7128	2.0000	1
40	3426	Q2	1997	2.9700	1.0395	3.0000	1
40	3980	Q1	1997	3.9600	1.5048	4.0000	1
40	3980	Q3	1997	3.9600	1.5048	4.0000	1
40	4420	Q1	1997	2.9700	0.9801	3.0000	1
40	5052	Q2	1997	1.9800	0.5940	2.0000	1
40	5063	Q2	1997	3.9600	1.8216	4.0000	1
40	5302	Q3	1997	2.9700	0.9207	3.0000	1
40	5568	Q2	1997	2.9700	1.2177	3.0000	1
40	5882	Q2	1997	2.9700	1.0692	3.0000	1
40	5954	Q1	1997	2.9700	1.0692	3.0000	1
40	6105	Q2	1997	1.9800	0.7128	2.0000	1
40	6120	Q2	1997	1.9800	0.8712	2.0000	1
40	6324	Q4	1997	3.9600	1.5048	4.0000	1
40	6531	Q3	1997	3.9600	1.8216	4.0000	1
40	6551	Q2	1997	4.9500	2.3760	5.0000	1
40	6570	Q1	1997	2.9700	0.9504	3.0000	1
40	6575	Q4	1997	3.9600	1.9008	4.0000	1
40	6718	Q4	1997	1.9800	0.6930	2.0000	1
40	6733	Q1	1997	2.9700	1.0395	3.0000	1
40	7072	Q1	1997	3.9600	1.3068	4.0000	1
40	7757	Q1	1997	3.9600	1.8612	4.0000	1
40	7822	Q2	1997	2.9700	1.2177	3.0000	1
40	7940	Q2	1997	3.9600	1.8216	4.0000	1
40	8179	Q4	1997	2.9700	1.4256	3.0000	1
40	8298	Q1	1997	1.9800	0.9306	2.0000	1
40	8340	Q4	1997	1.9800	0.7524	2.0000	1
40	8746	Q4	1997	1.9800	0.7524	2.0000	1
40	8768	Q2	1997	1.9800	0.9702	2.0000	1
40	8860	Q1	1997	4.9500	2.1285	5.0000	1
40	9040	Q1	1997	3.9600	1.6236	4.0000	1
40	9257	Q3	1997	3.9600	1.6632	4.0000	1
40	9375	Q3	1997	1.9800	0.6930	2.0000	1
40	9578	Q4	1997	3.9600	1.2672	4.0000	1
40	9703	Q2	1997	2.9700	1.1583	3.0000	1
40	9703	Q4	1997	2.9700	1.1583	3.0000	1
40	9937	Q4	1997	2.9700	1.0989	3.0000	1
41	376	Q1	1997	3.5600	1.7088	4.0000	1
41	599	Q4	1997	1.7800	0.6586	2.0000	1
41	650	Q3	1997	1.7800	0.7298	2.0000	1
41	819	Q1	1997	3.5600	1.0680	4.0000	1
41	903	Q1	1997	3.5600	1.7444	4.0000	1
41	1173	Q1	1997	2.6700	1.2282	3.0000	1
41	1388	Q1	1997	2.6700	1.1214	3.0000	1
41	1451	Q3	1997	3.5600	1.6376	4.0000	1
41	1669	Q3	1997	1.7800	0.6230	2.0000	1
41	1727	Q2	1997	1.7800	0.6230	2.0000	1
41	1994	Q1	1997	1.7800	0.8010	2.0000	1
41	2068	Q4	1997	1.7800	0.6230	2.0000	1
41	2625	Q4	1997	1.7800	0.6408	2.0000	1
41	2734	Q1	1997	1.7800	0.7298	2.0000	1
41	2777	Q4	1997	3.5600	1.5664	4.0000	1
41	2968	Q1	1997	3.5600	1.6732	4.0000	1
41	3132	Q1	1997	2.6700	1.1214	3.0000	1
41	3173	Q2	1997	3.5600	1.3528	4.0000	1
41	3425	Q4	1997	2.6700	0.9345	3.0000	1
41	3463	Q1	1997	1.7800	0.6230	2.0000	1
41	3533	Q3	1997	2.6700	0.9879	3.0000	1
41	3580	Q1	1997	2.6700	0.9879	3.0000	1
41	3597	Q2	1997	2.6700	0.9078	3.0000	1
41	3599	Q3	1997	2.6700	1.2282	3.0000	1
41	3759	Q3	1997	2.6700	1.0947	3.0000	1
41	3921	Q1	1997	1.7800	0.5696	2.0000	1
41	4176	Q2	1997	2.6700	0.9078	3.0000	1
41	4204	Q2	1997	2.6700	1.1214	3.0000	1
41	4420	Q4	1997	2.6700	1.2015	3.0000	1
41	4500	Q3	1997	1.7800	0.7298	2.0000	1
41	4557	Q3	1997	1.7800	0.8722	2.0000	1
41	5526	Q1	1997	2.6700	0.8277	3.0000	1
41	5537	Q2	1997	2.6700	0.9879	3.0000	1
41	5572	Q4	1997	4.4500	2.0915	5.0000	1
41	5647	Q1	1997	2.6700	1.2816	3.0000	1
41	5827	Q2	1997	2.6700	1.3083	3.0000	1
41	5970	Q4	1997	1.7800	0.8188	2.0000	1
41	6113	Q2	1997	2.6700	0.9612	3.0000	1
41	6120	Q4	1997	1.7800	0.8010	2.0000	1
41	6153	Q2	1997	3.5600	1.4240	4.0000	1
41	6313	Q1	1997	1.7800	0.7654	2.0000	1
41	6403	Q3	1997	0.8900	0.4094	1.0000	1
41	6424	Q1	1997	3.5600	1.3172	4.0000	1
41	6479	Q4	1997	1.7800	0.8366	2.0000	1
41	6630	Q3	1997	3.5600	1.4596	4.0000	1
41	6933	Q2	1997	2.6700	0.8544	3.0000	1
41	7914	Q2	1997	1.7800	0.6230	2.0000	1
41	7985	Q3	1997	2.6700	1.0413	3.0000	1
41	8059	Q1	1997	1.7800	0.7298	2.0000	1
41	8140	Q4	1997	1.7800	0.8010	2.0000	1
41	8659	Q1	1997	2.6700	1.3350	3.0000	1
41	8886	Q1	1997	1.7800	0.6764	2.0000	1
41	8923	Q2	1997	2.6700	0.8010	3.0000	1
41	8945	Q4	1997	3.5600	1.6732	4.0000	1
41	9129	Q3	1997	2.6700	1.0680	3.0000	1
41	9162	Q1	1997	1.7800	0.6408	2.0000	1
41	9200	Q3	1997	2.6700	1.0947	3.0000	1
41	9313	Q1	1997	4.4500	2.0915	5.0000	1
41	10238	Q4	1997	2.6700	1.2816	3.0000	1
42	360	Q4	1997	8.4600	4.1454	3.0000	1
42	591	Q4	1997	11.2800	3.6096	4.0000	1
42	967	Q2	1997	5.6400	1.9740	2.0000	1
42	967	Q3	1997	8.4600	2.9610	3.0000	1
42	975	Q1	1997	8.4600	3.2994	3.0000	1
42	1074	Q2	1997	8.4600	2.8764	3.0000	1
42	1132	Q3	1997	8.4600	3.8916	3.0000	1
42	1159	Q2	1997	5.6400	2.2560	2.0000	1
42	1529	Q1	1997	8.4600	4.0608	3.0000	1
42	1794	Q1	1997	5.6400	2.6508	2.0000	1
42	2084	Q3	1997	5.6400	2.1432	2.0000	1
42	2483	Q1	1997	11.2800	3.9480	4.0000	1
42	2688	Q1	1997	11.2800	5.4144	4.0000	1
42	2690	Q1	1997	8.4600	2.8764	3.0000	1
42	2723	Q1	1997	8.4600	4.1454	3.0000	1
42	2818	Q4	1997	8.4600	3.5532	3.0000	1
42	2850	Q1	1997	5.6400	2.1432	2.0000	1
42	2863	Q2	1997	8.4600	3.8070	3.0000	1
42	2918	Q3	1997	11.2800	4.2864	4.0000	1
42	3158	Q2	1997	5.6400	2.3688	2.0000	1
42	3321	Q1	1997	8.4600	3.1302	3.0000	1
42	3463	Q1	1997	5.6400	2.0868	2.0000	1
42	3516	Q1	1997	11.2800	4.9632	4.0000	1
42	3572	Q3	1997	5.6400	2.3124	2.0000	1
42	3640	Q4	1997	14.1000	6.0630	5.0000	1
42	3758	Q2	1997	8.4600	3.8916	3.0000	1
42	3803	Q3	1997	11.2800	4.0608	4.0000	1
42	4185	Q4	1997	8.4600	3.4686	3.0000	1
42	4397	Q1	1997	5.6400	2.5944	2.0000	1
42	4553	Q1	1997	11.2800	4.7376	4.0000	1
42	4564	Q3	1997	8.4600	3.2148	3.0000	1
42	4695	Q3	1997	8.4600	2.9610	3.0000	1
42	4707	Q3	1997	8.4600	4.1454	3.0000	1
42	4767	Q3	1997	11.2800	4.3992	4.0000	1
42	4772	Q1	1997	5.6400	2.2560	2.0000	1
42	5026	Q3	1997	16.9200	6.0348	6.0000	2
42	5280	Q3	1997	5.6400	1.7484	2.0000	1
42	5649	Q1	1997	5.6400	2.5944	2.0000	1
42	5731	Q4	1997	5.6400	2.0304	2.0000	1
42	5742	Q2	1997	8.4600	4.1454	3.0000	1
42	6019	Q2	1997	8.4600	3.7224	3.0000	1
42	6056	Q2	1997	11.2800	4.0608	4.0000	1
42	6113	Q4	1997	8.4600	3.0456	3.0000	1
42	6138	Q3	1997	11.2800	4.0608	4.0000	1
42	6153	Q1	1997	8.4600	3.7224	3.0000	1
42	6328	Q3	1997	11.2800	4.5120	4.0000	1
42	6360	Q3	1997	11.2800	3.6096	4.0000	1
42	6392	Q2	1997	8.4600	4.0608	3.0000	1
42	6551	Q1	1997	11.2800	4.8504	4.0000	1
42	7262	Q1	1997	8.4600	3.9762	3.0000	1
42	7361	Q4	1997	8.4600	3.4686	3.0000	1
42	7481	Q3	1997	11.2800	4.7376	4.0000	1
42	7704	Q3	1997	8.4600	2.6226	3.0000	1
42	7878	Q4	1997	8.4600	3.9762	3.0000	1
42	8003	Q1	1997	11.2800	5.5272	4.0000	1
42	8351	Q4	1997	8.4600	3.6378	3.0000	1
42	8384	Q2	1997	5.6400	2.3124	2.0000	1
42	9169	Q4	1997	11.2800	4.3992	4.0000	1
42	9299	Q2	1997	8.4600	3.8070	3.0000	1
42	9488	Q3	1997	5.6400	2.0304	2.0000	1
42	9512	Q3	1997	11.2800	5.6400	4.0000	1
42	9787	Q1	1997	11.2800	5.4144	4.0000	1
42	9871	Q3	1997	5.6400	2.7072	2.0000	1
42	10079	Q2	1997	8.4600	3.2148	3.0000	1
43	352	Q2	1997	6.6800	2.8056	4.0000	1
43	501	Q3	1997	6.6800	2.9392	4.0000	1
43	780	Q3	1997	8.3500	2.8390	5.0000	1
43	901	Q2	1997	6.6800	2.0040	4.0000	1
43	1005	Q3	1997	3.3400	1.6032	2.0000	1
43	1057	Q3	1997	3.3400	1.5364	2.0000	1
43	1193	Q2	1997	5.0100	2.0541	3.0000	1
43	1216	Q1	1997	3.3400	1.5698	2.0000	1
43	1252	Q2	1997	3.3400	1.4696	2.0000	1
43	1266	Q3	1997	5.0100	2.4048	3.0000	1
43	1310	Q2	1997	5.0100	1.8036	3.0000	1
43	1352	Q1	1997	6.6800	2.6720	4.0000	1
43	1576	Q4	1997	6.6800	2.8724	4.0000	1
43	1676	Q4	1997	3.3400	1.4362	2.0000	1
43	1954	Q3	1997	8.3500	2.5050	5.0000	1
43	1991	Q4	1997	6.6800	3.0060	4.0000	1
43	2019	Q3	1997	6.6800	2.4716	4.0000	1
43	2171	Q2	1997	3.3400	1.6366	2.0000	1
43	2272	Q4	1997	5.0100	1.8036	3.0000	1
43	2295	Q2	1997	6.6800	2.1376	4.0000	1
43	2570	Q4	1997	6.6800	3.2732	4.0000	1
43	3097	Q1	1997	6.6800	2.1376	4.0000	1
43	3490	Q1	1997	5.0100	2.5050	3.0000	1
43	3567	Q1	1997	3.3400	1.5030	2.0000	1
43	3819	Q3	1997	6.6800	2.0708	4.0000	1
43	4021	Q3	1997	5.0100	1.5531	3.0000	1
43	4204	Q4	1997	5.0100	2.1543	3.0000	1
43	4232	Q3	1997	3.3400	1.3026	2.0000	1
43	4257	Q4	1997	5.0100	1.7034	3.0000	1
43	4564	Q4	1997	5.0100	2.4048	3.0000	1
43	4695	Q1	1997	5.0100	2.5050	3.0000	1
43	4727	Q3	1997	8.3500	3.9245	5.0000	1
43	4938	Q2	1997	8.3500	2.7555	5.0000	1
43	5346	Q2	1997	5.0100	2.3046	3.0000	1
43	5473	Q1	1997	5.0100	2.1543	3.0000	1
43	5612	Q2	1997	3.3400	1.4696	2.0000	1
43	5765	Q2	1997	3.3400	1.3360	2.0000	1
43	5839	Q1	1997	5.0100	1.7034	3.0000	1
43	5972	Q3	1997	5.0100	2.3547	3.0000	1
43	6161	Q1	1997	6.6800	2.4716	4.0000	1
43	6307	Q2	1997	5.0100	2.2545	3.0000	1
43	6690	Q3	1997	3.3400	1.0020	2.0000	1
43	6712	Q2	1997	6.6800	2.0708	4.0000	1
43	6832	Q4	1997	5.0100	1.8036	3.0000	1
43	6912	Q1	1997	6.6800	2.6720	4.0000	1
43	7003	Q4	1997	6.6800	2.9392	4.0000	1
43	7027	Q3	1997	5.0100	2.3046	3.0000	1
43	7149	Q3	1997	6.6800	2.2712	4.0000	1
43	7246	Q3	1997	5.0100	2.4549	3.0000	1
43	7490	Q2	1997	5.0100	2.3547	3.0000	1
43	7583	Q1	1997	5.0100	2.0541	3.0000	1
43	7849	Q3	1997	3.3400	1.6366	2.0000	1
43	8034	Q3	1997	6.6800	2.9392	4.0000	1
43	8289	Q2	1997	3.3400	1.2024	2.0000	1
43	8301	Q1	1997	5.0100	2.1543	3.0000	1
43	8370	Q1	1997	6.6800	2.0040	4.0000	1
43	8502	Q3	1997	1.6700	0.5678	1.0000	1
43	9062	Q3	1997	3.3400	1.0354	2.0000	1
43	9064	Q4	1997	5.0100	1.5531	3.0000	1
43	9364	Q2	1997	3.3400	1.1022	2.0000	1
43	9501	Q1	1997	5.0100	2.2044	3.0000	1
43	9704	Q3	1997	5.0100	2.4549	3.0000	1
43	9748	Q1	1997	3.3400	1.4028	2.0000	1
43	9781	Q4	1997	3.3400	1.0354	2.0000	1
43	9992	Q1	1997	6.6800	2.9392	4.0000	1
43	10043	Q4	1997	1.6700	0.5678	1.0000	1
43	10110	Q3	1997	3.3400	1.5030	2.0000	1
44	780	Q1	1997	14.6500	4.9810	5.0000	1
44	873	Q1	1997	8.7900	3.6918	3.0000	1
44	873	Q4	1997	14.6500	7.0320	5.0000	1
44	874	Q2	1997	5.8600	2.5198	2.0000	1
44	976	Q2	1997	20.5100	9.0537	7.0000	2
44	1094	Q2	1997	5.8600	1.9924	2.0000	1
44	1607	Q3	1997	5.8600	2.9300	2.0000	1
44	1979	Q3	1997	14.6500	5.1275	5.0000	1
44	2547	Q4	1997	11.7200	4.4536	4.0000	1
44	2581	Q1	1997	11.7200	3.8676	4.0000	1
44	2699	Q3	1997	5.8600	2.0510	2.0000	1
44	3287	Q2	1997	8.7900	4.3950	3.0000	1
44	3476	Q2	1997	8.7900	3.4281	3.0000	1
44	3655	Q2	1997	11.7200	4.1020	4.0000	1
44	3826	Q3	1997	8.7900	4.0434	3.0000	1
44	3886	Q3	1997	8.7900	2.7249	3.0000	1
44	4065	Q3	1997	8.7900	4.3071	3.0000	1
44	4100	Q2	1997	11.7200	5.6256	4.0000	1
44	4191	Q4	1997	8.7900	3.9555	3.0000	1
44	4215	Q3	1997	8.7900	3.6918	3.0000	1
44	4497	Q2	1997	11.7200	5.6256	4.0000	1
44	4547	Q1	1997	5.8600	2.8128	2.0000	1
44	4695	Q3	1997	11.7200	4.3364	4.0000	1
44	4767	Q3	1997	11.7200	4.6880	4.0000	1
44	4778	Q2	1997	5.8600	2.4026	2.0000	1
44	4900	Q4	1997	11.7200	3.7504	4.0000	1
44	5249	Q2	1997	11.7200	4.2192	4.0000	1
44	5331	Q4	1997	8.7900	2.9886	3.0000	1
44	5379	Q4	1997	8.7900	4.0434	3.0000	1
44	5790	Q3	1997	11.7200	4.8052	4.0000	1
44	5814	Q2	1997	11.7200	4.6880	4.0000	1
44	6024	Q2	1997	8.7900	3.7797	3.0000	1
44	6153	Q4	1997	11.7200	5.1568	4.0000	1
44	6207	Q3	1997	8.7900	4.3071	3.0000	1
44	6420	Q3	1997	2.9300	1.2306	1.0000	1
44	6912	Q4	1997	14.6500	4.9810	5.0000	1
44	6957	Q4	1997	11.7200	5.3912	4.0000	1
44	7130	Q1	1997	5.8600	2.6370	2.0000	1
44	7189	Q2	1997	8.7900	3.9555	3.0000	1
44	7291	Q4	1997	11.7200	3.8676	4.0000	1
44	7822	Q2	1997	11.7200	3.5160	4.0000	1
44	7822	Q4	1997	5.8600	2.7542	2.0000	1
44	7831	Q1	1997	11.7200	4.2192	4.0000	1
44	8142	Q2	1997	8.7900	3.1644	3.0000	1
44	8164	Q2	1997	11.7200	3.6332	4.0000	1
44	8252	Q3	1997	11.7200	5.1568	4.0000	1
44	8311	Q4	1997	11.7200	3.7504	4.0000	1
44	8411	Q4	1997	11.7200	5.0396	4.0000	1
44	8574	Q2	1997	11.7200	5.7428	4.0000	1
44	8779	Q4	1997	11.7200	5.0396	4.0000	1
44	9200	Q3	1997	8.7900	3.6918	3.0000	1
44	9469	Q2	1997	11.7200	5.3912	4.0000	1
44	9481	Q3	1997	5.8600	2.0510	2.0000	1
44	9851	Q1	1997	11.7200	3.5160	4.0000	1
44	9967	Q4	1997	11.7200	4.5708	4.0000	1
44	9975	Q4	1997	11.7200	4.9224	4.0000	1
44	10020	Q4	1997	14.6500	7.1785	5.0000	1
45	115	Q2	1997	1.5900	0.7632	3.0000	1
45	192	Q4	1997	1.5900	0.7632	3.0000	1
45	505	Q4	1997	1.5900	0.7473	3.0000	1
45	976	Q1	1997	1.5900	0.5724	3.0000	1
45	1099	Q3	1997	1.5900	0.7155	3.0000	1
45	1187	Q1	1997	1.5900	0.5724	3.0000	1
45	1334	Q4	1997	1.0600	0.4982	2.0000	1
45	1548	Q1	1997	2.1200	0.9328	4.0000	1
45	1690	Q4	1997	2.1200	0.9116	4.0000	1
45	1723	Q4	1997	1.5900	0.7632	3.0000	1
45	2244	Q1	1997	1.5900	0.6837	3.0000	1
45	2272	Q4	1997	2.1200	1.0176	4.0000	1
45	2371	Q1	1997	1.5900	0.7632	3.0000	1
45	2525	Q1	1997	1.5900	0.7632	3.0000	1
45	2735	Q4	1997	2.6500	0.9805	5.0000	1
45	3130	Q1	1997	1.5900	0.7155	3.0000	1
45	3231	Q1	1997	2.6500	1.1660	5.0000	1
45	3271	Q4	1997	1.5900	0.7314	3.0000	1
45	3497	Q3	1997	2.1200	1.0176	4.0000	1
45	3627	Q4	1997	1.0600	0.3710	2.0000	1
45	3632	Q4	1997	2.1200	0.8268	4.0000	1
45	3649	Q3	1997	1.5900	0.7632	3.0000	1
45	3922	Q4	1997	1.5900	0.6678	3.0000	1
45	3925	Q4	1997	1.0600	0.4028	2.0000	1
45	4436	Q4	1997	1.5900	0.7632	3.0000	1
45	4557	Q4	1997	0.5300	0.2067	1.0000	1
45	4629	Q2	1997	1.5900	0.5883	3.0000	1
45	4670	Q1	1997	1.5900	0.4770	3.0000	1
45	4950	Q1	1997	1.5900	0.5406	3.0000	1
45	5185	Q3	1997	2.1200	0.7420	4.0000	1
45	5230	Q1	1997	2.1200	0.8480	4.0000	1
45	5685	Q2	1997	1.5900	0.7632	3.0000	1
45	5742	Q4	1997	1.5900	0.6042	3.0000	1
45	5790	Q2	1997	2.1200	0.9328	4.0000	1
45	5799	Q2	1997	1.0600	0.4240	2.0000	1
45	5867	Q3	1997	1.5900	0.7791	3.0000	1
45	6164	Q2	1997	1.5900	0.6519	3.0000	1
45	6168	Q2	1997	1.5900	0.6996	3.0000	1
45	6367	Q1	1997	1.0600	0.4452	2.0000	1
45	6544	Q2	1997	1.5900	0.5406	3.0000	1
45	6703	Q2	1997	1.5900	0.7314	3.0000	1
45	6899	Q3	1997	2.1200	0.6572	4.0000	1
45	7502	Q1	1997	1.5900	0.4770	3.0000	1
45	7502	Q4	1997	2.1200	1.0388	4.0000	1
45	8300	Q1	1997	1.5900	0.7791	3.0000	1
45	8336	Q4	1997	2.1200	0.6572	4.0000	1
45	8445	Q3	1997	1.5900	0.5724	3.0000	1
45	8570	Q4	1997	1.5900	0.4770	3.0000	1
45	8947	Q2	1997	2.6500	1.1925	5.0000	2
45	9125	Q3	1997	1.0600	0.4876	2.0000	1
45	9230	Q2	1997	2.1200	0.9964	4.0000	1
45	9433	Q2	1997	1.5900	0.5724	3.0000	1
45	9697	Q3	1997	1.5900	0.7473	3.0000	1
45	9891	Q4	1997	2.1200	0.9540	4.0000	1
46	899	Q4	1997	6.8800	3.3712	2.0000	1
46	1133	Q4	1997	10.3200	4.2312	3.0000	1
46	1271	Q1	1997	10.3200	3.7152	3.0000	1
46	1271	Q2	1997	10.3200	4.9536	3.0000	1
46	1634	Q3	1997	13.7600	4.5408	4.0000	1
46	1682	Q1	1997	6.8800	2.6144	2.0000	1
46	1714	Q2	1997	10.3200	4.6440	3.0000	1
46	2158	Q4	1997	10.3200	3.3024	3.0000	1
46	2378	Q1	1997	10.3200	4.7472	3.0000	1
46	2417	Q1	1997	6.8800	2.6832	2.0000	1
46	2570	Q2	1997	13.7600	4.5408	4.0000	1
46	2610	Q2	1997	13.7600	4.6784	4.0000	1
46	3098	Q3	1997	10.3200	4.0248	3.0000	1
46	3258	Q3	1997	10.3200	4.6440	3.0000	1
46	3748	Q1	1997	13.7600	6.7424	4.0000	1
46	3942	Q2	1997	10.3200	3.8184	3.0000	1
46	4175	Q1	1997	6.8800	2.8896	2.0000	1
46	4490	Q1	1997	10.3200	4.4376	3.0000	1
46	4676	Q4	1997	10.3200	4.7472	3.0000	1
46	5345	Q3	1997	10.3200	3.8184	3.0000	1
46	5537	Q2	1997	13.7600	5.0912	4.0000	1
46	5545	Q1	1997	10.3200	3.9216	3.0000	1
46	5635	Q2	1997	10.3200	3.7152	3.0000	1
46	5742	Q1	1997	10.3200	3.9216	3.0000	1
46	5931	Q2	1997	13.7600	5.2288	4.0000	1
46	6113	Q4	1997	6.8800	2.2016	2.0000	1
46	6307	Q3	1997	13.7600	6.7424	4.0000	1
46	6347	Q3	1997	10.3200	4.0248	3.0000	1
46	6766	Q4	1997	6.8800	3.3712	2.0000	1
46	7139	Q4	1997	17.2000	8.2560	5.0000	1
46	7153	Q1	1997	10.3200	4.0248	3.0000	1
46	7196	Q1	1997	6.8800	2.4080	2.0000	1
46	7287	Q4	1997	6.8800	2.2016	2.0000	1
46	7293	Q3	1997	6.8800	3.3712	2.0000	1
46	7298	Q3	1997	10.3200	3.8184	3.0000	1
46	7514	Q4	1997	10.3200	3.4056	3.0000	1
46	7538	Q1	1997	13.7600	4.8160	4.0000	1
46	7573	Q4	1997	13.7600	6.3296	4.0000	1
46	7607	Q2	1997	13.7600	5.2288	4.0000	1
46	7849	Q1	1997	10.3200	4.8504	3.0000	1
46	8038	Q2	1997	10.3200	4.5408	3.0000	1
46	8367	Q1	1997	17.2000	5.5040	5.0000	1
46	8382	Q4	1997	10.3200	3.5088	3.0000	1
46	8411	Q3	1997	10.3200	5.0568	3.0000	1
46	8891	Q3	1997	10.3200	3.7152	3.0000	1
46	9184	Q2	1997	10.3200	3.0960	3.0000	1
46	9213	Q4	1997	10.3200	3.8184	3.0000	1
46	9318	Q1	1997	6.8800	2.8208	2.0000	1
46	9499	Q1	1997	10.3200	4.0248	3.0000	1
46	9639	Q1	1997	10.3200	4.2312	3.0000	1
46	9668	Q4	1997	10.3200	4.0248	3.0000	1
46	9747	Q3	1997	6.8800	3.2336	2.0000	1
46	10033	Q3	1997	13.7600	5.6416	4.0000	1
46	10070	Q1	1997	6.8800	2.4768	2.0000	1
46	10098	Q2	1997	10.3200	5.0568	3.0000	1
46	10167	Q4	1997	10.3200	4.6440	3.0000	1
46	10259	Q3	1997	10.3200	4.6440	3.0000	1
47	711	Q3	1997	5.1400	2.3130	2.0000	1
47	763	Q2	1997	7.7100	3.7008	3.0000	1
47	886	Q2	1997	10.2800	3.4952	4.0000	1
47	1107	Q4	1997	2.5700	1.1822	1.0000	1
47	1185	Q4	1997	10.2800	3.5980	4.0000	1
47	1271	Q1	1997	10.2800	3.9064	4.0000	1
47	1917	Q3	1997	10.2800	4.9344	4.0000	1
47	2084	Q1	1997	5.1400	2.3644	2.0000	1
47	2134	Q4	1997	10.2800	4.7288	4.0000	1
47	2290	Q4	1997	5.1400	2.5186	2.0000	1
47	2769	Q4	1997	5.1400	2.1074	2.0000	1
47	2905	Q2	1997	7.7100	3.7008	3.0000	1
47	3302	Q2	1997	5.1400	2.0046	2.0000	1
47	3328	Q1	1997	5.1400	2.5186	2.0000	1
47	3490	Q1	1997	7.7100	2.7756	3.0000	1
47	3497	Q1	1997	10.2800	4.5232	4.0000	1
47	3532	Q4	1997	12.8500	6.0395	5.0000	1
47	3635	Q3	1997	10.2800	3.3924	4.0000	1
47	4234	Q4	1997	10.2800	3.9064	4.0000	1
47	4397	Q1	1997	10.2800	4.8316	4.0000	1
47	4468	Q4	1997	10.2800	3.7008	4.0000	1
47	4490	Q3	1997	7.7100	3.3153	3.0000	1
47	4541	Q4	1997	7.7100	3.7008	3.0000	1
47	4858	Q3	1997	7.7100	2.3130	3.0000	1
47	5047	Q1	1997	7.7100	3.0069	3.0000	1
47	5147	Q3	1997	10.2800	4.4204	4.0000	1
47	5297	Q1	1997	7.7100	2.5443	3.0000	1
47	5449	Q3	1997	5.1400	2.3130	2.0000	1
47	5630	Q4	1997	7.7100	2.3130	3.0000	1
47	5895	Q4	1997	7.7100	3.6237	3.0000	1
47	5972	Q2	1997	10.2800	3.5980	4.0000	1
47	5972	Q3	1997	7.7100	3.5466	3.0000	1
47	6114	Q3	1997	10.2800	5.1400	4.0000	1
47	6248	Q3	1997	5.1400	1.6448	2.0000	1
47	6301	Q3	1997	10.2800	3.7008	4.0000	1
47	6351	Q2	1997	5.1400	2.5700	2.0000	1
47	6471	Q4	1997	7.7100	3.4695	3.0000	1
47	6598	Q2	1997	10.2800	4.7288	4.0000	1
47	6996	Q1	1997	10.2800	3.4952	4.0000	1
47	7810	Q4	1997	10.2800	4.8316	4.0000	1
47	7849	Q3	1997	7.7100	2.6985	3.0000	1
47	8140	Q1	1997	5.1400	2.2102	2.0000	1
47	8404	Q1	1997	5.1400	2.5186	2.0000	1
47	8594	Q1	1997	5.1400	2.5186	2.0000	1
47	8606	Q1	1997	5.1400	2.2616	2.0000	1
47	9112	Q3	1997	7.7100	2.3901	3.0000	1
47	9728	Q2	1997	10.2800	4.5232	4.0000	1
47	9772	Q3	1997	7.7100	2.6985	3.0000	1
47	10058	Q2	1997	7.7100	3.3924	3.0000	1
47	10238	Q4	1997	7.7100	3.6237	3.0000	1
48	314	Q2	1997	5.6400	1.9176	3.0000	1
48	341	Q4	1997	7.5200	3.6848	4.0000	1
48	692	Q1	1997	3.7600	1.6168	2.0000	1
48	924	Q1	1997	9.4000	3.1960	5.0000	1
48	997	Q2	1997	7.5200	3.6096	4.0000	1
48	1070	Q4	1997	5.6400	2.2560	3.0000	1
48	1429	Q1	1997	5.6400	2.2560	3.0000	1
48	1631	Q2	1997	5.6400	1.9176	3.0000	1
48	2019	Q1	1997	7.5200	2.9328	4.0000	1
48	2102	Q4	1997	5.6400	1.7484	3.0000	1
48	2136	Q4	1997	5.6400	2.7636	3.0000	1
48	2200	Q1	1997	5.6400	2.0304	3.0000	1
48	2390	Q2	1997	7.5200	2.4064	4.0000	1
48	2466	Q3	1997	9.4000	4.6060	5.0000	1
48	2594	Q4	1997	5.6400	2.5944	3.0000	1
48	2664	Q4	1997	3.7600	1.3912	2.0000	1
48	2878	Q2	1997	9.4000	4.3240	5.0000	1
48	2929	Q2	1997	5.6400	1.8048	3.0000	1
48	3462	Q2	1997	5.6400	2.2560	3.0000	1
48	3814	Q1	1997	5.6400	2.4252	3.0000	1
48	4021	Q1	1997	5.6400	2.0868	3.0000	1
48	4069	Q1	1997	7.5200	3.7600	4.0000	1
48	4498	Q3	1997	3.7600	1.4664	2.0000	1
48	4544	Q1	1997	7.5200	3.3088	4.0000	1
48	4678	Q1	1997	7.5200	3.3840	4.0000	1
48	4682	Q1	1997	7.5200	3.3840	4.0000	1
48	4693	Q3	1997	7.5200	2.7072	4.0000	1
48	4767	Q2	1997	7.5200	2.3312	4.0000	1
48	4868	Q3	1997	7.5200	2.9328	4.0000	1
48	4876	Q2	1997	7.5200	2.4064	4.0000	1
48	5249	Q2	1997	7.5200	2.8576	4.0000	1
48	5396	Q1	1997	7.5200	3.4592	4.0000	1
48	5419	Q4	1997	5.6400	2.7636	3.0000	1
48	5731	Q3	1997	7.5200	3.0080	4.0000	1
48	5765	Q2	1997	7.5200	3.3088	4.0000	1
48	5895	Q1	1997	7.5200	2.7072	4.0000	1
48	5922	Q3	1997	7.5200	2.8576	4.0000	1
48	6880	Q1	1997	3.7600	1.2784	2.0000	1
48	6933	Q2	1997	5.6400	2.0304	3.0000	1
48	6978	Q4	1997	7.5200	3.2336	4.0000	1
48	7095	Q2	1997	3.7600	1.8424	2.0000	1
48	7203	Q3	1997	3.7600	1.6544	2.0000	1
48	7207	Q1	1997	7.5200	3.3088	4.0000	1
48	7281	Q4	1997	3.7600	1.1280	2.0000	1
48	7365	Q4	1997	7.5200	3.3840	4.0000	1
48	7461	Q3	1997	3.7600	1.2784	2.0000	1
48	7619	Q4	1997	3.7600	1.6920	2.0000	1
48	7772	Q1	1997	3.7600	1.3160	2.0000	1
48	7871	Q1	1997	5.6400	2.3688	3.0000	1
48	7963	Q4	1997	5.6400	2.1996	3.0000	1
48	8272	Q4	1997	5.6400	2.7636	3.0000	1
48	8291	Q1	1997	3.7600	1.6920	2.0000	1
48	8367	Q1	1997	5.6400	2.8200	3.0000	1
48	8427	Q4	1997	5.6400	1.6920	3.0000	1
48	8600	Q4	1997	3.7600	1.1280	2.0000	1
48	8916	Q4	1997	7.5200	2.6320	4.0000	1
48	9057	Q1	1997	5.6400	2.0868	3.0000	1
48	9488	Q3	1997	7.5200	2.4064	4.0000	1
48	9497	Q2	1997	3.7600	1.2784	2.0000	1
48	9858	Q2	1997	7.5200	3.3840	4.0000	1
48	10070	Q3	1997	3.7600	1.3912	2.0000	1
48	10100	Q4	1997	7.5200	3.6848	4.0000	1
48	10248	Q4	1997	5.6400	2.0304	3.0000	1
49	391	Q4	1997	6.7600	2.5012	2.0000	1
49	548	Q3	1997	6.7600	2.2984	2.0000	1
49	760	Q4	1997	10.1400	3.1434	3.0000	1
49	955	Q4	1997	13.5200	6.0840	4.0000	1
49	997	Q4	1997	10.1400	4.7658	3.0000	1
49	1197	Q4	1997	13.5200	4.8672	4.0000	1
49	1267	Q3	1997	6.7600	3.1096	2.0000	1
49	1331	Q3	1997	13.5200	5.0024	4.0000	1
49	1466	Q1	1997	10.1400	3.8532	3.0000	1
49	1632	Q1	1997	6.7600	2.7040	2.0000	1
49	1922	Q4	1997	6.7600	3.3124	2.0000	1
49	3127	Q4	1997	6.7600	2.7716	2.0000	1
49	3239	Q2	1997	13.5200	6.3544	4.0000	1
49	3361	Q4	1997	13.5200	5.6784	4.0000	1
49	3386	Q3	1997	13.5200	4.8672	4.0000	1
49	3426	Q1	1997	6.7600	3.1772	2.0000	1
49	3448	Q3	1997	13.5200	6.0840	4.0000	1
49	4234	Q2	1997	13.5200	5.1376	4.0000	1
49	4259	Q3	1997	10.1400	3.1434	3.0000	1
49	4351	Q3	1997	6.7600	2.9068	2.0000	1
49	4609	Q3	1997	16.9000	8.1120	5.0000	1
49	4819	Q4	1997	13.5200	5.9488	4.0000	1
49	5226	Q2	1997	10.1400	3.0420	3.0000	1
49	5799	Q2	1997	16.9000	7.6050	5.0000	1
49	5839	Q4	1997	10.1400	3.3462	3.0000	1
49	5970	Q2	1997	10.1400	3.6504	3.0000	1
49	6001	Q4	1997	13.5200	6.0840	4.0000	1
49	6172	Q2	1997	13.5200	5.1376	4.0000	1
49	6273	Q1	1997	13.5200	5.2728	4.0000	1
49	6381	Q2	1997	6.7600	2.7716	2.0000	1
49	7224	Q1	1997	13.5200	6.4896	4.0000	1
49	7611	Q2	1997	6.7600	2.4336	2.0000	1
49	7721	Q3	1997	10.1400	4.4616	3.0000	1
49	7808	Q1	1997	10.1400	4.9686	3.0000	1
49	7823	Q1	1997	13.5200	4.1912	4.0000	1
49	7828	Q4	1997	13.5200	4.1912	4.0000	1
49	8123	Q3	1997	10.1400	3.0420	3.0000	1
49	8172	Q2	1997	10.1400	3.2448	3.0000	1
49	8206	Q2	1997	6.7600	2.9068	2.0000	1
49	8340	Q1	1997	10.1400	3.9546	3.0000	1
49	8942	Q4	1997	6.7600	2.9744	2.0000	1
49	9184	Q3	1997	13.5200	4.7320	4.0000	1
49	9353	Q2	1997	6.7600	3.2448	2.0000	1
49	9447	Q2	1997	10.1400	3.1434	3.0000	1
49	9494	Q1	1997	13.5200	6.4896	4.0000	1
49	9524	Q1	1997	13.5200	4.1912	4.0000	1
49	9881	Q4	1997	13.5200	5.2728	4.0000	1
49	9897	Q1	1997	6.7600	2.7716	2.0000	1
49	9943	Q4	1997	13.5200	5.8136	4.0000	1
49	10100	Q1	1997	10.1400	3.0420	3.0000	1
50	346	Q2	1997	7.9000	3.3970	2.0000	1
50	461	Q1	1997	11.8500	4.1475	3.0000	1
50	467	Q2	1997	11.8500	3.9105	3.0000	1
50	501	Q2	1997	11.8500	5.8065	3.0000	1
50	776	Q4	1997	15.8000	5.0560	4.0000	1
50	976	Q1	1997	15.8000	6.6360	4.0000	1
50	1133	Q4	1997	15.8000	4.7400	4.0000	1
50	1297	Q4	1997	11.8500	4.2660	3.0000	1
50	1366	Q2	1997	11.8500	4.8585	3.0000	1
50	1388	Q2	1997	11.8500	4.6215	3.0000	1
50	1429	Q3	1997	11.8500	5.8065	3.0000	1
50	1524	Q1	1997	7.9000	2.6860	2.0000	1
50	2244	Q2	1997	15.8000	7.9000	4.0000	1
50	2251	Q1	1997	11.8500	4.0290	3.0000	1
50	2266	Q3	1997	11.8500	4.7400	3.0000	1
50	2648	Q4	1997	11.8500	5.0955	3.0000	1
50	2656	Q3	1997	7.9000	2.8440	2.0000	1
50	2689	Q2	1997	11.8500	4.2660	3.0000	1
50	2729	Q1	1997	15.8000	5.0560	4.0000	1
50	2854	Q4	1997	7.9000	2.9230	2.0000	1
50	3328	Q2	1997	7.9000	3.7130	2.0000	1
50	3334	Q4	1997	7.9000	3.8710	2.0000	1
50	3588	Q1	1997	11.8500	4.2660	3.0000	1
50	3719	Q4	1997	11.8500	4.5030	3.0000	1
50	3941	Q2	1997	15.8000	7.2680	4.0000	1
50	4021	Q3	1997	15.8000	7.2680	4.0000	1
50	4096	Q3	1997	11.8500	4.6215	3.0000	1
50	4282	Q1	1997	7.9000	3.9500	2.0000	1
50	4615	Q3	1997	15.8000	5.5300	4.0000	1
50	4875	Q4	1997	11.8500	5.0955	3.0000	1
50	4938	Q4	1997	11.8500	4.7400	3.0000	1
50	4998	Q1	1997	7.9000	3.3970	2.0000	1
50	5542	Q1	1997	7.9000	3.3970	2.0000	1
50	5566	Q4	1997	11.8500	5.9250	3.0000	1
50	5808	Q3	1997	15.8000	5.0560	4.0000	1
50	5944	Q4	1997	19.7500	5.9250	5.0000	1
50	6155	Q3	1997	11.8500	5.8065	3.0000	1
50	6208	Q1	1997	11.8500	4.7400	3.0000	1
50	6299	Q3	1997	15.8000	6.3200	4.0000	1
50	6602	Q4	1997	11.8500	3.9105	3.0000	1
50	6846	Q3	1997	7.9000	2.6070	2.0000	1
50	7065	Q1	1997	11.8500	4.3845	3.0000	1
50	7275	Q3	1997	11.8500	4.2660	3.0000	1
50	7362	Q2	1997	15.8000	5.0560	4.0000	1
50	7810	Q3	1997	11.8500	4.8585	3.0000	1
50	7942	Q4	1997	7.9000	3.3970	2.0000	1
50	8164	Q1	1997	11.8500	4.0290	3.0000	1
50	8466	Q4	1997	11.8500	4.2660	3.0000	1
50	8499	Q1	1997	11.8500	5.3325	3.0000	1
50	8746	Q4	1997	7.9000	2.7650	2.0000	1
50	8747	Q4	1997	7.9000	3.8710	2.0000	1
50	8754	Q2	1997	7.9000	2.7650	2.0000	1
50	9224	Q3	1997	7.9000	3.0020	2.0000	1
50	9447	Q4	1997	11.8500	5.2140	3.0000	1
50	9760	Q2	1997	11.8500	3.5550	3.0000	1
50	10156	Q3	1997	3.9500	1.4220	1.0000	1
51	348	Q4	1997	2.9400	0.9114	2.0000	1
51	527	Q3	1997	4.4100	2.0286	3.0000	1
51	829	Q4	1997	5.8800	2.5872	4.0000	1
51	983	Q4	1997	2.9400	1.1466	2.0000	1
51	1483	Q3	1997	2.9400	1.4406	2.0000	1
51	1914	Q1	1997	2.9400	1.0290	2.0000	1
51	1917	Q2	1997	4.4100	1.9404	3.0000	1
51	2065	Q3	1997	2.9400	1.0290	2.0000	1
51	2368	Q1	1997	4.4100	1.4994	3.0000	1
51	2496	Q1	1997	2.9400	1.3524	2.0000	1
51	3246	Q4	1997	2.9400	1.2642	2.0000	1
51	4168	Q1	1997	2.9400	1.3818	2.0000	1
51	4258	Q2	1997	4.4100	1.4112	3.0000	1
51	4283	Q4	1997	4.4100	1.8081	3.0000	1
51	4315	Q2	1997	4.4100	2.0727	3.0000	1
51	4340	Q4	1997	5.8800	2.1168	4.0000	1
51	4397	Q1	1997	4.4100	2.0286	3.0000	1
51	4434	Q2	1997	2.9400	0.8820	2.0000	1
51	4434	Q3	1997	5.8800	2.4108	4.0000	1
51	4625	Q1	1997	4.4100	1.6317	3.0000	1
51	5109	Q4	1997	4.4100	1.5876	3.0000	1
51	5220	Q2	1997	4.4100	1.7199	3.0000	1
51	5250	Q3	1997	2.9400	0.9408	2.0000	1
51	5436	Q2	1997	2.9400	1.2348	2.0000	1
51	5948	Q2	1997	4.4100	1.3671	3.0000	1
51	6265	Q4	1997	2.9400	0.9408	2.0000	1
51	6307	Q3	1997	4.4100	1.9845	3.0000	1
51	6372	Q1	1997	2.9400	0.9114	2.0000	1
51	6792	Q1	1997	7.3500	3.6015	5.0000	1
51	7100	Q4	1997	5.8800	2.1168	4.0000	1
51	7362	Q3	1997	4.4100	1.7199	3.0000	1
51	7871	Q3	1997	4.4100	1.9845	3.0000	1
51	8248	Q3	1997	5.8800	1.9992	4.0000	1
51	8482	Q4	1997	4.4100	1.8963	3.0000	1
51	8557	Q2	1997	5.8800	2.6460	4.0000	1
51	9123	Q2	1997	2.9400	1.2054	2.0000	1
51	9190	Q1	1997	4.4100	2.1609	3.0000	1
51	9248	Q1	1997	5.8800	2.5284	4.0000	1
51	9642	Q2	1997	5.8800	2.2932	4.0000	1
51	9825	Q4	1997	4.4100	1.7640	3.0000	1
52	76	Q3	1997	4.3400	1.6492	2.0000	1
52	112	Q4	1997	8.6800	4.2532	4.0000	1
52	338	Q2	1997	4.3400	1.9964	2.0000	1
52	541	Q1	1997	4.3400	1.7360	2.0000	1
52	1071	Q2	1997	6.5100	2.0181	3.0000	1
52	1328	Q3	1997	8.6800	2.7776	4.0000	1
52	1744	Q2	1997	6.5100	2.7993	3.0000	1
52	2237	Q2	1997	8.6800	3.6456	4.0000	1
52	2487	Q4	1997	10.8500	3.6890	5.0000	1
52	2553	Q4	1997	6.5100	2.4738	3.0000	1
52	2662	Q4	1997	6.5100	2.4738	3.0000	1
52	2775	Q1	1997	6.5100	2.2134	3.0000	1
52	2908	Q1	1997	10.8500	4.6655	5.0000	1
52	3075	Q1	1997	8.6800	3.7324	4.0000	1
52	3357	Q3	1997	6.5100	2.0832	3.0000	1
52	3388	Q2	1997	4.3400	2.0832	2.0000	1
52	3469	Q4	1997	6.5100	3.0597	3.0000	1
52	3645	Q2	1997	2.1700	1.0850	1.0000	1
52	3922	Q4	1997	4.3400	1.7794	2.0000	1
52	3962	Q1	1997	4.3400	1.8228	2.0000	1
52	4143	Q4	1997	4.3400	2.1266	2.0000	1
52	4423	Q1	1997	6.5100	2.2134	3.0000	1
52	4436	Q2	1997	6.5100	3.1899	3.0000	1
52	4436	Q3	1997	6.5100	1.9530	3.0000	1
52	5210	Q2	1997	6.5100	1.9530	3.0000	1
52	5373	Q1	1997	6.5100	2.7993	3.0000	1
52	5374	Q2	1997	6.5100	3.0597	3.0000	1
52	5537	Q2	1997	8.6800	3.7324	4.0000	1
52	5639	Q2	1997	4.3400	1.3888	2.0000	1
52	5923	Q4	1997	8.6800	2.8644	4.0000	1
52	6047	Q4	1997	8.6800	3.4720	4.0000	1
52	6084	Q4	1997	6.5100	2.8644	3.0000	1
52	6304	Q2	1997	4.3400	2.0398	2.0000	1
52	6318	Q3	1997	8.6800	3.2984	4.0000	1
52	6666	Q4	1997	8.6800	2.7776	4.0000	1
52	6784	Q4	1997	4.3400	1.3454	2.0000	1
52	7236	Q4	1997	6.5100	3.0597	3.0000	1
52	7292	Q3	1997	4.3400	1.8228	2.0000	1
52	7806	Q4	1997	6.5100	3.1248	3.0000	1
52	7849	Q3	1997	6.5100	2.2785	3.0000	1
52	8003	Q1	1997	4.3400	1.9964	2.0000	1
52	8015	Q1	1997	6.5100	2.7993	3.0000	1
52	8777	Q4	1997	6.5100	2.1483	3.0000	1
52	8837	Q1	1997	8.6800	2.6040	4.0000	1
52	8843	Q2	1997	6.5100	2.7342	3.0000	1
52	9068	Q3	1997	6.5100	1.9530	3.0000	1
52	9134	Q3	1997	6.5100	2.3436	3.0000	1
52	9642	Q1	1997	10.8500	5.0995	5.0000	1
52	9823	Q1	1997	6.5100	2.7342	3.0000	1
52	10176	Q1	1997	8.6800	4.1664	4.0000	1
53	6	Q3	1997	18.0500	8.3030	5.0000	1
53	198	Q1	1997	7.2200	2.6714	2.0000	1
53	454	Q1	1997	7.2200	3.3934	2.0000	1
53	863	Q1	1997	10.8300	3.8988	3.0000	1
53	1097	Q4	1997	14.4400	4.7652	4.0000	1
53	1304	Q1	1997	7.2200	3.3934	2.0000	1
53	1430	Q1	1997	14.4400	6.3536	4.0000	1
53	1551	Q1	1997	14.4400	6.0648	4.0000	1
53	1683	Q2	1997	10.8300	4.3320	3.0000	1
53	1820	Q4	1997	10.8300	5.3067	3.0000	1
53	1862	Q1	1997	10.8300	4.9818	3.0000	1
53	1906	Q4	1997	10.8300	4.0071	3.0000	1
53	1917	Q2	1997	7.2200	3.3212	2.0000	1
53	1965	Q4	1997	10.8300	5.4150	3.0000	1
53	2096	Q1	1997	7.2200	3.0324	2.0000	1
53	2241	Q3	1997	14.4400	6.6424	4.0000	1
53	2304	Q2	1997	10.8300	3.4656	3.0000	1
53	2673	Q2	1997	7.2200	2.4548	2.0000	1
53	2769	Q2	1997	10.8300	5.3067	3.0000	1
53	2882	Q3	1997	7.2200	2.6714	2.0000	1
53	2908	Q3	1997	18.0500	6.4980	5.0000	1
53	3188	Q3	1997	10.8300	3.6822	3.0000	1
53	3193	Q2	1997	7.2200	2.8880	2.0000	1
53	3577	Q4	1997	14.4400	4.6208	4.0000	1
53	3758	Q3	1997	7.2200	2.6714	2.0000	1
53	3854	Q4	1997	10.8300	3.3573	3.0000	1
53	4029	Q3	1997	14.4400	6.4980	4.0000	1
53	4232	Q4	1997	14.4400	5.6316	4.0000	1
53	4466	Q4	1997	10.8300	4.1154	3.0000	1
53	4527	Q4	1997	10.8300	3.4656	3.0000	1
53	4541	Q3	1997	14.4400	5.9204	4.0000	1
53	4567	Q2	1997	10.8300	5.0901	3.0000	1
53	4993	Q4	1997	7.2200	3.4656	2.0000	1
53	5079	Q1	1997	7.2200	3.3934	2.0000	1
53	5120	Q1	1997	7.2200	2.3104	2.0000	1
53	5238	Q3	1997	10.8300	4.8735	3.0000	1
53	5376	Q1	1997	14.4400	6.2092	4.0000	1
53	5379	Q1	1997	14.4400	4.7652	4.0000	1
53	5419	Q3	1997	7.2200	3.3934	2.0000	1
53	5802	Q2	1997	7.2200	3.1046	2.0000	1
53	5895	Q3	1997	14.4400	6.3536	4.0000	1
53	5957	Q1	1997	14.4400	6.0648	4.0000	1
53	6003	Q2	1997	10.8300	4.6569	3.0000	1
53	6149	Q4	1997	3.6100	1.4079	1.0000	1
53	6513	Q4	1997	3.6100	1.4801	1.0000	1
53	6554	Q1	1997	10.8300	5.0901	3.0000	1
53	6642	Q1	1997	14.4400	5.6316	4.0000	1
53	6982	Q4	1997	14.4400	5.0540	4.0000	1
53	7271	Q4	1997	10.8300	3.4656	3.0000	1
53	7314	Q1	1997	3.6100	1.6606	1.0000	1
53	7433	Q1	1997	10.8300	3.5739	3.0000	1
53	7806	Q2	1997	10.8300	4.9818	3.0000	1
53	7896	Q2	1997	10.8300	4.1154	3.0000	1
53	8367	Q1	1997	14.4400	7.0756	4.0000	1
53	8577	Q1	1997	14.4400	5.6316	4.0000	1
53	8622	Q1	1997	10.8300	3.5739	3.0000	1
53	8717	Q1	1997	14.4400	6.0648	4.0000	1
53	9032	Q1	1997	14.4400	5.4872	4.0000	1
53	9145	Q2	1997	7.2200	3.4656	2.0000	1
53	9879	Q1	1997	7.2200	3.3934	2.0000	1
54	39	Q3	1997	14.6500	6.5925	5.0000	1
54	192	Q3	1997	8.7900	3.0765	3.0000	1
54	471	Q3	1997	8.7900	4.0434	3.0000	1
54	511	Q4	1997	8.7900	4.2192	3.0000	1
54	603	Q4	1997	8.7900	4.3071	3.0000	1
54	625	Q1	1997	8.7900	2.8128	3.0000	1
54	1202	Q1	1997	11.7200	5.6256	4.0000	1
54	1445	Q1	1997	11.7200	4.1020	4.0000	1
54	1533	Q1	1997	5.8600	1.8752	2.0000	1
54	2272	Q4	1997	8.7900	4.2192	3.0000	1
54	2511	Q1	1997	8.7900	4.3950	3.0000	1
54	2553	Q2	1997	11.7200	3.6332	4.0000	1
54	2555	Q3	1997	5.8600	2.5784	2.0000	1
54	2568	Q2	1997	5.8600	2.4026	2.0000	1
54	2674	Q3	1997	11.7200	4.2192	4.0000	1
54	3004	Q3	1997	11.7200	5.7428	4.0000	1
54	3283	Q2	1997	11.7200	5.8600	4.0000	1
54	3386	Q1	1997	11.7200	4.3364	4.0000	1
54	3423	Q3	1997	5.8600	2.2268	2.0000	1
54	3474	Q4	1997	5.8600	2.5198	2.0000	1
54	3497	Q1	1997	8.7900	3.1644	3.0000	1
54	3688	Q3	1997	8.7900	4.2192	3.0000	1
54	3746	Q4	1997	8.7900	3.5160	3.0000	1
54	3921	Q3	1997	11.7200	5.3912	4.0000	1
54	4029	Q4	1997	11.7200	5.7428	4.0000	1
54	4239	Q1	1997	8.7900	3.3402	3.0000	1
54	4261	Q1	1997	5.8600	2.5198	2.0000	1
54	4358	Q3	1997	5.8600	1.7580	2.0000	1
54	4535	Q1	1997	5.8600	2.9300	2.0000	1
54	4573	Q2	1997	5.8600	2.5784	2.0000	1
54	5295	Q4	1997	11.7200	3.9848	4.0000	1
54	5419	Q4	1997	5.8600	2.7542	2.0000	1
54	5471	Q3	1997	11.7200	5.5084	4.0000	1
54	5650	Q2	1997	5.8600	2.7542	2.0000	1
54	5842	Q2	1997	11.7200	4.1020	4.0000	1
54	6124	Q3	1997	5.8600	2.6956	2.0000	1
54	6141	Q4	1997	5.8600	2.6956	2.0000	1
54	6324	Q1	1997	8.7900	2.9886	3.0000	1
54	6372	Q2	1997	5.8600	1.8166	2.0000	1
54	6688	Q4	1997	11.7200	5.7428	4.0000	1
54	6696	Q2	1997	5.8600	2.7542	2.0000	1
54	6766	Q3	1997	8.7900	3.7797	3.0000	1
54	6894	Q1	1997	5.8600	2.1096	2.0000	1
54	7079	Q3	1997	8.7900	3.0765	3.0000	1
54	7103	Q1	1997	8.7900	2.9886	3.0000	1
54	7171	Q2	1997	8.7900	4.3071	3.0000	1
54	7576	Q4	1997	8.7900	3.1644	3.0000	1
54	7672	Q1	1997	11.7200	5.1568	4.0000	1
54	7683	Q4	1997	5.8600	2.9300	2.0000	1
54	8003	Q1	1997	5.8600	2.8714	2.0000	1
54	8189	Q2	1997	8.7900	2.8128	3.0000	1
54	8243	Q1	1997	5.8600	2.4026	2.0000	1
54	9064	Q2	1997	11.7200	5.2740	4.0000	1
54	9144	Q2	1997	8.7900	4.3071	3.0000	1
54	9237	Q2	1997	11.7200	4.2192	4.0000	1
54	9401	Q2	1997	5.8600	2.0510	2.0000	1
54	9797	Q2	1997	5.8600	2.9300	2.0000	1
55	182	Q3	1997	10.5000	3.1500	3.0000	1
55	260	Q4	1997	14.0000	5.0400	4.0000	1
55	424	Q3	1997	7.0000	2.2400	2.0000	1
55	874	Q2	1997	14.0000	6.3000	4.0000	1
55	976	Q1	1997	10.5000	5.0400	3.0000	1
55	1185	Q4	1997	10.5000	3.8850	3.0000	1
55	1297	Q4	1997	14.0000	6.5800	4.0000	1
55	1304	Q1	1997	7.0000	3.2200	2.0000	1
55	1551	Q3	1997	14.0000	6.4400	4.0000	1
55	1785	Q4	1997	14.0000	4.7600	4.0000	1
55	2059	Q4	1997	14.0000	6.4400	4.0000	1
55	2195	Q1	1997	10.5000	5.0400	3.0000	1
55	2390	Q2	1997	10.5000	3.1500	3.0000	1
55	2460	Q3	1997	14.0000	5.4600	4.0000	1
55	2511	Q4	1997	10.5000	3.1500	3.0000	1
55	2815	Q3	1997	7.0000	2.2400	2.0000	1
55	2850	Q3	1997	14.0000	7.0000	4.0000	1
55	3065	Q4	1997	10.5000	3.4650	3.0000	1
55	3319	Q2	1997	10.5000	4.9350	3.0000	1
55	3587	Q3	1997	10.5000	4.7250	3.0000	1
55	3693	Q1	1997	10.5000	4.9350	3.0000	1
55	3773	Q4	1997	10.5000	3.3600	3.0000	1
55	4099	Q3	1997	14.0000	4.9000	4.0000	1
55	4103	Q1	1997	7.0000	2.7300	2.0000	1
55	4488	Q4	1997	10.5000	4.6200	3.0000	1
55	4595	Q4	1997	7.0000	2.8000	2.0000	1
55	4676	Q4	1997	10.5000	4.8300	3.0000	1
55	4810	Q2	1997	10.5000	5.0400	3.0000	1
55	4900	Q4	1997	7.0000	2.9400	2.0000	1
55	5419	Q3	1997	7.0000	3.2900	2.0000	1
55	5462	Q1	1997	7.0000	2.6600	2.0000	1
55	5542	Q3	1997	7.0000	3.0100	2.0000	1
55	5671	Q2	1997	7.0000	2.8700	2.0000	1
55	5790	Q2	1997	7.0000	3.0800	2.0000	1
55	6554	Q3	1997	14.0000	6.8600	4.0000	1
55	7209	Q4	1997	10.5000	3.9900	3.0000	1
55	8172	Q2	1997	10.5000	3.7800	3.0000	1
55	8193	Q2	1997	14.0000	6.5800	4.0000	1
55	8291	Q2	1997	10.5000	3.8850	3.0000	1
55	8682	Q4	1997	7.0000	2.7300	2.0000	1
55	8779	Q2	1997	10.5000	4.8300	3.0000	1
55	9504	Q4	1997	7.0000	2.4500	2.0000	1
55	9642	Q4	1997	17.5000	5.7750	5.0000	1
56	524	Q3	1997	2.1300	1.0437	3.0000	1
56	979	Q4	1997	1.4200	0.6106	2.0000	1
56	999	Q3	1997	3.5500	1.5620	5.0000	1
56	1493	Q1	1997	0.7100	0.2982	1.0000	1
56	1580	Q2	1997	2.1300	0.7455	3.0000	1
56	1587	Q4	1997	2.8400	0.8804	4.0000	1
56	1610	Q2	1997	2.8400	1.2212	4.0000	1
56	1666	Q4	1997	2.1300	0.6816	3.0000	1
56	1718	Q1	1997	2.8400	1.0792	4.0000	1
56	2141	Q2	1997	2.1300	1.0437	3.0000	1
56	2359	Q1	1997	1.4200	0.4970	2.0000	1
56	3652	Q1	1997	2.1300	0.6603	3.0000	1
56	3664	Q1	1997	1.4200	0.6816	2.0000	1
56	3825	Q2	1997	0.7100	0.2982	1.0000	1
56	4021	Q4	1997	3.5500	1.7040	5.0000	1
56	4078	Q4	1997	2.8400	1.3916	4.0000	1
56	4082	Q4	1997	1.4200	0.5680	2.0000	1
56	4397	Q4	1997	1.4200	0.4970	2.0000	1
56	4816	Q3	1997	1.4200	0.7100	2.0000	1
56	4868	Q3	1997	2.1300	0.8307	3.0000	1
56	4903	Q1	1997	1.4200	0.5112	2.0000	1
56	4985	Q1	1997	2.8400	1.1076	4.0000	1
56	5232	Q1	1997	2.1300	0.9372	3.0000	1
56	5423	Q2	1997	2.1300	0.6603	3.0000	1
56	5429	Q1	1997	2.1300	0.7881	3.0000	1
56	5694	Q3	1997	2.8400	1.2212	4.0000	1
56	6681	Q2	1997	2.1300	0.8307	3.0000	1
56	7018	Q2	1997	2.1300	1.0011	3.0000	1
56	7138	Q4	1997	2.1300	0.7668	3.0000	1
56	7190	Q1	1997	2.8400	1.3916	4.0000	1
56	7209	Q1	1997	2.1300	0.9372	3.0000	1
56	7236	Q4	1997	2.1300	0.9798	3.0000	1
56	7478	Q1	1997	2.1300	0.8307	3.0000	1
56	7721	Q3	1997	1.4200	0.6958	2.0000	1
56	8260	Q1	1997	2.1300	1.0437	3.0000	1
56	8457	Q3	1997	2.8400	0.9088	4.0000	1
56	8500	Q4	1997	2.1300	1.0437	3.0000	1
56	8577	Q1	1997	2.8400	1.2496	4.0000	1
56	9286	Q2	1997	2.8400	1.1644	4.0000	1
56	9318	Q4	1997	2.1300	0.7881	3.0000	1
56	9422	Q3	1997	2.8400	1.3348	4.0000	1
56	9564	Q4	1997	2.1300	0.8733	3.0000	1
56	9788	Q3	1997	1.4200	0.4402	2.0000	1
56	9823	Q4	1997	2.1300	0.7668	3.0000	1
56	10098	Q2	1997	2.8400	0.9940	4.0000	1
56	10098	Q4	1997	2.8400	0.9656	4.0000	1
56	10144	Q4	1997	2.1300	0.9159	3.0000	1
57	551	Q2	1997	1.8300	0.6771	3.0000	1
57	624	Q1	1997	1.8300	0.8601	3.0000	1
57	886	Q3	1997	2.4400	1.0248	4.0000	1
57	1281	Q2	1997	1.2200	0.5734	2.0000	1
57	1565	Q1	1997	1.8300	0.9150	3.0000	1
57	1658	Q3	1997	1.2200	0.5734	2.0000	1
57	1720	Q3	1997	2.4400	1.1956	4.0000	1
57	1798	Q2	1997	1.8300	0.7686	3.0000	1
57	1850	Q1	1997	1.2200	0.5978	2.0000	1
57	2371	Q1	1997	1.8300	0.7137	3.0000	1
57	2587	Q4	1997	2.4400	1.1956	4.0000	1
57	3130	Q3	1997	1.8300	0.8784	3.0000	1
57	3434	Q3	1997	1.2200	0.4514	2.0000	1
57	3476	Q2	1997	2.4400	0.8540	4.0000	1
57	3567	Q4	1997	2.4400	0.7564	4.0000	1
57	3825	Q1	1997	1.8300	0.7137	3.0000	1
57	4004	Q4	1997	1.2200	0.5734	2.0000	1
57	4165	Q1	1997	2.4400	0.8540	4.0000	1
57	4413	Q1	1997	2.4400	1.0492	4.0000	1
57	4466	Q4	1997	1.8300	0.7686	3.0000	1
57	4961	Q3	1997	2.4400	0.8784	4.0000	1
57	4968	Q2	1997	1.8300	0.5856	3.0000	1
57	5168	Q2	1997	1.8300	0.7503	3.0000	1
57	5431	Q4	1997	1.8300	0.8418	3.0000	1
57	5501	Q2	1997	1.2200	0.4758	2.0000	1
57	5834	Q4	1997	1.8300	0.7137	3.0000	1
57	6084	Q1	1997	1.2200	0.4392	2.0000	1
57	6529	Q4	1997	1.8300	0.7869	3.0000	1
57	6997	Q3	1997	2.4400	0.7564	4.0000	1
57	7035	Q2	1997	1.8300	0.8967	3.0000	1
57	7153	Q4	1997	1.2200	0.5246	2.0000	1
57	7192	Q4	1997	1.2200	0.4026	2.0000	1
57	7209	Q2	1997	2.4400	1.1712	4.0000	1
57	7455	Q4	1997	2.4400	1.1224	4.0000	1
57	7719	Q3	1997	1.8300	0.5673	3.0000	1
57	7729	Q1	1997	2.4400	0.7808	4.0000	1
57	8059	Q2	1997	1.8300	0.6588	3.0000	1
57	8411	Q4	1997	1.2200	0.5856	2.0000	1
57	8578	Q3	1997	2.4400	1.1956	4.0000	1
57	9045	Q1	1997	1.2200	0.4880	2.0000	1
57	9069	Q4	1997	1.8300	0.8967	3.0000	1
57	9580	Q1	1997	1.2200	0.4880	2.0000	1
57	9642	Q1	1997	1.8300	0.8601	3.0000	1
57	9776	Q3	1997	1.8300	0.5673	3.0000	1
57	9871	Q3	1997	1.8300	0.6222	3.0000	1
57	10102	Q3	1997	2.4400	0.9028	4.0000	1
58	74	Q1	1997	9.2400	4.6200	4.0000	1
58	335	Q2	1997	4.6200	1.9866	2.0000	1
58	623	Q1	1997	9.2400	4.1580	4.0000	1
58	652	Q1	1997	6.9300	3.1185	3.0000	1
58	769	Q1	1997	6.9300	3.3957	3.0000	1
58	820	Q2	1997	9.2400	3.2340	4.0000	1
58	1748	Q2	1997	9.2400	2.9568	4.0000	1
58	1839	Q3	1997	6.9300	2.8413	3.0000	1
58	1850	Q2	1997	9.2400	4.1580	4.0000	1
58	1874	Q1	1997	6.9300	3.0492	3.0000	1
58	1987	Q3	1997	6.9300	2.6334	3.0000	1
58	1994	Q3	1997	4.6200	1.4784	2.0000	1
58	2678	Q2	1997	6.9300	2.4948	3.0000	1
58	2683	Q3	1997	4.6200	1.6632	2.0000	1
58	2886	Q4	1997	4.6200	1.8480	2.0000	1
58	2973	Q3	1997	4.6200	2.0328	2.0000	1
58	3497	Q1	1997	6.9300	2.7720	3.0000	1
58	3609	Q2	1997	6.9300	2.7027	3.0000	1
58	3702	Q1	1997	6.9300	2.2869	3.0000	1
58	3759	Q3	1997	9.2400	4.6200	4.0000	1
58	4204	Q3	1997	11.5500	4.5045	5.0000	1
58	4763	Q4	1997	9.2400	4.2504	4.0000	1
58	4942	Q4	1997	6.9300	2.8413	3.0000	1
58	5376	Q1	1997	9.2400	3.9732	4.0000	1
58	5685	Q2	1997	9.2400	3.9732	4.0000	1
58	5887	Q4	1997	4.6200	1.6632	2.0000	1
58	5892	Q1	1997	4.6200	1.9866	2.0000	1
58	5894	Q2	1997	6.9300	3.0492	3.0000	1
58	6060	Q2	1997	9.2400	3.8808	4.0000	1
58	6288	Q2	1997	9.2400	4.3428	4.0000	1
58	6355	Q4	1997	6.9300	3.3264	3.0000	1
58	6854	Q1	1997	4.6200	1.8480	2.0000	1
58	6904	Q4	1997	9.2400	3.1416	4.0000	1
58	7003	Q2	1997	6.9300	2.4948	3.0000	1
58	7359	Q3	1997	6.9300	2.3562	3.0000	1
58	7393	Q3	1997	4.6200	2.0328	2.0000	1
58	7733	Q1	1997	4.6200	2.1714	2.0000	1
58	7750	Q3	1997	6.9300	2.9106	3.0000	1
58	7891	Q2	1997	11.5500	5.0820	5.0000	1
58	8252	Q3	1997	9.2400	4.4352	4.0000	1
58	8329	Q3	1997	4.6200	1.7556	2.0000	1
58	9067	Q3	1997	6.9300	2.4948	3.0000	1
58	9088	Q3	1997	11.5500	3.5805	5.0000	1
58	9324	Q3	1997	9.2400	3.0492	4.0000	1
58	9331	Q4	1997	6.9300	2.0790	3.0000	1
58	9648	Q1	1997	4.6200	2.1252	2.0000	1
58	9890	Q2	1997	9.2400	4.0656	4.0000	1
58	10120	Q2	1997	6.9300	2.4948	3.0000	1
58	10176	Q4	1997	9.2400	2.9568	4.0000	1
58	10238	Q4	1997	4.6200	1.6632	2.0000	1
59	20	Q1	1997	4.2000	2.1000	3.0000	1
59	181	Q2	1997	4.2000	1.9740	3.0000	1
59	1191	Q1	1997	5.6000	2.4640	4.0000	1
59	1491	Q1	1997	4.2000	2.0580	3.0000	1
59	1533	Q4	1997	4.2000	1.8060	3.0000	1
59	1556	Q1	1997	2.8000	0.9800	2.0000	1
59	2511	Q2	1997	5.6000	2.7440	4.0000	1
59	2723	Q4	1997	2.8000	1.3160	2.0000	1
59	2818	Q1	1997	4.2000	1.4700	3.0000	1
59	2850	Q4	1997	4.2000	1.4280	3.0000	1
59	2916	Q4	1997	4.2000	1.8060	3.0000	1
59	2942	Q4	1997	2.8000	1.2040	2.0000	1
59	3253	Q4	1997	7.0000	3.3600	5.0000	1
59	3275	Q2	1997	2.8000	0.9800	2.0000	1
59	3540	Q4	1997	5.6000	1.7360	4.0000	1
59	4031	Q2	1997	1.4000	0.6020	1.0000	1
59	4305	Q2	1997	5.6000	2.1840	4.0000	1
59	4390	Q4	1997	4.2000	1.7640	3.0000	1
59	4436	Q4	1997	4.2000	1.8900	3.0000	1
59	4498	Q3	1997	2.8000	1.0360	2.0000	1
59	4674	Q4	1997	5.6000	2.0160	4.0000	1
59	5001	Q4	1997	2.8000	1.1200	2.0000	1
59	5009	Q1	1997	4.2000	1.8480	3.0000	1
59	5019	Q4	1997	5.6000	2.5200	4.0000	1
59	5026	Q4	1997	2.8000	1.0640	2.0000	1
59	5070	Q4	1997	2.8000	1.1760	2.0000	1
59	5107	Q2	1997	5.6000	2.1840	4.0000	1
59	5328	Q2	1997	1.4000	0.6580	1.0000	1
59	5844	Q2	1997	4.2000	1.8480	3.0000	1
59	5944	Q3	1997	4.2000	2.1000	3.0000	1
59	6056	Q2	1997	4.2000	1.5540	3.0000	1
59	6145	Q2	1997	2.8000	0.8960	2.0000	1
59	6529	Q3	1997	4.2000	1.8060	3.0000	1
59	7384	Q3	1997	5.6000	2.7440	4.0000	1
59	7446	Q1	1997	5.6000	2.0160	4.0000	1
59	7529	Q3	1997	4.2000	1.8900	3.0000	1
59	7546	Q4	1997	5.6000	2.6880	4.0000	1
59	7589	Q4	1997	4.2000	1.5120	3.0000	1
59	8374	Q2	1997	2.8000	1.3160	2.0000	1
59	8410	Q2	1997	2.8000	1.1480	2.0000	1
59	8477	Q2	1997	4.2000	1.3440	3.0000	1
59	8554	Q4	1997	2.8000	0.8680	2.0000	1
59	8579	Q4	1997	4.2000	1.9320	3.0000	1
59	8677	Q4	1997	2.8000	1.3160	2.0000	1
59	8749	Q3	1997	2.8000	1.2600	2.0000	1
59	8914	Q2	1997	2.8000	1.0360	2.0000	1
59	9477	Q3	1997	4.2000	1.5960	3.0000	1
59	9640	Q3	1997	4.2000	1.5120	3.0000	1
59	9863	Q3	1997	4.2000	1.5120	3.0000	1
59	9875	Q3	1997	2.8000	0.8400	2.0000	1
59	9928	Q3	1997	2.8000	1.1480	2.0000	1
59	10088	Q3	1997	5.6000	2.1280	4.0000	1
59	10090	Q1	1997	4.2000	1.2600	3.0000	1
59	10231	Q4	1997	5.6000	1.7360	4.0000	1
60	10	Q1	1997	5.3200	2.5004	2.0000	1
60	277	Q4	1997	5.3200	1.8088	2.0000	1
60	387	Q3	1997	5.3200	2.5004	2.0000	1
60	1003	Q2	1997	7.9800	3.8304	3.0000	1
60	1031	Q4	1997	7.9800	3.2718	3.0000	1
60	1297	Q4	1997	7.9800	3.8304	3.0000	1
60	1366	Q4	1997	7.9800	2.8728	3.0000	1
60	1368	Q4	1997	7.9800	2.5536	3.0000	1
60	1442	Q4	1997	7.9800	3.9102	3.0000	1
60	1543	Q3	1997	10.6400	4.2560	4.0000	1
60	1562	Q3	1997	2.6600	1.3034	1.0000	1
60	1798	Q4	1997	7.9800	3.3516	3.0000	1
60	1833	Q1	1997	10.6400	3.8304	4.0000	1
60	2298	Q1	1997	13.3000	4.2560	5.0000	1
60	2308	Q3	1997	5.3200	2.3408	2.0000	1
60	2378	Q2	1997	10.6400	3.8304	4.0000	1
60	2668	Q4	1997	10.6400	3.8304	4.0000	1
60	2965	Q1	1997	5.3200	1.9684	2.0000	1
60	3124	Q1	1997	5.3200	1.6492	2.0000	1
60	3305	Q4	1997	10.6400	4.4688	4.0000	1
60	3327	Q4	1997	5.3200	1.8620	2.0000	1
60	3589	Q3	1997	5.3200	2.0216	2.0000	1
60	4105	Q1	1997	7.9800	2.8728	3.0000	1
60	4269	Q2	1997	7.9800	3.7506	3.0000	1
60	4330	Q1	1997	10.6400	5.2136	4.0000	1
60	4925	Q1	1997	10.6400	5.1072	4.0000	1
60	5048	Q2	1997	7.9800	2.5536	3.0000	1
60	5305	Q4	1997	5.3200	2.2876	2.0000	1
60	5568	Q4	1997	7.9800	2.8728	3.0000	1
60	5686	Q3	1997	5.3200	1.6492	2.0000	1
60	5742	Q3	1997	10.6400	3.4048	4.0000	1
60	5827	Q1	1997	7.9800	2.3940	3.0000	1
60	5923	Q2	1997	5.3200	1.8088	2.0000	1
60	6271	Q4	1997	5.3200	1.7024	2.0000	1
60	6589	Q3	1997	7.9800	3.9102	3.0000	1
60	6921	Q1	1997	7.9800	2.8728	3.0000	1
60	7138	Q4	1997	7.9800	3.0324	3.0000	1
60	7180	Q1	1997	10.6400	4.7880	4.0000	1
60	7250	Q3	1997	10.6400	3.6176	4.0000	1
60	7278	Q2	1997	5.3200	1.9152	2.0000	1
60	7297	Q4	1997	10.6400	3.8304	4.0000	1
60	7382	Q3	1997	7.9800	2.5536	3.0000	1
60	7586	Q1	1997	5.3200	2.2876	2.0000	1
60	7704	Q2	1997	10.6400	4.5752	4.0000	1
60	7769	Q4	1997	7.9800	3.8304	3.0000	1
60	7915	Q3	1997	5.3200	1.6492	2.0000	1
60	7951	Q2	1997	7.9800	2.5536	3.0000	1
60	8123	Q4	1997	5.3200	1.9152	2.0000	1
60	8149	Q1	1997	7.9800	3.8304	3.0000	1
60	8189	Q2	1997	7.9800	2.8728	3.0000	1
60	8303	Q2	1997	7.9800	3.4314	3.0000	1
60	8358	Q3	1997	7.9800	3.5910	3.0000	1
60	8411	Q2	1997	7.9800	3.4314	3.0000	1
60	8457	Q4	1997	7.9800	3.4314	3.0000	1
60	8841	Q3	1997	5.3200	2.3940	2.0000	1
60	8947	Q2	1997	10.6400	5.1072	4.0000	1
60	9505	Q1	1997	10.6400	3.8304	4.0000	1
61	117	Q1	1997	2.9600	0.9472	4.0000	1
61	273	Q1	1997	2.9600	1.0064	4.0000	1
61	461	Q4	1997	2.2200	1.0212	3.0000	1
61	699	Q4	1997	2.2200	0.6882	3.0000	1
61	808	Q4	1997	2.2200	0.8880	3.0000	1
61	934	Q3	1997	2.9600	1.2728	4.0000	1
61	1247	Q3	1997	1.4800	0.5476	2.0000	1
61	1282	Q2	1997	2.2200	1.0656	3.0000	1
61	1414	Q2	1997	2.2200	0.6882	3.0000	1
61	1415	Q3	1997	1.4800	0.7400	2.0000	1
61	1451	Q1	1997	2.2200	0.9324	3.0000	1
61	1548	Q1	1997	2.2200	0.7992	3.0000	1
61	1582	Q4	1997	2.2200	0.8880	3.0000	1
61	1584	Q3	1997	2.9600	1.3024	4.0000	1
61	1690	Q4	1997	2.2200	0.9546	3.0000	1
61	1773	Q1	1997	2.2200	0.9546	3.0000	1
61	1906	Q4	1997	2.2200	0.7548	3.0000	1
61	2448	Q3	1997	2.9600	1.3616	4.0000	1
61	2729	Q1	1997	2.9600	1.1840	4.0000	1
61	2769	Q2	1997	2.2200	0.6882	3.0000	1
61	2915	Q1	1997	1.4800	0.6068	2.0000	1
61	2942	Q3	1997	2.2200	1.0212	3.0000	1
61	3079	Q1	1997	1.4800	0.5476	2.0000	1
61	3161	Q1	1997	1.4800	0.6216	2.0000	1
61	3328	Q1	1997	2.9600	0.8880	4.0000	1
61	3349	Q2	1997	2.9600	1.3320	4.0000	1
61	3441	Q1	1997	2.9600	1.0064	4.0000	1
61	3691	Q4	1997	3.7000	1.8130	5.0000	1
61	3706	Q2	1997	2.2200	1.0878	3.0000	1
61	4330	Q3	1997	2.9600	1.4504	4.0000	1
61	4536	Q2	1997	2.2200	0.9990	3.0000	1
61	4543	Q3	1997	2.9600	1.4208	4.0000	1
61	4547	Q1	1997	2.9600	1.0360	4.0000	1
61	5088	Q4	1997	2.9600	1.1248	4.0000	1
61	5276	Q4	1997	2.9600	1.3320	4.0000	1
61	5431	Q4	1997	2.2200	1.0212	3.0000	1
61	5528	Q1	1997	2.9600	1.3912	4.0000	1
61	5644	Q4	1997	1.4800	0.6808	2.0000	1
61	5766	Q1	1997	1.4800	0.7104	2.0000	1
61	5768	Q4	1997	1.4800	0.5476	2.0000	1
61	5983	Q4	1997	1.4800	0.5328	2.0000	1
61	6018	Q4	1997	2.2200	0.7770	3.0000	1
61	6265	Q3	1997	3.7000	1.1840	5.0000	1
61	6672	Q4	1997	0.7400	0.3108	1.0000	1
61	6713	Q1	1997	1.4800	0.6364	2.0000	1
61	6793	Q2	1997	2.2200	0.7548	3.0000	1
61	7529	Q1	1997	2.2200	0.9324	3.0000	1
61	7806	Q3	1997	1.4800	0.6956	2.0000	1
61	7861	Q3	1997	2.9600	1.3320	4.0000	1
61	7862	Q3	1997	2.9600	1.3912	4.0000	1
61	8060	Q1	1997	0.7400	0.3108	1.0000	1
61	8367	Q2	1997	2.2200	0.7992	3.0000	1
61	8477	Q3	1997	2.2200	1.0212	3.0000	1
61	8731	Q3	1997	2.2200	0.7992	3.0000	1
61	9101	Q2	1997	2.2200	0.7770	3.0000	1
61	9264	Q1	1997	2.2200	0.8214	3.0000	1
61	9504	Q4	1997	2.2200	1.0212	3.0000	1
61	9512	Q2	1997	1.4800	0.6068	2.0000	1
61	9753	Q4	1997	1.4800	0.5328	2.0000	1
61	10067	Q1	1997	2.2200	0.8880	3.0000	1
62	118	Q2	1997	11.4600	3.5526	3.0000	1
62	170	Q4	1997	11.4600	3.5526	3.0000	1
62	294	Q3	1997	15.2800	4.8896	4.0000	1
62	350	Q1	1997	15.2800	5.3480	4.0000	1
62	378	Q2	1997	11.4600	5.7300	3.0000	1
62	400	Q2	1997	7.6400	3.5908	2.0000	1
62	493	Q2	1997	11.4600	5.6154	3.0000	1
62	548	Q2	1997	11.4600	5.5008	3.0000	1
62	553	Q1	1997	11.4600	5.5008	3.0000	1
62	651	Q1	1997	7.6400	2.8268	2.0000	1
62	829	Q4	1997	7.6400	3.3616	2.0000	1
62	1187	Q3	1997	7.6400	3.1324	2.0000	1
62	1529	Q1	1997	7.6400	3.0560	2.0000	1
62	1529	Q2	1997	7.6400	3.0560	2.0000	1
62	1744	Q4	1997	11.4600	4.0110	3.0000	1
62	2086	Q4	1997	7.6400	2.5976	2.0000	1
62	2431	Q4	1997	11.4600	3.8964	3.0000	1
62	2678	Q2	1997	11.4600	4.3548	3.0000	1
62	2683	Q3	1997	3.8200	1.5280	1.0000	1
62	2723	Q1	1997	7.6400	3.5908	2.0000	1
62	3258	Q4	1997	7.6400	2.5212	2.0000	1
62	3388	Q1	1997	11.4600	3.5526	3.0000	1
62	3428	Q4	1997	11.4600	3.6672	3.0000	1
62	3458	Q1	1997	15.2800	5.5008	4.0000	1
62	3540	Q3	1997	11.4600	4.1256	3.0000	1
62	3589	Q3	1997	15.2800	5.1952	4.0000	1
62	3692	Q4	1997	15.2800	4.8896	4.0000	1
62	3945	Q3	1997	7.6400	2.3684	2.0000	1
62	3954	Q4	1997	15.2800	7.6400	4.0000	1
62	4066	Q2	1997	15.2800	5.5008	4.0000	1
62	4067	Q2	1997	7.6400	2.3684	2.0000	1
62	4094	Q3	1997	7.6400	3.2852	2.0000	1
62	5091	Q4	1997	11.4600	4.1256	3.0000	1
62	5153	Q4	1997	11.4600	3.8964	3.0000	1
62	5410	Q3	1997	11.4600	3.4380	3.0000	1
62	5542	Q2	1997	11.4600	4.9278	3.0000	1
62	5580	Q3	1997	7.6400	3.4380	2.0000	1
62	5597	Q4	1997	11.4600	5.0424	3.0000	1
62	5647	Q2	1997	7.6400	3.7436	2.0000	1
62	5809	Q4	1997	11.4600	4.6986	3.0000	1
62	5912	Q3	1997	11.4600	3.5526	3.0000	1
62	5923	Q4	1997	15.2800	6.2648	4.0000	1
62	6119	Q3	1997	11.4600	4.4694	3.0000	1
62	6136	Q3	1997	7.6400	3.1324	2.0000	1
62	6184	Q3	1997	15.2800	4.7368	4.0000	1
62	6439	Q1	1997	19.1000	6.3030	5.0000	1
62	6490	Q4	1997	11.4600	4.1256	3.0000	1
62	6518	Q1	1997	7.6400	3.2852	2.0000	1
62	6835	Q2	1997	11.4600	3.8964	3.0000	1
62	6949	Q1	1997	15.2800	7.4872	4.0000	1
62	7106	Q4	1997	11.4600	5.2716	3.0000	1
62	7132	Q1	1997	11.4600	4.1256	3.0000	1
62	7188	Q4	1997	11.4600	4.9278	3.0000	1
62	7274	Q1	1997	11.4600	3.8964	3.0000	1
62	7305	Q3	1997	7.6400	3.1324	2.0000	1
62	7529	Q4	1997	15.2800	5.1952	4.0000	1
62	7578	Q4	1997	7.6400	3.3616	2.0000	1
62	8207	Q1	1997	7.6400	2.5976	2.0000	1
62	8864	Q4	1997	15.2800	5.0424	4.0000	1
62	8966	Q3	1997	7.6400	2.8268	2.0000	1
62	9263	Q3	1997	11.4600	4.8132	3.0000	1
62	9327	Q3	1997	19.1000	8.7860	5.0000	1
62	9396	Q4	1997	15.2800	6.8760	4.0000	1
62	9673	Q1	1997	7.6400	2.6740	2.0000	1
62	10240	Q1	1997	15.2800	5.9592	4.0000	1
63	121	Q1	1997	8.8500	3.8055	3.0000	1
63	180	Q2	1997	8.8500	2.7435	3.0000	1
63	1529	Q4	1997	11.8000	4.1300	4.0000	1
63	1533	Q4	1997	8.8500	3.8055	3.0000	1
63	1633	Q3	1997	14.7500	6.6375	5.0000	1
63	1979	Q3	1997	8.8500	3.8055	3.0000	1
63	2065	Q3	1997	8.8500	3.8055	3.0000	1
63	2237	Q2	1997	14.7500	6.4900	5.0000	1
63	2556	Q3	1997	8.8500	2.6550	3.0000	1
63	2610	Q2	1997	8.8500	3.3630	3.0000	1
63	2829	Q1	1997	8.8500	3.6285	3.0000	1
63	3046	Q4	1997	8.8500	3.8055	3.0000	1
63	3308	Q2	1997	8.8500	2.8320	3.0000	1
63	3497	Q4	1997	5.9000	2.3600	2.0000	1
63	3538	Q4	1997	5.9000	2.5370	2.0000	1
63	3796	Q3	1997	5.9000	2.8320	2.0000	1
63	3796	Q4	1997	8.8500	3.2745	3.0000	1
63	4017	Q2	1997	8.8500	3.0975	3.0000	1
63	4021	Q4	1997	11.8000	4.9560	4.0000	1
63	4076	Q4	1997	2.9500	1.0915	1.0000	1
63	4122	Q1	1997	8.8500	4.2480	3.0000	1
63	4315	Q3	1997	8.8500	3.4515	3.0000	1
63	4597	Q2	1997	5.9000	2.8320	2.0000	1
63	5410	Q3	1997	8.8500	2.6550	3.0000	1
63	5616	Q1	1997	5.9000	2.7730	2.0000	1
63	5647	Q1	1997	5.9000	2.8910	2.0000	1
63	5696	Q4	1997	11.8000	3.6580	4.0000	1
63	5739	Q2	1997	8.8500	3.0090	3.0000	1
63	5766	Q3	1997	8.8500	3.3630	3.0000	1
63	5827	Q2	1997	8.8500	3.1860	3.0000	1
63	6301	Q3	1997	8.8500	3.1860	3.0000	1
63	6307	Q1	1997	11.8000	4.7200	4.0000	1
63	6500	Q3	1997	5.9000	2.4190	2.0000	1
63	6592	Q1	1997	11.8000	5.5460	4.0000	1
63	6741	Q1	1997	8.8500	3.7170	3.0000	1
63	6792	Q1	1997	11.8000	4.6020	4.0000	1
63	6814	Q2	1997	5.9000	2.7730	2.0000	1
63	6850	Q4	1997	8.8500	2.9205	3.0000	1
63	6888	Q3	1997	8.8500	3.1860	3.0000	1
63	7072	Q3	1997	5.9000	2.1240	2.0000	1
63	7200	Q1	1997	11.8000	4.0120	4.0000	1
63	7341	Q1	1997	5.9000	2.4190	2.0000	1
63	7639	Q3	1997	11.8000	5.4280	4.0000	1
63	7832	Q1	1997	11.8000	5.1920	4.0000	1
63	8139	Q3	1997	11.8000	5.4280	4.0000	1
63	8574	Q4	1997	5.9000	2.5960	2.0000	1
63	8935	Q4	1997	8.8500	2.8320	3.0000	1
63	9067	Q4	1997	8.8500	3.2745	3.0000	1
63	9169	Q4	1997	5.9000	2.4190	2.0000	1
63	9387	Q4	1997	11.8000	4.9560	4.0000	1
63	9510	Q1	1997	8.8500	3.8055	3.0000	1
63	9727	Q1	1997	5.9000	2.1240	2.0000	1
63	9892	Q4	1997	8.8500	2.9205	3.0000	1
63	9991	Q4	1997	11.8000	4.3660	4.0000	1
64	557	Q3	1997	3.2200	1.2236	2.0000	1
64	596	Q4	1997	4.8300	2.1252	3.0000	1
64	769	Q3	1997	6.4400	2.9624	4.0000	1
64	897	Q3	1997	4.8300	1.5939	3.0000	1
64	992	Q3	1997	6.4400	2.9624	4.0000	1
64	1003	Q4	1997	3.2200	1.4812	2.0000	1
64	1070	Q2	1997	6.4400	2.8336	4.0000	1
64	1124	Q3	1997	6.4400	3.0912	4.0000	1
64	1297	Q4	1997	4.8300	1.7388	3.0000	1
64	1633	Q4	1997	6.4400	2.8980	4.0000	1
64	1914	Q1	1997	4.8300	2.3667	3.0000	1
64	1987	Q1	1997	4.8300	1.6905	3.0000	1
64	2921	Q3	1997	4.8300	1.8354	3.0000	1
64	3312	Q2	1997	3.2200	1.3846	2.0000	1
64	3577	Q4	1997	6.4400	2.5760	4.0000	1
64	3586	Q2	1997	6.4400	3.0268	4.0000	1
64	4315	Q4	1997	4.8300	1.9320	3.0000	1
64	4443	Q1	1997	3.2200	1.5778	2.0000	1
64	4460	Q3	1997	4.8300	1.6422	3.0000	1
64	4649	Q4	1997	6.4400	2.1252	4.0000	1
64	4676	Q4	1997	4.8300	2.2218	3.0000	1
64	4693	Q3	1997	4.8300	1.7388	3.0000	1
64	5809	Q2	1997	3.2200	1.5778	2.0000	1
64	6142	Q1	1997	6.4400	2.4472	4.0000	1
64	6194	Q2	1997	6.4400	2.8980	4.0000	1
64	6307	Q4	1997	4.8300	2.2218	3.0000	1
64	6516	Q1	1997	3.2200	1.1914	2.0000	1
64	7109	Q2	1997	3.2200	1.2880	2.0000	1
64	7149	Q4	1997	4.8300	2.3667	3.0000	1
64	7269	Q3	1997	8.0500	2.8175	5.0000	1
64	7274	Q3	1997	4.8300	1.6422	3.0000	1
64	7290	Q4	1997	3.2200	1.0626	2.0000	1
64	7297	Q4	1997	6.4400	2.4472	4.0000	1
64	7653	Q3	1997	8.0500	3.7835	5.0000	1
64	7856	Q2	1997	4.8300	1.7388	3.0000	1
64	7862	Q2	1997	6.4400	2.7048	4.0000	1
64	7985	Q3	1997	6.4400	2.6404	4.0000	1
64	8149	Q1	1997	4.8300	2.2218	3.0000	1
64	8202	Q3	1997	4.8300	1.5939	3.0000	1
64	8951	Q3	1997	4.8300	2.3184	3.0000	1
64	8976	Q3	1997	4.8300	2.3667	3.0000	1
64	9115	Q2	1997	8.0500	2.8980	5.0000	1
64	9536	Q2	1997	3.2200	1.5134	2.0000	1
64	10161	Q2	1997	3.2200	1.4490	2.0000	1
65	137	Q3	1997	15.0400	7.5200	4.0000	1
65	159	Q2	1997	15.0400	5.1136	4.0000	1
65	176	Q4	1997	3.7600	1.8048	1.0000	1
65	354	Q2	1997	11.2800	3.4968	3.0000	1
65	454	Q1	1997	7.5200	3.2336	2.0000	1
65	465	Q4	1997	15.0400	6.1664	4.0000	1
65	543	Q3	1997	11.2800	5.5272	3.0000	1
65	545	Q2	1997	7.5200	2.7072	2.0000	1
65	578	Q2	1997	11.2800	3.4968	3.0000	1
65	813	Q4	1997	11.2800	5.4144	3.0000	1
65	819	Q4	1997	7.5200	3.3088	2.0000	1
65	1245	Q4	1997	7.5200	2.8576	2.0000	1
65	1261	Q3	1997	7.5200	2.9328	2.0000	1
65	1297	Q4	1997	18.8000	7.3320	5.0000	1
65	1310	Q3	1997	11.2800	5.0760	3.0000	1
65	1328	Q3	1997	15.0400	4.9632	4.0000	1
65	1607	Q3	1997	11.2800	3.4968	3.0000	1
65	1743	Q2	1997	7.5200	2.9328	2.0000	1
65	1865	Q2	1997	11.2800	3.6096	3.0000	1
65	1897	Q4	1997	11.2800	3.8352	3.0000	1
65	2039	Q2	1997	11.2800	4.0608	3.0000	1
65	2431	Q2	1997	7.5200	3.4592	2.0000	1
65	2640	Q2	1997	7.5200	2.6320	2.0000	1
65	2775	Q4	1997	11.2800	4.9632	3.0000	1
65	3322	Q2	1997	7.5200	2.7824	2.0000	1
65	3462	Q2	1997	7.5200	2.6320	2.0000	1
65	3711	Q1	1997	11.2800	5.3016	3.0000	1
65	4372	Q3	1997	11.2800	4.0608	3.0000	1
65	4391	Q2	1997	15.0400	5.1136	4.0000	1
65	4391	Q4	1997	11.2800	4.0608	3.0000	1
65	4617	Q1	1997	11.2800	4.9632	3.0000	1
65	5130	Q2	1997	11.2800	5.3016	3.0000	1
65	5361	Q2	1997	15.0400	7.2192	4.0000	1
65	5410	Q4	1997	15.0400	5.4144	4.0000	1
65	5542	Q4	1997	15.0400	5.1136	4.0000	1
65	5592	Q4	1997	7.5200	3.3840	2.0000	1
65	6688	Q4	1997	7.5200	3.4592	2.0000	1
65	7109	Q1	1997	11.2800	4.3992	3.0000	1
65	7171	Q2	1997	11.2800	3.6096	3.0000	1
65	7470	Q1	1997	11.2800	3.6096	3.0000	1
65	7470	Q2	1997	15.0400	5.5648	4.0000	1
65	7486	Q4	1997	7.5200	3.3840	2.0000	1
65	7736	Q4	1997	11.2800	4.7376	3.0000	1
65	7808	Q1	1997	11.2800	5.4144	3.0000	1
65	7813	Q3	1997	11.2800	4.0608	3.0000	1
65	8059	Q3	1997	11.2800	4.2864	3.0000	1
65	8108	Q2	1997	11.2800	4.9632	3.0000	1
65	8129	Q1	1997	11.2800	4.0608	3.0000	1
65	8277	Q3	1997	11.2800	3.9480	3.0000	1
65	8300	Q1	1997	7.5200	3.5344	2.0000	1
65	8359	Q2	1997	15.0400	7.3696	4.0000	1
65	8384	Q4	1997	7.5200	3.2336	2.0000	1
65	9510	Q4	1997	15.0400	5.5648	4.0000	1
65	9536	Q1	1997	15.0400	5.2640	4.0000	1
65	10152	Q4	1997	11.2800	5.4144	3.0000	1
66	181	Q4	1997	6.8800	2.2016	2.0000	1
66	1310	Q2	1997	10.3200	3.7152	3.0000	1
66	1330	Q4	1997	6.8800	2.9584	2.0000	1
66	1529	Q2	1997	13.7600	6.1920	4.0000	1
66	1633	Q2	1997	17.2000	5.6760	5.0000	1
66	1669	Q1	1997	10.3200	3.3024	3.0000	1
66	1890	Q4	1997	13.7600	5.2288	4.0000	1
66	2039	Q1	1997	10.3200	4.1280	3.0000	1
66	2086	Q4	1997	10.3200	3.3024	3.0000	1
66	2105	Q1	1997	10.3200	4.6440	3.0000	1
66	2511	Q2	1997	6.8800	2.9584	2.0000	1
66	2815	Q4	1997	3.4400	1.4448	1.0000	1
66	3039	Q3	1997	10.3200	3.3024	3.0000	1
66	3300	Q2	1997	13.7600	4.8160	4.0000	1
66	3498	Q1	1997	10.3200	4.0248	3.0000	1
66	3711	Q3	1997	10.3200	4.0248	3.0000	1
66	3728	Q4	1997	17.2000	6.1920	5.0000	1
66	3738	Q4	1997	13.7600	4.4032	4.0000	1
66	3813	Q1	1997	13.7600	5.0912	4.0000	1
66	3813	Q2	1997	13.7600	5.5040	4.0000	1
66	3898	Q2	1997	13.7600	6.1920	4.0000	1
66	4021	Q4	1997	13.7600	5.6416	4.0000	1
66	4105	Q1	1997	10.3200	4.3344	3.0000	1
66	4232	Q3	1997	10.3200	4.2312	3.0000	1
66	4391	Q4	1997	10.3200	4.4376	3.0000	1
66	4643	Q1	1997	6.8800	3.2336	2.0000	1
66	4727	Q2	1997	13.7600	4.8160	4.0000	1
66	4925	Q3	1997	13.7600	5.3664	4.0000	1
66	5031	Q2	1997	13.7600	6.7424	4.0000	1
66	5085	Q1	1997	10.3200	3.9216	3.0000	1
66	5088	Q2	1997	17.2000	5.5040	5.0000	1
66	5302	Q1	1997	13.7600	6.8800	4.0000	1
66	5473	Q3	1997	13.7600	5.5040	4.0000	1
66	5530	Q3	1997	10.3200	3.0960	3.0000	1
66	5766	Q1	1997	6.8800	2.2016	2.0000	1
66	5845	Q4	1997	13.7600	6.1920	4.0000	1
66	6087	Q3	1997	13.7600	4.2656	4.0000	1
66	6124	Q3	1997	6.8800	2.0640	2.0000	1
66	6133	Q3	1997	10.3200	3.9216	3.0000	1
66	6565	Q1	1997	10.3200	4.9536	3.0000	1
66	6567	Q3	1997	6.8800	2.5456	2.0000	1
66	6736	Q2	1997	10.3200	4.4376	3.0000	1
66	7190	Q1	1997	6.8800	3.1648	2.0000	1
66	7601	Q1	1997	6.8800	3.0960	2.0000	1
66	7617	Q1	1997	13.7600	4.9536	4.0000	1
66	7641	Q1	1997	10.3200	4.7472	3.0000	1
66	7721	Q3	1997	10.3200	4.8504	3.0000	1
66	7951	Q2	1997	10.3200	3.7152	3.0000	1
66	8220	Q1	1997	10.3200	3.0960	3.0000	1
66	8238	Q4	1997	10.3200	5.0568	3.0000	1
66	8242	Q2	1997	6.8800	2.5456	2.0000	1
66	8266	Q4	1997	10.3200	3.7152	3.0000	1
66	8291	Q3	1997	13.7600	6.0544	4.0000	1
66	8292	Q2	1997	6.8800	2.4080	2.0000	1
66	8373	Q3	1997	6.8800	2.6144	2.0000	1
66	8432	Q3	1997	10.3200	3.6120	3.0000	1
66	8578	Q4	1997	13.7600	6.8800	4.0000	1
66	8701	Q1	1997	13.7600	4.9536	4.0000	1
66	9161	Q3	1997	13.7600	6.1920	4.0000	1
66	9441	Q1	1997	3.4400	1.1352	1.0000	1
66	9584	Q3	1997	10.3200	4.3344	3.0000	1
66	9675	Q3	1997	10.3200	3.7152	3.0000	1
66	9688	Q4	1997	6.8800	2.6144	2.0000	1
66	9757	Q4	1997	13.7600	6.6048	4.0000	1
66	9807	Q3	1997	10.3200	3.7152	3.0000	1
67	49	Q1	1997	3.7200	1.6740	2.0000	1
67	240	Q1	1997	5.5800	2.0088	3.0000	1
67	1178	Q3	1997	3.7200	1.6740	2.0000	1
67	1240	Q4	1997	5.5800	2.7900	3.0000	1
67	1297	Q2	1997	5.5800	2.2320	3.0000	1
67	1310	Q3	1997	5.5800	1.9530	3.0000	1
67	1366	Q4	1997	5.5800	2.2878	3.0000	1
67	1385	Q3	1997	3.7200	1.3392	2.0000	1
67	1744	Q4	1997	7.4400	3.5712	4.0000	1
67	1832	Q4	1997	3.7200	1.1532	2.0000	1
67	1864	Q4	1997	7.4400	3.5712	4.0000	1
67	2150	Q4	1997	3.7200	1.8600	2.0000	1
67	2201	Q3	1997	5.5800	2.1762	3.0000	1
67	2360	Q4	1997	9.3000	4.4640	5.0000	1
67	2378	Q4	1997	7.4400	2.6784	4.0000	1
67	2636	Q1	1997	5.5800	2.4552	3.0000	1
67	2715	Q3	1997	7.4400	2.9016	4.0000	1
67	2779	Q4	1997	7.4400	3.2736	4.0000	1
67	2839	Q2	1997	3.7200	1.3020	2.0000	1
67	2842	Q4	1997	3.7200	1.3764	2.0000	1
67	3099	Q3	1997	7.4400	3.6456	4.0000	1
67	3297	Q2	1997	5.5800	2.3436	3.0000	1
67	3497	Q4	1997	7.4400	3.3480	4.0000	1
67	3549	Q4	1997	3.7200	1.5252	2.0000	1
67	3647	Q1	1997	3.7200	1.7856	2.0000	1
67	3691	Q2	1997	3.7200	1.2648	2.0000	1
67	4315	Q1	1997	7.4400	3.1248	4.0000	1
67	4881	Q4	1997	5.5800	2.0646	3.0000	1
67	5429	Q1	1997	3.7200	1.8228	2.0000	1
67	5524	Q3	1997	5.5800	2.3994	3.0000	1
67	5944	Q4	1997	5.5800	1.9530	3.0000	1
67	5958	Q2	1997	7.4400	3.5712	4.0000	1
67	6020	Q4	1997	7.4400	2.6040	4.0000	1
67	6113	Q3	1997	3.7200	1.1532	2.0000	1
67	6155	Q3	1997	5.5800	2.6784	3.0000	1
67	6494	Q2	1997	5.5800	2.7342	3.0000	1
67	6577	Q3	1997	7.4400	3.4968	4.0000	1
67	6672	Q4	1997	3.7200	1.1904	2.0000	1
67	6888	Q3	1997	3.7200	1.2276	2.0000	1
67	7501	Q3	1997	3.7200	1.5252	2.0000	1
67	7858	Q4	1997	3.7200	1.3020	2.0000	1
67	7956	Q2	1997	5.5800	2.2878	3.0000	1
67	7963	Q1	1997	9.3000	3.8130	5.0000	1
67	8013	Q1	1997	3.7200	1.1904	2.0000	1
67	8116	Q4	1997	7.4400	2.9760	4.0000	1
67	8117	Q4	1997	5.5800	2.7342	3.0000	1
67	8301	Q2	1997	7.4400	2.3808	4.0000	1
67	8336	Q1	1997	5.5800	1.7298	3.0000	1
67	8411	Q3	1997	3.7200	1.7484	2.0000	1
67	8452	Q4	1997	7.4400	2.8272	4.0000	1
67	8687	Q1	1997	3.7200	1.3392	2.0000	1
67	9115	Q4	1997	7.4400	3.4968	4.0000	1
67	9351	Q2	1997	3.7200	1.5252	2.0000	1
67	9535	Q2	1997	7.4400	2.4552	4.0000	1
67	9629	Q4	1997	3.7200	1.1532	2.0000	1
67	9745	Q4	1997	7.4400	2.8272	4.0000	1
67	9997	Q4	1997	5.5800	2.6226	3.0000	1
68	115	Q2	1997	7.1200	3.4888	2.0000	1
68	906	Q2	1997	10.6800	3.3108	3.0000	1
68	950	Q2	1997	14.2400	4.6992	4.0000	1
68	1112	Q4	1997	10.6800	4.3788	3.0000	1
68	1157	Q1	1997	14.2400	5.1264	4.0000	1
68	1271	Q2	1997	7.1200	3.4888	2.0000	1
68	1548	Q3	1997	10.6800	3.7380	3.0000	1
68	1813	Q2	1997	7.1200	2.2784	2.0000	1
68	2011	Q3	1997	14.2400	6.2656	4.0000	1
68	2371	Q1	1997	7.1200	3.4888	2.0000	1
68	2869	Q2	1997	10.6800	4.6992	3.0000	1
68	2869	Q4	1997	10.6800	4.9128	3.0000	1
68	3145	Q1	1997	7.1200	2.4208	2.0000	1
68	3160	Q4	1997	7.1200	3.1328	2.0000	1
68	3695	Q4	1997	10.6800	3.3108	3.0000	1
68	4081	Q1	1997	7.1200	2.5632	2.0000	1
68	4211	Q4	1997	10.6800	4.8060	3.0000	1
68	4295	Q2	1997	10.6800	3.4176	3.0000	1
68	4340	Q4	1997	10.6800	3.9516	3.0000	1
68	4460	Q3	1997	10.6800	3.6312	3.0000	1
68	4490	Q2	1997	7.1200	3.3464	2.0000	1
68	4563	Q1	1997	7.1200	2.2784	2.0000	1
68	4589	Q1	1997	10.6800	5.2332	3.0000	1
68	4606	Q2	1997	10.6800	3.4176	3.0000	1
68	5113	Q3	1997	10.6800	5.2332	3.0000	1
68	5313	Q1	1997	7.1200	3.2752	2.0000	1
68	5433	Q3	1997	7.1200	2.9904	2.0000	1
68	6084	Q4	1997	7.1200	3.5600	2.0000	1
68	6606	Q3	1997	10.6800	5.2332	3.0000	1
68	6666	Q1	1997	7.1200	3.2752	2.0000	1
68	7171	Q1	1997	10.6800	4.6992	3.0000	1
68	7419	Q2	1997	3.5600	1.2460	1.0000	1
68	7547	Q2	1997	10.6800	3.9516	3.0000	1
68	7608	Q2	1997	7.1200	3.4176	2.0000	1
68	7696	Q3	1997	14.2400	4.6992	4.0000	1
68	7704	Q1	1997	10.6800	4.6992	3.0000	1
68	7906	Q1	1997	10.6800	3.3108	3.0000	1
68	7948	Q1	1997	17.8000	6.0520	5.0000	1
68	7956	Q2	1997	7.1200	2.7056	2.0000	1
68	7989	Q4	1997	10.6800	4.8060	3.0000	1
68	8048	Q2	1997	14.2400	6.6928	4.0000	1
68	8329	Q3	1997	7.1200	2.4920	2.0000	1
68	8511	Q1	1997	10.6800	3.5244	3.0000	1
68	8843	Q1	1997	14.2400	4.5568	4.0000	1
68	9271	Q2	1997	10.6800	4.9128	3.0000	1
68	9309	Q3	1997	14.2400	5.6960	4.0000	1
68	9318	Q1	1997	10.6800	4.8060	3.0000	1
68	9318	Q3	1997	10.6800	4.3788	3.0000	1
68	9345	Q1	1997	7.1200	2.1360	2.0000	1
68	9348	Q4	1997	17.8000	8.1880	5.0000	1
68	9815	Q4	1997	14.2400	4.9840	4.0000	1
68	9997	Q3	1997	10.6800	4.5924	3.0000	1
68	10026	Q4	1997	14.2400	5.4112	4.0000	1
69	187	Q1	1997	9.3000	3.7200	3.0000	1
69	454	Q4	1997	6.2000	2.6040	2.0000	1
69	781	Q3	1997	9.3000	3.9990	3.0000	1
69	964	Q2	1997	12.4000	5.3320	4.0000	1
69	1069	Q4	1997	9.3000	2.8830	3.0000	1
69	1191	Q1	1997	6.2000	2.7280	2.0000	1
69	1829	Q4	1997	12.4000	4.5880	4.0000	1
69	2075	Q3	1997	12.4000	5.9520	4.0000	1
69	2084	Q2	1997	6.2000	2.2940	2.0000	1
69	2466	Q3	1997	12.4000	5.8280	4.0000	1
69	2737	Q3	1997	12.4000	4.3400	4.0000	1
69	2756	Q2	1997	6.2000	2.9140	2.0000	1
69	3163	Q3	1997	12.4000	4.4640	4.0000	1
69	3632	Q1	1997	12.4000	5.8280	4.0000	1
69	3838	Q4	1997	15.5000	7.7500	5.0000	1
69	4221	Q4	1997	9.3000	4.5570	3.0000	1
69	4315	Q3	1997	6.2000	2.3560	2.0000	1
69	4450	Q4	1997	12.4000	4.5880	4.0000	1
69	4543	Q4	1997	12.4000	5.3320	4.0000	1
69	4597	Q2	1997	6.2000	2.2320	2.0000	1
69	4691	Q1	1997	6.2000	2.2320	2.0000	1
69	4824	Q2	1997	15.5000	7.2850	5.0000	1
69	5050	Q3	1997	6.2000	2.6660	2.0000	1
69	5126	Q4	1997	12.4000	4.0920	4.0000	1
69	5407	Q2	1997	9.3000	3.8130	3.0000	1
69	5592	Q4	1997	6.2000	2.6660	2.0000	1
69	5667	Q1	1997	9.3000	4.2780	3.0000	1
69	5760	Q4	1997	6.2000	2.7900	2.0000	1
69	5766	Q3	1997	12.4000	3.9680	4.0000	1
69	5935	Q2	1997	12.4000	4.8360	4.0000	1
69	6112	Q2	1997	12.4000	5.5800	4.0000	1
69	6223	Q3	1997	6.2000	2.6660	2.0000	1
69	6278	Q1	1997	6.2000	2.8520	2.0000	1
69	6745	Q2	1997	6.2000	2.1700	2.0000	1
69	6760	Q1	1997	6.2000	2.1080	2.0000	1
69	7196	Q2	1997	9.3000	3.7200	3.0000	1
69	7275	Q3	1997	9.3000	3.9990	3.0000	1
69	7618	Q2	1997	12.4000	4.3400	4.0000	1
69	7639	Q4	1997	12.4000	5.7040	4.0000	1
69	7696	Q1	1997	12.4000	4.5880	4.0000	1
69	8068	Q4	1997	6.2000	2.2940	2.0000	1
69	8254	Q3	1997	12.4000	5.9520	4.0000	1
69	8272	Q4	1997	9.3000	3.6270	3.0000	1
69	8319	Q3	1997	9.3000	2.7900	3.0000	1
69	8324	Q2	1997	6.2000	2.5420	2.0000	1
69	8324	Q3	1997	6.2000	2.5420	2.0000	1
69	9184	Q3	1997	6.2000	2.2320	2.0000	1
69	9602	Q2	1997	9.3000	3.0690	3.0000	1
69	9837	Q2	1997	9.3000	3.9060	3.0000	1
69	10174	Q3	1997	12.4000	5.3320	4.0000	1
70	19	Q3	1997	1.9400	0.7954	2.0000	1
70	293	Q3	1997	1.9400	0.6014	2.0000	1
70	453	Q1	1997	1.9400	0.5820	2.0000	1
70	504	Q1	1997	1.9400	0.7178	2.0000	1
70	511	Q2	1997	2.9100	0.9312	3.0000	1
70	624	Q3	1997	2.9100	1.2513	3.0000	1
70	897	Q3	1997	2.9100	1.1058	3.0000	1
70	1071	Q2	1997	2.9100	1.0185	3.0000	1
70	1387	Q1	1997	3.8800	1.6296	4.0000	1
70	1414	Q2	1997	2.9100	1.3677	3.0000	1
70	1430	Q4	1997	1.9400	0.6014	2.0000	1
70	1490	Q4	1997	2.9100	0.9021	3.0000	1
70	1624	Q2	1997	3.8800	1.2028	4.0000	1
70	1635	Q1	1997	2.9100	1.4259	3.0000	1
70	1798	Q2	1997	1.9400	0.8730	2.0000	1
70	1994	Q4	1997	2.9100	1.3386	3.0000	1
70	2132	Q4	1997	1.9400	0.8342	2.0000	1
70	2241	Q2	1997	1.9400	0.6984	2.0000	1
70	2255	Q4	1997	2.9100	1.0185	3.0000	1
70	2296	Q2	1997	2.9100	1.4259	3.0000	1
70	2570	Q2	1997	2.9100	1.2804	3.0000	1
70	2667	Q4	1997	3.8800	1.2804	4.0000	1
70	2878	Q4	1997	2.9100	1.0476	3.0000	1
70	2918	Q4	1997	2.9100	1.3386	3.0000	1
70	3591	Q1	1997	2.9100	1.1349	3.0000	1
70	3799	Q1	1997	1.9400	0.8924	2.0000	1
70	4088	Q4	1997	1.9400	0.9312	2.0000	1
70	4094	Q1	1997	3.8800	1.6296	4.0000	1
70	4094	Q4	1997	1.9400	0.8536	2.0000	1
70	4340	Q3	1997	2.9100	0.9312	3.0000	1
70	4401	Q3	1997	2.9100	1.0767	3.0000	1
70	4449	Q2	1997	3.8800	1.7460	4.0000	1
70	4487	Q2	1997	1.9400	0.6790	2.0000	1
70	4541	Q4	1997	2.9100	1.0476	3.0000	1
70	4867	Q1	1997	3.8800	1.9400	4.0000	1
70	5026	Q4	1997	1.9400	0.6790	2.0000	1
70	5085	Q1	1997	3.8800	1.6684	4.0000	1
70	5255	Q4	1997	1.9400	0.7760	2.0000	1
70	5346	Q4	1997	2.9100	1.4259	3.0000	1
70	5490	Q3	1997	1.9400	0.8342	2.0000	1
70	5592	Q1	1997	1.9400	0.8730	2.0000	1
70	5612	Q1	1997	3.8800	1.8236	4.0000	1
70	5678	Q4	1997	2.9100	1.2513	3.0000	1
70	5686	Q1	1997	1.9400	0.7954	2.0000	1
70	5781	Q1	1997	2.9100	0.8730	3.0000	1
70	5870	Q3	1997	1.9400	0.6790	2.0000	1
70	6001	Q3	1997	2.9100	1.2804	3.0000	1
70	6171	Q2	1997	3.8800	1.4744	4.0000	1
70	6696	Q1	1997	2.9100	0.8730	3.0000	1
70	7130	Q4	1997	2.9100	1.3968	3.0000	1
70	7384	Q4	1997	3.8800	1.2416	4.0000	1
70	7641	Q1	1997	2.9100	1.3677	3.0000	1
70	8091	Q1	1997	3.8800	1.7460	4.0000	1
70	8222	Q2	1997	2.9100	0.9312	3.0000	1
70	8266	Q4	1997	2.9100	1.1058	3.0000	1
70	8269	Q1	1997	1.9400	0.9118	2.0000	1
70	8317	Q1	1997	2.9100	1.1349	3.0000	1
70	8477	Q2	1997	1.9400	0.6984	2.0000	1
70	8695	Q1	1997	4.8500	1.5035	5.0000	1
70	8701	Q1	1997	3.8800	1.4744	4.0000	1
70	8844	Q4	1997	2.9100	1.2222	3.0000	1
70	8912	Q3	1997	2.9100	0.9894	3.0000	1
70	9300	Q4	1997	3.8800	1.6684	4.0000	1
70	9419	Q1	1997	3.8800	1.6684	4.0000	1
70	9433	Q2	1997	2.9100	1.2222	3.0000	1
70	9433	Q3	1997	2.9100	1.2222	3.0000	1
70	9728	Q3	1997	3.8800	1.3580	4.0000	1
70	9747	Q4	1997	2.9100	1.2222	3.0000	1
70	9810	Q1	1997	3.8800	1.1640	4.0000	1
70	10233	Q1	1997	1.9400	0.9118	2.0000	1
71	230	Q4	1997	2.7600	1.1868	1.0000	1
71	260	Q4	1997	8.2800	3.0636	3.0000	1
71	363	Q1	1997	11.0400	3.7536	4.0000	1
71	461	Q4	1997	5.5200	2.5944	2.0000	1
71	475	Q4	1997	5.5200	2.0976	2.0000	1
71	806	Q1	1997	11.0400	5.4096	4.0000	1
71	1015	Q3	1997	8.2800	4.1400	3.0000	1
71	1075	Q2	1997	8.2800	2.8980	3.0000	1
71	1312	Q1	1997	5.5200	2.6496	2.0000	1
71	1319	Q1	1997	11.0400	5.4096	4.0000	1
71	1660	Q1	1997	5.5200	2.5392	2.0000	1
71	1747	Q4	1997	5.5200	2.0424	2.0000	1
71	1874	Q2	1997	11.0400	3.5328	4.0000	1
71	2052	Q2	1997	8.2800	3.5604	3.0000	1
71	2151	Q4	1997	8.2800	2.6496	3.0000	1
71	2368	Q4	1997	11.0400	3.7536	4.0000	1
71	2941	Q1	1997	5.5200	2.3736	2.0000	1
71	2947	Q1	1997	8.2800	3.1464	3.0000	1
71	3004	Q3	1997	8.2800	3.1464	3.0000	1
71	3005	Q2	1997	11.0400	4.9680	4.0000	1
71	3164	Q4	1997	8.2800	3.6432	3.0000	1
71	3263	Q2	1997	5.5200	2.1528	2.0000	1
71	3529	Q1	1997	5.5200	1.9872	2.0000	1
71	3593	Q1	1997	8.2800	2.8152	3.0000	1
71	4069	Q1	1997	11.0400	5.1888	4.0000	1
71	4351	Q1	1997	13.8000	4.5540	5.0000	1
71	4445	Q2	1997	11.0400	3.7536	4.0000	1
71	5766	Q2	1997	5.5200	2.0424	2.0000	1
71	5944	Q2	1997	11.0400	5.4096	4.0000	1
71	6079	Q1	1997	5.5200	2.7048	2.0000	1
71	6133	Q4	1997	11.0400	4.8576	4.0000	1
71	6337	Q4	1997	2.7600	0.8280	1.0000	1
71	6960	Q4	1997	11.0400	3.5328	4.0000	1
71	7065	Q2	1997	11.0400	4.7472	4.0000	1
71	7455	Q3	1997	5.5200	1.9872	2.0000	1
71	7481	Q3	1997	8.2800	3.8916	3.0000	1
71	7580	Q3	1997	8.2800	2.9808	3.0000	1
71	7582	Q2	1997	11.0400	4.9680	4.0000	1
71	8091	Q3	1997	11.0400	4.9680	4.0000	1
71	8133	Q3	1997	8.2800	2.9808	3.0000	1
71	8214	Q4	1997	8.2800	3.1464	3.0000	1
71	8281	Q3	1997	8.2800	2.6496	3.0000	1
71	8284	Q2	1997	5.5200	2.2080	2.0000	1
71	8414	Q2	1997	11.0400	4.9680	4.0000	1
71	8758	Q1	1997	5.5200	2.1528	2.0000	1
71	9417	Q4	1997	8.2800	3.3120	3.0000	1
71	9858	Q4	1997	13.8000	5.6580	5.0000	1
71	10091	Q4	1997	11.0400	4.6368	4.0000	1
71	10182	Q4	1997	8.2800	2.6496	3.0000	1
72	453	Q4	1997	8.2200	2.7126	3.0000	1
72	739	Q1	1997	10.9600	4.2744	4.0000	1
72	993	Q3	1997	5.4800	1.6988	2.0000	1
72	1071	Q1	1997	8.2200	2.9592	3.0000	1
72	1567	Q4	1997	8.2200	3.9456	3.0000	1
72	1741	Q1	1997	10.9600	5.1512	4.0000	1
72	1771	Q1	1997	5.4800	2.0824	2.0000	1
72	2151	Q3	1997	8.2200	2.9592	3.0000	1
72	2246	Q1	1997	10.9600	4.3840	4.0000	1
72	2383	Q4	1997	2.7400	1.1234	1.0000	1
72	3097	Q1	1997	8.2200	3.2058	3.0000	1
72	3160	Q1	1997	10.9600	4.6032	4.0000	1
72	3352	Q3	1997	10.9600	3.5072	4.0000	1
72	3471	Q1	1997	5.4800	1.8632	2.0000	1
72	3742	Q4	1997	10.9600	4.6032	4.0000	1
72	3755	Q4	1997	10.9600	4.8224	4.0000	1
72	3799	Q2	1997	8.2200	3.5346	3.0000	1
72	3941	Q2	1997	8.2200	2.6304	3.0000	1
72	4010	Q4	1997	8.2200	3.2880	3.0000	1
72	4029	Q4	1997	5.4800	2.3564	2.0000	1
72	4234	Q3	1997	10.9600	3.3976	4.0000	1
72	4413	Q4	1997	5.4800	1.9728	2.0000	1
72	4431	Q1	1997	10.9600	3.9456	4.0000	1
72	4431	Q2	1997	10.9600	3.9456	4.0000	1
72	4621	Q3	1997	5.4800	2.2468	2.0000	1
72	4846	Q3	1997	10.9600	3.8360	4.0000	1
72	5018	Q4	1997	13.7000	4.7950	5.0000	1
72	5216	Q1	1997	5.4800	1.9728	2.0000	1
72	5637	Q4	1997	8.2200	3.7812	3.0000	1
72	5842	Q3	1997	5.4800	2.0824	2.0000	1
72	6291	Q3	1997	8.2200	3.0414	3.0000	1
72	6490	Q4	1997	5.4800	2.6304	2.0000	1
72	6995	Q2	1997	8.2200	3.9456	3.0000	1
72	7051	Q4	1997	8.2200	2.7948	3.0000	1
72	7813	Q3	1997	8.2200	3.4524	3.0000	1
72	7849	Q1	1997	8.2200	2.6304	3.0000	1
72	8181	Q1	1997	8.2200	2.9592	3.0000	1
72	8414	Q1	1997	5.4800	1.7536	2.0000	1
72	8772	Q2	1997	5.4800	2.4112	2.0000	1
72	8814	Q4	1997	8.2200	3.6168	3.0000	1
72	9016	Q3	1997	8.2200	3.7812	3.0000	1
72	9125	Q3	1997	8.2200	2.7948	3.0000	1
72	9346	Q3	1997	8.2200	2.7126	3.0000	1
72	9358	Q3	1997	5.4800	2.4660	2.0000	1
72	9815	Q4	1997	10.9600	5.1512	4.0000	1
72	9860	Q3	1997	8.2200	2.7126	3.0000	1
72	10273	Q3	1997	8.2200	3.6990	3.0000	1
73	293	Q2	1997	6.9900	2.6562	3.0000	1
73	432	Q2	1997	9.3200	4.0076	4.0000	1
73	569	Q4	1997	4.6600	2.1436	2.0000	1
73	665	Q1	1997	6.9900	2.3766	3.0000	1
73	758	Q1	1997	4.6600	1.8174	2.0000	1
73	973	Q3	1997	6.9900	3.0057	3.0000	1
73	1035	Q3	1997	9.3200	3.9144	4.0000	1
73	1102	Q4	1997	6.9900	3.2853	3.0000	1
73	1138	Q2	1997	9.3200	4.6600	4.0000	1
73	1146	Q2	1997	9.3200	4.3804	4.0000	1
73	1253	Q2	1997	6.9900	2.2368	3.0000	1
73	1622	Q3	1997	9.3200	4.2872	4.0000	1
73	1720	Q1	1997	4.6600	2.2368	2.0000	1
73	1750	Q1	1997	6.9900	2.2368	3.0000	1
73	2019	Q4	1997	9.3200	4.2872	4.0000	1
73	2298	Q3	1997	4.6600	1.6310	2.0000	1
73	2553	Q2	1997	11.6500	5.0095	5.0000	1
73	2815	Q4	1997	4.6600	1.4912	2.0000	1
73	3060	Q4	1997	4.6600	1.7708	2.0000	1
73	3236	Q3	1997	9.3200	4.4736	4.0000	1
73	3667	Q1	1997	6.9900	2.7960	3.0000	1
73	3863	Q1	1997	9.3200	3.8212	4.0000	1
73	4065	Q4	1997	9.3200	4.1008	4.0000	1
73	4090	Q1	1997	6.9900	3.4251	3.0000	1
73	4180	Q2	1997	6.9900	2.5863	3.0000	1
73	4487	Q2	1997	2.3300	0.8155	1.0000	1
73	4676	Q3	1997	4.6600	1.5378	2.0000	1
73	4690	Q4	1997	9.3200	4.0076	4.0000	1
73	4868	Q3	1997	6.9900	2.9358	3.0000	1
73	5295	Q3	1997	9.3200	4.4736	4.0000	1
73	5484	Q3	1997	6.9900	3.3552	3.0000	1
73	5766	Q1	1997	9.3200	3.2620	4.0000	1
73	5895	Q2	1997	6.9900	3.3552	3.0000	1
73	6065	Q4	1997	6.9900	2.2368	3.0000	1
73	6352	Q2	1997	4.6600	1.4446	2.0000	1
73	6551	Q2	1997	9.3200	2.8892	4.0000	1
73	6570	Q3	1997	4.6600	2.1902	2.0000	1
73	6647	Q3	1997	6.9900	2.7960	3.0000	1
73	6760	Q3	1997	4.6600	1.5844	2.0000	1
73	6760	Q4	1997	4.6600	1.5844	2.0000	1
73	7072	Q1	1997	9.3200	3.2620	4.0000	1
73	7952	Q3	1997	6.9900	2.5164	3.0000	1
73	7959	Q4	1997	6.9900	2.3766	3.0000	1
73	8018	Q4	1997	9.3200	3.1688	4.0000	1
73	8140	Q4	1997	6.9900	2.8659	3.0000	1
73	8477	Q4	1997	4.6600	1.6776	2.0000	1
73	8541	Q2	1997	4.6600	1.5844	2.0000	1
73	8601	Q1	1997	6.9900	2.7960	3.0000	1
73	8608	Q2	1997	6.9900	2.2368	3.0000	1
73	9318	Q3	1997	9.3200	3.8212	4.0000	1
73	9639	Q1	1997	6.9900	2.1669	3.0000	1
73	9728	Q2	1997	4.6600	2.2834	2.0000	1
73	9974	Q2	1997	4.6600	1.5378	2.0000	1
74	543	Q3	1997	3.1400	1.1932	2.0000	1
74	658	Q1	1997	4.7100	2.1666	3.0000	1
74	709	Q2	1997	3.1400	1.1618	2.0000	1
74	795	Q4	1997	3.1400	1.0676	2.0000	1
74	916	Q3	1997	6.2800	2.6376	4.0000	1
74	1089	Q2	1997	6.2800	2.2608	4.0000	1
74	1161	Q4	1997	6.2800	1.9468	4.0000	1
74	1233	Q2	1997	4.7100	1.9782	3.0000	1
74	1297	Q1	1997	4.7100	1.4601	3.0000	1
74	1297	Q4	1997	3.1400	1.5072	2.0000	1
74	1548	Q4	1997	3.1400	1.1304	2.0000	1
74	1698	Q1	1997	4.7100	1.4601	3.0000	1
74	1923	Q2	1997	4.7100	2.2137	3.0000	1
74	1932	Q2	1997	4.7100	2.3079	3.0000	1
74	1979	Q4	1997	7.8500	2.6690	5.0000	1
74	2019	Q4	1997	6.2800	2.1352	4.0000	1
74	3100	Q4	1997	6.2800	2.7632	4.0000	1
74	3773	Q1	1997	4.7100	2.1195	3.0000	1
74	4234	Q3	1997	4.7100	1.6956	3.0000	1
74	4307	Q2	1997	4.7100	2.2137	3.0000	1
74	4391	Q3	1997	6.2800	2.3236	4.0000	1
74	4541	Q4	1997	6.2800	2.3236	4.0000	1
74	5499	Q3	1997	4.7100	1.6956	3.0000	1
74	5873	Q1	1997	3.1400	1.3502	2.0000	1
74	5929	Q3	1997	6.2800	3.0144	4.0000	1
74	6221	Q4	1997	3.1400	1.5386	2.0000	1
74	6799	Q3	1997	3.1400	1.0676	2.0000	1
74	7003	Q3	1997	6.2800	2.6376	4.0000	1
74	7377	Q3	1997	4.7100	1.9782	3.0000	1
74	7377	Q4	1997	6.2800	1.9468	4.0000	1
74	7416	Q3	1997	6.2800	2.1980	4.0000	1
74	7852	Q3	1997	4.7100	1.8369	3.0000	1
74	7862	Q1	1997	7.8500	2.5120	5.0000	1
74	8108	Q4	1997	6.2800	2.1980	4.0000	1
74	8254	Q4	1997	3.1400	1.2874	2.0000	1
74	8348	Q3	1997	4.7100	2.1666	3.0000	1
74	8414	Q2	1997	3.1400	0.9420	2.0000	1
74	8495	Q2	1997	3.1400	1.1304	2.0000	1
74	8526	Q3	1997	6.2800	1.9468	4.0000	1
74	8668	Q3	1997	6.2800	3.0772	4.0000	1
74	8717	Q1	1997	4.7100	1.4601	3.0000	1
74	8749	Q4	1997	4.7100	2.0253	3.0000	1
74	8814	Q1	1997	4.7100	2.1666	3.0000	1
74	8824	Q1	1997	6.2800	2.5120	4.0000	1
74	8851	Q3	1997	3.1400	1.0676	2.0000	1
74	9014	Q1	1997	3.1400	1.3188	2.0000	1
74	9187	Q3	1997	6.2800	2.9516	4.0000	1
74	9200	Q4	1997	4.7100	2.1666	3.0000	1
74	9977	Q3	1997	4.7100	1.4601	3.0000	1
74	10026	Q1	1997	4.7100	2.1666	3.0000	1
74	10035	Q1	1997	3.1400	1.0362	2.0000	1
74	10243	Q4	1997	3.1400	1.3188	2.0000	1
74	10277	Q2	1997	6.2800	2.7632	4.0000	1
75	395	Q1	1997	1.3600	0.4216	2.0000	1
75	604	Q1	1997	1.3600	0.6664	2.0000	1
75	992	Q4	1997	2.0400	0.8568	3.0000	1
75	1280	Q2	1997	2.0400	0.9588	3.0000	1
75	1310	Q3	1997	2.0400	0.9588	3.0000	1
75	1442	Q4	1997	2.7200	1.0608	4.0000	1
75	1793	Q4	1997	2.0400	0.9180	3.0000	1
75	1850	Q3	1997	2.0400	1.0200	3.0000	1
75	1896	Q2	1997	0.6800	0.2380	1.0000	1
75	1964	Q4	1997	2.0400	0.6732	3.0000	1
75	2052	Q4	1997	2.7200	0.9248	4.0000	1
75	2135	Q4	1997	1.3600	0.6528	2.0000	1
75	2335	Q3	1997	1.3600	0.4080	2.0000	1
75	2640	Q1	1997	1.3600	0.4896	2.0000	1
75	3036	Q3	1997	2.0400	0.9180	3.0000	1
75	3294	Q2	1997	1.3600	0.6120	2.0000	1
75	3337	Q4	1997	2.0400	0.8160	3.0000	1
75	3605	Q2	1997	0.6800	0.2924	1.0000	1
75	3773	Q4	1997	2.7200	1.2512	4.0000	1
75	4094	Q3	1997	2.7200	1.1424	4.0000	1
75	4099	Q4	1997	2.0400	0.8160	3.0000	1
75	4243	Q2	1997	2.7200	1.2784	4.0000	1
75	4316	Q2	1997	0.6800	0.2448	1.0000	1
75	4467	Q4	1997	2.0400	1.0200	3.0000	1
75	4497	Q4	1997	2.0400	0.6528	3.0000	1
75	4573	Q1	1997	2.7200	1.1152	4.0000	1
75	4767	Q2	1997	2.7200	1.0880	4.0000	1
75	5062	Q1	1997	1.3600	0.5032	2.0000	1
75	5388	Q1	1997	2.7200	1.1152	4.0000	1
75	5635	Q2	1997	2.0400	0.6732	3.0000	1
75	5894	Q2	1997	1.3600	0.6800	2.0000	1
75	6466	Q1	1997	3.4000	1.2920	5.0000	1
75	6560	Q3	1997	2.0400	0.6732	3.0000	1
75	6609	Q2	1997	2.7200	1.3328	4.0000	1
75	6700	Q3	1997	2.7200	1.1152	4.0000	1
75	6772	Q2	1997	2.7200	0.8704	4.0000	1
75	6854	Q1	1997	2.0400	0.7548	3.0000	1
75	7556	Q1	1997	2.0400	0.9180	3.0000	1
75	7809	Q2	1997	1.3600	0.6392	2.0000	1
75	7887	Q1	1997	2.7200	0.9520	4.0000	1
75	8038	Q2	1997	1.3600	0.6528	2.0000	1
75	8111	Q1	1997	2.0400	0.7140	3.0000	1
75	8308	Q2	1997	2.0400	0.6936	3.0000	1
75	8318	Q1	1997	1.3600	0.5848	2.0000	1
75	8356	Q4	1997	2.0400	0.7344	3.0000	1
75	8549	Q2	1997	2.7200	0.9520	4.0000	1
75	8644	Q3	1997	1.3600	0.5440	2.0000	1
75	8687	Q1	1997	2.7200	1.1424	4.0000	1
75	8919	Q1	1997	2.7200	1.3600	4.0000	1
75	9213	Q4	1997	1.3600	0.5168	2.0000	1
75	9348	Q1	1997	2.7200	1.0880	4.0000	1
75	9353	Q3	1997	1.3600	0.4760	2.0000	1
75	9671	Q2	1997	2.7200	0.8704	4.0000	1
75	9956	Q2	1997	1.3600	0.5168	2.0000	1
75	10147	Q4	1997	3.4000	1.0880	5.0000	1
75	10274	Q2	1997	3.4000	1.0880	5.0000	1
76	121	Q1	1997	3.3800	1.5886	2.0000	1
76	892	Q4	1997	5.0700	2.3322	3.0000	1
76	907	Q2	1997	6.7600	3.0420	4.0000	1
76	1249	Q1	1997	5.0700	1.8252	3.0000	1
76	1310	Q2	1997	3.3800	1.6224	2.0000	1
76	1412	Q4	1997	5.0700	1.9773	3.0000	1
76	1633	Q4	1997	5.0700	2.1294	3.0000	1
76	1652	Q3	1997	3.3800	1.3520	2.0000	1
76	1675	Q2	1997	3.3800	1.5886	2.0000	1
76	1734	Q2	1997	1.6900	0.7098	1.0000	1
76	1798	Q4	1997	3.3800	1.4872	2.0000	1
76	2065	Q2	1997	5.0700	1.7745	3.0000	1
76	2077	Q1	1997	5.0700	1.7238	3.0000	1
76	2210	Q3	1997	6.7600	3.1096	4.0000	1
76	2285	Q2	1997	6.7600	2.5688	4.0000	1
76	2335	Q1	1997	3.3800	1.2168	2.0000	1
76	2378	Q4	1997	6.7600	2.4336	4.0000	1
76	3292	Q3	1997	5.0700	1.8252	3.0000	1
76	3449	Q1	1997	6.7600	3.2448	4.0000	1
76	3463	Q1	1997	5.0700	2.3322	3.0000	1
76	3889	Q3	1997	5.0700	2.4336	3.0000	1
76	3976	Q4	1997	6.7600	3.3800	4.0000	1
76	4423	Q2	1997	5.0700	1.5210	3.0000	1
76	4541	Q1	1997	5.0700	1.5717	3.0000	1
76	4659	Q1	1997	5.0700	2.0787	3.0000	1
76	4674	Q4	1997	5.0700	1.8252	3.0000	1
76	4700	Q1	1997	5.0700	2.3322	3.0000	1
76	4727	Q4	1997	3.3800	1.2844	2.0000	1
76	4858	Q1	1997	6.7600	2.3660	4.0000	1
76	4917	Q3	1997	3.3800	1.4872	2.0000	1
76	4938	Q2	1997	5.0700	1.7745	3.0000	1
76	4958	Q2	1997	6.7600	2.3660	4.0000	1
76	5637	Q4	1997	8.4500	3.9715	5.0000	1
76	5685	Q3	1997	5.0700	2.3829	3.0000	1
76	5913	Q2	1997	8.4500	2.9575	5.0000	1
76	6088	Q2	1997	3.3800	1.5548	2.0000	1
76	6113	Q4	1997	3.3800	1.5548	2.0000	1
76	6313	Q4	1997	6.7600	3.2448	4.0000	1
76	6675	Q2	1997	3.3800	1.5886	2.0000	1
76	6958	Q2	1997	3.3800	1.0816	2.0000	1
76	7051	Q3	1997	3.3800	1.2168	2.0000	1
76	7065	Q4	1997	3.3800	1.5210	2.0000	1
76	7743	Q4	1997	6.7600	3.0420	4.0000	1
76	8059	Q1	1997	5.0700	2.0787	3.0000	1
76	8207	Q3	1997	5.0700	2.0787	3.0000	1
76	8669	Q3	1997	3.3800	1.1830	2.0000	1
76	8749	Q3	1997	5.0700	2.1801	3.0000	1
76	8830	Q1	1997	3.3800	1.1492	2.0000	1
76	8902	Q3	1997	5.0700	2.1801	3.0000	1
76	9040	Q1	1997	5.0700	2.4336	3.0000	1
76	9176	Q1	1997	5.0700	2.3829	3.0000	1
76	9194	Q2	1997	10.1400	4.7658	6.0000	1
76	9397	Q4	1997	8.4500	2.9575	5.0000	1
76	9527	Q3	1997	5.0700	1.7745	3.0000	1
76	9621	Q4	1997	3.3800	1.6224	2.0000	1
76	9715	Q3	1997	8.4500	3.3800	5.0000	1
76	10152	Q2	1997	5.0700	1.7238	3.0000	1
77	456	Q3	1997	8.4000	2.9400	3.0000	1
77	788	Q3	1997	11.2000	3.9200	4.0000	1
77	1293	Q1	1997	5.6000	2.8000	2.0000	1
77	1445	Q2	1997	11.2000	5.3760	4.0000	1
77	1676	Q4	1997	5.6000	1.7920	2.0000	1
77	1720	Q3	1997	5.6000	2.6880	2.0000	1
77	1856	Q1	1997	8.4000	3.5280	3.0000	1
77	1994	Q4	1997	5.6000	2.8000	2.0000	1
77	2143	Q2	1997	11.2000	3.6960	4.0000	1
77	2234	Q3	1997	8.4000	3.9480	3.0000	1
77	2405	Q4	1997	8.4000	3.1920	3.0000	1
77	2587	Q3	1997	11.2000	4.0320	4.0000	1
77	2695	Q3	1997	5.6000	1.6800	2.0000	1
77	2870	Q3	1997	5.6000	2.5760	2.0000	1
77	3060	Q4	1997	5.6000	2.6880	2.0000	1
77	3114	Q2	1997	16.8000	7.8960	6.0000	1
77	3268	Q4	1997	11.2000	3.8080	4.0000	1
77	3302	Q2	1997	11.2000	4.7040	4.0000	1
77	3455	Q2	1997	11.2000	3.8080	4.0000	1
77	3532	Q1	1997	11.2000	4.4800	4.0000	1
77	4113	Q4	1997	8.4000	2.6040	3.0000	1
77	4162	Q2	1997	11.2000	3.5840	4.0000	1
77	4181	Q3	1997	8.4000	2.9400	3.0000	1
77	4690	Q4	1997	11.2000	3.9200	4.0000	1
77	4691	Q3	1997	8.4000	3.9480	3.0000	1
77	4898	Q3	1997	5.6000	2.2960	2.0000	1
77	4915	Q1	1997	5.6000	1.9040	2.0000	1
77	5162	Q1	1997	5.6000	2.0160	2.0000	1
77	5765	Q2	1997	5.6000	1.9040	2.0000	1
77	5991	Q1	1997	5.6000	2.2960	2.0000	1
77	6352	Q1	1997	8.4000	4.2000	3.0000	1
77	6793	Q4	1997	14.0000	6.8600	5.0000	1
77	7038	Q2	1997	11.2000	4.5920	4.0000	1
77	7556	Q4	1997	11.2000	4.7040	4.0000	1
77	7653	Q3	1997	8.4000	3.0240	3.0000	1
77	7733	Q1	1997	8.4000	2.6880	3.0000	1
77	7806	Q3	1997	5.6000	2.5200	2.0000	1
77	7909	Q4	1997	11.2000	4.0320	4.0000	1
77	8074	Q3	1997	8.4000	3.7800	3.0000	1
77	8189	Q2	1997	8.4000	3.0240	3.0000	1
77	8304	Q2	1997	5.6000	1.8480	2.0000	1
77	8454	Q3	1997	5.6000	1.7920	2.0000	1
77	8758	Q1	1997	5.6000	2.4080	2.0000	1
77	8758	Q2	1997	8.4000	3.6120	3.0000	1
77	9379	Q3	1997	5.6000	2.6880	2.0000	1
77	9434	Q4	1997	5.6000	2.5760	2.0000	1
77	9505	Q1	1997	8.4000	3.2760	3.0000	1
77	9552	Q1	1997	5.6000	2.0160	2.0000	1
77	9622	Q3	1997	14.0000	6.7200	5.0000	1
78	602	Q4	1997	6.5700	2.1681	3.0000	1
78	712	Q1	1997	4.3800	1.5768	2.0000	1
78	722	Q1	1997	6.5700	3.2850	3.0000	1
78	790	Q3	1997	4.3800	2.1024	2.0000	1
78	1071	Q1	1997	4.3800	1.4454	2.0000	1
78	1491	Q4	1997	6.5700	2.6280	3.0000	1
78	1611	Q4	1997	6.5700	2.2995	3.0000	1
78	2468	Q4	1997	10.9500	5.3655	5.0000	1
78	2530	Q2	1997	6.5700	3.2193	3.0000	1
78	2890	Q4	1997	8.7600	2.8032	4.0000	1
78	3012	Q3	1997	6.5700	2.4966	3.0000	1
78	3020	Q2	1997	4.3800	1.3140	2.0000	1
78	3157	Q4	1997	8.7600	3.4164	4.0000	1
78	3427	Q2	1997	4.3800	1.4016	2.0000	1
78	3443	Q2	1997	8.7600	2.8032	4.0000	1
78	3540	Q2	1997	6.5700	2.9565	3.0000	1
78	3716	Q2	1997	6.5700	2.1024	3.0000	1
78	4243	Q3	1997	6.5700	2.1024	3.0000	1
78	4344	Q2	1997	8.7600	2.8032	4.0000	1
78	4417	Q1	1997	6.5700	2.1024	3.0000	1
78	4454	Q4	1997	8.7600	2.7156	4.0000	1
78	4537	Q1	1997	6.5700	2.4309	3.0000	1
78	4547	Q3	1997	8.7600	3.5040	4.0000	1
78	4700	Q2	1997	4.3800	2.1024	2.0000	1
78	4798	Q1	1997	4.3800	2.1462	2.0000	1
78	4814	Q3	1997	6.5700	2.8251	3.0000	1
78	4833	Q1	1997	4.3800	1.3140	2.0000	1
78	5072	Q3	1997	4.3800	1.7958	2.0000	1
78	5360	Q1	1997	6.5700	2.2995	3.0000	1
78	5368	Q3	1997	8.7600	3.5040	4.0000	1
78	5405	Q1	1997	6.5700	2.3652	3.0000	1
78	5592	Q1	1997	4.3800	2.1024	2.0000	1
78	6348	Q2	1997	6.5700	3.0222	3.0000	1
78	6403	Q1	1997	4.3800	1.4892	2.0000	1
78	6530	Q1	1997	6.5700	2.2338	3.0000	1
78	6788	Q2	1997	8.7600	3.4164	4.0000	1
78	6930	Q2	1997	6.5700	2.3652	3.0000	1
78	7060	Q1	1997	6.5700	3.0879	3.0000	1
78	7243	Q2	1997	8.7600	3.8544	4.0000	1
78	7414	Q2	1997	6.5700	2.1024	3.0000	1
78	7622	Q1	1997	6.5700	2.6937	3.0000	1
78	7704	Q4	1997	4.3800	1.9710	2.0000	1
78	7849	Q4	1997	6.5700	3.0879	3.0000	1
78	7856	Q3	1997	8.7600	2.8032	4.0000	1
78	8042	Q3	1997	6.5700	3.0879	3.0000	1
78	8123	Q2	1997	4.3800	1.4454	2.0000	1
78	8242	Q4	1997	6.5700	2.4309	3.0000	1
78	8254	Q3	1997	4.3800	1.7958	2.0000	1
78	8384	Q4	1997	8.7600	4.1172	4.0000	1
78	8746	Q2	1997	6.5700	3.1536	3.0000	1
78	8947	Q1	1997	4.3800	1.5768	2.0000	1
78	9033	Q3	1997	4.3800	1.9272	2.0000	1
78	9134	Q3	1997	4.3800	1.7958	2.0000	1
78	9270	Q3	1997	4.3800	1.6644	2.0000	1
78	9578	Q4	1997	4.3800	1.9710	2.0000	1
78	9974	Q4	1997	4.3800	1.7520	2.0000	1
78	10173	Q2	1997	8.7600	4.2924	4.0000	1
78	10182	Q4	1997	6.5700	3.1536	3.0000	1
79	56	Q3	1997	3.9600	1.6632	3.0000	1
79	841	Q4	1997	2.6400	0.9504	2.0000	1
79	1310	Q3	1997	3.9600	1.8612	3.0000	1
79	1337	Q4	1997	2.6400	1.1088	2.0000	1
79	1347	Q4	1997	3.9600	1.2672	3.0000	1
79	1381	Q2	1997	3.9600	1.7424	3.0000	1
79	1415	Q3	1997	5.2800	2.4816	4.0000	1
79	1582	Q4	1997	5.2800	2.3232	4.0000	1
79	1610	Q3	1997	3.9600	1.7820	3.0000	1
79	1634	Q3	1997	3.9600	1.3860	3.0000	1
79	2638	Q1	1997	5.2800	2.1120	4.0000	1
79	2917	Q4	1997	5.2800	1.7952	4.0000	1
79	3130	Q2	1997	5.2800	2.1120	4.0000	1
79	3245	Q3	1997	3.9600	1.4256	3.0000	1
79	3415	Q3	1997	5.2800	2.5344	4.0000	1
79	3589	Q3	1997	6.6000	2.6400	5.0000	1
79	3720	Q4	1997	3.9600	1.4256	3.0000	1
79	3799	Q1	1997	2.6400	0.8976	2.0000	1
79	3816	Q2	1997	5.2800	1.6896	4.0000	1
79	3979	Q3	1997	2.6400	0.9504	2.0000	1
79	4066	Q2	1997	3.9600	1.5444	3.0000	1
79	4163	Q2	1997	1.3200	0.5280	1.0000	1
79	4498	Q3	1997	5.2800	2.2176	4.0000	1
79	4555	Q2	1997	5.2800	2.6400	4.0000	1
79	4666	Q1	1997	3.9600	1.6236	3.0000	1
79	4772	Q1	1997	1.3200	0.5544	1.0000	1
79	4803	Q1	1997	2.6400	0.9240	2.0000	1
79	4859	Q4	1997	1.3200	0.3960	1.0000	1
79	4881	Q2	1997	3.9600	1.9008	3.0000	1
79	5774	Q3	1997	3.9600	1.9800	3.0000	1
79	6313	Q1	1997	3.9600	1.5048	3.0000	1
79	6486	Q4	1997	2.6400	1.1088	2.0000	1
79	7051	Q1	1997	3.9600	1.5840	3.0000	1
79	7133	Q1	1997	2.6400	1.0296	2.0000	1
79	7179	Q1	1997	3.9600	1.3860	3.0000	1
79	7269	Q1	1997	5.2800	2.4816	4.0000	1
79	7708	Q2	1997	3.9600	1.2672	3.0000	1
79	7743	Q4	1997	5.2800	1.7424	4.0000	1
79	7826	Q1	1997	3.9600	1.2276	3.0000	1
79	8164	Q1	1997	5.2800	1.9536	4.0000	1
79	8165	Q3	1997	3.9600	1.2276	3.0000	1
79	8308	Q3	1997	2.6400	1.2144	2.0000	1
79	8843	Q1	1997	5.2800	2.1120	4.0000	1
79	8899	Q4	1997	2.6400	1.1088	2.0000	1
79	9045	Q1	1997	5.2800	2.1648	4.0000	1
79	9318	Q2	1997	5.2800	2.4816	4.0000	1
79	9498	Q3	1997	5.2800	2.0064	4.0000	1
79	9548	Q1	1997	3.9600	1.5840	3.0000	1
79	9639	Q1	1997	3.9600	1.4256	3.0000	1
79	9801	Q3	1997	5.2800	2.6400	4.0000	1
79	10144	Q1	1997	3.9600	1.2276	3.0000	1
80	879	Q1	1997	14.5200	5.5176	4.0000	1
80	921	Q3	1997	10.8900	3.7026	3.0000	1
80	1273	Q3	1997	10.8900	4.4649	3.0000	1
80	1337	Q1	1997	10.8900	3.5937	3.0000	1
80	1415	Q3	1997	7.2600	3.2670	2.0000	1
80	1549	Q4	1997	7.2600	2.5410	2.0000	1
80	1794	Q1	1997	7.2600	3.4848	2.0000	1
80	2086	Q1	1997	14.5200	4.6464	4.0000	1
80	2547	Q2	1997	10.8900	5.2272	3.0000	1
80	2639	Q4	1997	7.2600	3.3396	2.0000	1
80	3172	Q3	1997	14.5200	5.0820	4.0000	1
80	3204	Q4	1997	14.5200	5.5176	4.0000	1
80	3239	Q4	1997	10.8900	3.7026	3.0000	1
80	3352	Q3	1997	10.8900	4.0293	3.0000	1
80	3711	Q3	1997	10.8900	5.1183	3.0000	1
80	3735	Q2	1997	10.8900	4.9005	3.0000	1
80	3796	Q3	1997	14.5200	5.0820	4.0000	1
80	4094	Q4	1997	14.5200	5.9532	4.0000	1
80	4099	Q1	1997	7.2600	2.5410	2.0000	1
80	4116	Q4	1997	14.5200	5.5176	4.0000	1
80	4149	Q2	1997	14.5200	5.6628	4.0000	1
80	4341	Q2	1997	10.8900	3.3759	3.0000	1
80	4387	Q1	1997	7.2600	2.4684	2.0000	1
80	4397	Q3	1997	10.8900	3.9204	3.0000	1
80	4881	Q1	1997	10.8900	5.2272	3.0000	1
80	5592	Q3	1997	10.8900	4.6827	3.0000	1
80	5824	Q2	1997	10.8900	3.9204	3.0000	1
80	5923	Q4	1997	10.8900	3.9204	3.0000	1
80	6283	Q2	1997	7.2600	2.5410	2.0000	1
80	6400	Q2	1997	7.2600	2.3232	2.0000	1
80	6426	Q3	1997	18.1500	8.3490	5.0000	1
80	6496	Q2	1997	14.5200	7.1148	4.0000	1
80	6529	Q4	1997	7.2600	3.6300	2.0000	1
80	6955	Q2	1997	7.2600	2.6862	2.0000	1
80	6977	Q2	1997	7.2600	2.1780	2.0000	1
80	7079	Q4	1997	10.8900	3.9204	3.0000	1
80	7190	Q2	1997	10.8900	4.7916	3.0000	1
80	7269	Q3	1997	10.8900	4.2471	3.0000	1
80	7331	Q4	1997	10.8900	3.7026	3.0000	1
80	7570	Q2	1997	10.8900	4.0293	3.0000	1
80	7720	Q4	1997	10.8900	3.9204	3.0000	1
80	7818	Q2	1997	14.5200	5.2272	4.0000	1
80	8283	Q2	1997	7.2600	2.6862	2.0000	1
80	8442	Q4	1997	14.5200	6.9696	4.0000	1
80	8617	Q3	1997	7.2600	3.5574	2.0000	1
80	8859	Q2	1997	14.5200	5.5176	4.0000	1
80	8886	Q3	1997	14.5200	4.5012	4.0000	1
80	9065	Q2	1997	14.5200	6.8244	4.0000	1
80	9303	Q2	1997	10.8900	4.6827	3.0000	1
80	9449	Q3	1997	10.8900	3.7026	3.0000	1
80	9715	Q1	1997	18.1500	7.2600	5.0000	1
80	9891	Q4	1997	10.8900	3.7026	3.0000	1
81	311	Q1	1997	8.5200	3.4932	4.0000	1
81	314	Q2	1997	8.5200	4.1748	4.0000	1
81	905	Q2	1997	6.3900	2.2365	3.0000	1
81	909	Q2	1997	8.5200	3.2376	4.0000	1
81	1187	Q4	1997	6.3900	2.1726	3.0000	1
81	1261	Q3	1997	6.3900	2.2365	3.0000	1
81	1298	Q2	1997	4.2600	1.9170	2.0000	1
81	1821	Q2	1997	4.2600	2.0874	2.0000	1
81	1862	Q4	1997	8.5200	2.8116	4.0000	1
81	2054	Q1	1997	8.5200	4.0044	4.0000	1
81	2164	Q3	1997	2.1300	0.8733	1.0000	1
81	2426	Q1	1997	6.3900	2.8116	3.0000	1
81	2496	Q4	1997	6.3900	3.0033	3.0000	1
81	2769	Q4	1997	8.5200	3.2376	4.0000	1
81	2947	Q1	1997	4.2600	2.0448	2.0000	1
81	3245	Q3	1997	6.3900	2.3004	3.0000	1
81	3418	Q4	1997	6.3900	3.0672	3.0000	1
81	3422	Q4	1997	6.3900	2.3643	3.0000	1
81	3512	Q3	1997	6.3900	2.8116	3.0000	1
81	3609	Q2	1997	4.2600	1.5336	2.0000	1
81	4118	Q2	1997	8.5200	4.1748	4.0000	1
81	4204	Q3	1997	4.2600	1.5336	2.0000	1
81	4234	Q1	1997	6.3900	2.3004	3.0000	1
81	4372	Q3	1997	6.3900	2.9394	3.0000	1
81	4395	Q2	1997	4.2600	1.6188	2.0000	1
81	4618	Q1	1997	4.2600	1.6614	2.0000	1
81	4804	Q1	1997	6.3900	2.6199	3.0000	1
81	4892	Q3	1997	8.5200	2.9820	4.0000	1
81	5394	Q3	1997	10.6500	4.3452	5.0000	2
81	5616	Q1	1997	6.3900	1.9809	3.0000	1
81	5846	Q2	1997	6.3900	2.8755	3.0000	1
81	6124	Q3	1997	4.2600	1.4484	2.0000	1
81	6141	Q4	1997	4.2600	1.5336	2.0000	1
81	6301	Q1	1997	8.5200	2.8968	4.0000	1
81	6462	Q3	1997	6.3900	3.1950	3.0000	1
81	6544	Q4	1997	6.3900	2.6199	3.0000	1
81	6894	Q3	1997	6.3900	1.9809	3.0000	1
81	6957	Q1	1997	8.5200	2.7264	4.0000	1
81	6960	Q4	1997	10.6500	4.3665	5.0000	1
81	7137	Q2	1997	4.2600	1.3632	2.0000	1
81	7149	Q4	1997	6.3900	3.0672	3.0000	1
81	7319	Q1	1997	8.5200	4.0896	4.0000	1
81	7715	Q4	1997	10.6500	3.7275	5.0000	1
81	7762	Q3	1997	6.3900	3.0672	3.0000	1
81	8003	Q2	1997	6.3900	2.3004	3.0000	1
81	8151	Q2	1997	8.5200	4.1748	4.0000	1
81	8214	Q4	1997	4.2600	2.0874	2.0000	1
81	8448	Q1	1997	6.3900	2.4921	3.0000	1
81	8758	Q1	1997	4.2600	1.5336	2.0000	1
81	8794	Q2	1997	8.5200	2.6412	4.0000	1
81	9504	Q1	1997	6.3900	2.8116	3.0000	1
81	9648	Q1	1997	8.5200	2.8116	4.0000	1
81	9698	Q3	1997	8.5200	4.1748	4.0000	1
81	9728	Q3	1997	4.2600	2.0874	2.0000	1
81	9825	Q2	1997	4.2600	2.1300	2.0000	1
81	10116	Q1	1997	8.5200	4.1748	4.0000	1
82	39	Q4	1997	10.8000	3.6720	4.0000	1
82	96	Q3	1997	8.1000	3.8880	3.0000	1
82	136	Q2	1997	8.1000	2.9160	3.0000	1
82	158	Q2	1997	10.8000	4.7520	4.0000	1
82	477	Q1	1997	8.1000	2.6730	3.0000	1
82	532	Q3	1997	10.8000	5.1840	4.0000	1
82	699	Q4	1997	10.8000	5.2920	4.0000	1
82	997	Q2	1997	8.1000	2.9160	3.0000	1
82	1282	Q3	1997	13.5000	4.3200	5.0000	1
82	1607	Q3	1997	10.8000	4.5360	4.0000	1
82	1610	Q4	1997	8.1000	2.6730	3.0000	1
82	1702	Q3	1997	8.1000	2.9160	3.0000	1
82	1747	Q4	1997	8.1000	3.6450	3.0000	1
82	1850	Q4	1997	8.1000	4.0500	3.0000	1
82	1890	Q4	1997	10.8000	3.6720	4.0000	1
82	1917	Q2	1997	8.1000	2.5920	3.0000	1
82	2011	Q1	1997	8.1000	3.8070	3.0000	1
82	2088	Q2	1997	10.8000	5.4000	4.0000	1
82	2245	Q2	1997	13.5000	6.6150	5.0000	1
82	3082	Q3	1997	8.1000	3.1590	3.0000	1
82	3197	Q1	1997	13.5000	4.8600	5.0000	1
82	3422	Q4	1997	5.4000	2.4300	2.0000	1
82	3499	Q1	1997	8.1000	3.7260	3.0000	1
82	4063	Q2	1997	5.4000	2.3760	2.0000	1
82	4179	Q1	1997	5.4000	2.4300	2.0000	1
82	4282	Q1	1997	5.4000	2.3760	2.0000	1
82	4537	Q4	1997	10.8000	3.8880	4.0000	1
82	4564	Q4	1997	8.1000	2.7540	3.0000	1
82	4566	Q1	1997	8.1000	3.5640	3.0000	1
82	4676	Q4	1997	10.8000	5.1840	4.0000	1
82	5050	Q3	1997	10.8000	5.0760	4.0000	1
82	5135	Q4	1997	10.8000	4.9680	4.0000	1
82	5191	Q2	1997	5.4000	2.7000	2.0000	1
82	5230	Q4	1997	8.1000	4.0500	3.0000	1
82	5493	Q3	1997	8.1000	2.9970	3.0000	1
82	5704	Q4	1997	10.8000	4.8600	4.0000	1
82	5735	Q4	1997	5.4000	2.0520	2.0000	1
82	5834	Q4	1997	8.1000	2.6730	3.0000	1
82	5898	Q2	1997	8.1000	3.4830	3.0000	1
82	6074	Q3	1997	5.4000	2.1060	2.0000	1
82	6332	Q3	1997	10.8000	4.8600	4.0000	1
82	6664	Q3	1997	8.1000	2.5920	3.0000	1
82	6698	Q3	1997	5.4000	1.9980	2.0000	1
82	6957	Q4	1997	8.1000	3.3210	3.0000	1
82	7032	Q4	1997	2.7000	1.1340	1.0000	1
82	7265	Q4	1997	10.8000	4.9680	4.0000	1
82	7319	Q2	1997	10.8000	5.2920	4.0000	1
82	7406	Q4	1997	5.4000	1.8900	2.0000	1
82	7567	Q3	1997	10.8000	5.1840	4.0000	1
82	7622	Q1	1997	8.1000	3.3210	3.0000	1
82	7656	Q1	1997	2.7000	1.2420	1.0000	1
82	8042	Q3	1997	8.1000	3.8070	3.0000	1
82	9102	Q3	1997	5.4000	2.1600	2.0000	1
82	9327	Q2	1997	5.4000	1.9980	2.0000	1
82	9417	Q4	1997	8.1000	2.9970	3.0000	1
82	9920	Q4	1997	10.8000	4.5360	4.0000	1
82	10035	Q4	1997	5.4000	1.9980	2.0000	1
82	10073	Q3	1997	8.1000	3.2400	3.0000	1
82	10173	Q4	1997	8.1000	3.1590	3.0000	1
83	711	Q1	1997	7.7600	3.3368	2.0000	1
83	769	Q3	1997	15.5200	4.9664	4.0000	1
83	873	Q4	1997	11.6400	3.7248	3.0000	1
83	1267	Q1	1997	11.6400	5.7036	3.0000	1
83	1497	Q4	1997	11.6400	3.9576	3.0000	1
83	1676	Q3	1997	7.7600	3.4920	2.0000	1
83	1954	Q3	1997	11.6400	5.3544	3.0000	1
83	2619	Q3	1997	11.6400	4.7724	3.0000	1
83	3099	Q3	1997	11.6400	5.5872	3.0000	1
83	3480	Q1	1997	11.6400	5.3544	3.0000	1
83	3491	Q2	1997	11.6400	4.8888	3.0000	1
83	3497	Q1	1997	15.5200	4.9664	4.0000	1
83	3539	Q3	1997	11.6400	4.8888	3.0000	1
83	3936	Q2	1997	15.5200	6.0528	4.0000	1
83	3936	Q4	1997	19.4000	6.0140	5.0000	1
83	4282	Q1	1997	11.6400	4.4232	3.0000	1
83	4630	Q2	1997	11.6400	4.1904	3.0000	1
83	4925	Q1	1997	7.7600	3.8800	2.0000	1
83	4938	Q1	1997	11.6400	4.7724	3.0000	1
83	4986	Q3	1997	15.5200	5.7424	4.0000	1
83	5063	Q1	1997	11.6400	4.7724	3.0000	1
83	5067	Q4	1997	15.5200	7.2944	4.0000	1
83	5162	Q4	1997	11.6400	3.7248	3.0000	1
83	5374	Q4	1997	15.5200	6.9840	4.0000	1
83	5528	Q2	1997	15.5200	5.4320	4.0000	1
83	5592	Q3	1997	11.6400	4.4232	3.0000	1
83	6289	Q2	1997	11.6400	3.6084	3.0000	1
83	6321	Q1	1997	7.7600	3.8024	2.0000	1
83	6496	Q4	1997	15.5200	7.6048	4.0000	1
83	6710	Q4	1997	15.5200	5.1216	4.0000	1
83	7075	Q2	1997	11.6400	4.3068	3.0000	1
83	7229	Q4	1997	7.7600	2.9488	2.0000	1
83	7625	Q3	1997	11.6400	5.7036	3.0000	1
83	7841	Q3	1997	7.7600	2.4056	2.0000	1
83	7920	Q1	1997	15.5200	4.8112	4.0000	1
83	8066	Q1	1997	11.6400	4.6560	3.0000	1
83	8068	Q3	1997	15.5200	6.5184	4.0000	1
83	8179	Q4	1997	11.6400	4.1904	3.0000	1
83	8238	Q4	1997	11.6400	5.8200	3.0000	1
83	8370	Q4	1997	15.5200	7.1392	4.0000	1
83	8373	Q2	1997	7.7600	2.5608	2.0000	1
83	8394	Q2	1997	11.6400	5.4708	3.0000	1
83	8632	Q3	1997	15.5200	7.2944	4.0000	1
83	8665	Q1	1997	11.6400	5.4708	3.0000	1
83	9263	Q2	1997	11.6400	5.3544	3.0000	1
83	9318	Q4	1997	11.6400	5.4708	3.0000	1
83	9355	Q2	1997	11.6400	3.8412	3.0000	1
83	9396	Q2	1997	15.5200	7.2944	4.0000	1
83	9527	Q2	1997	11.6400	3.9576	3.0000	1
83	9679	Q2	1997	11.6400	3.6084	3.0000	1
83	9747	Q3	1997	7.7600	3.4920	2.0000	1
84	328	Q2	1997	11.2400	5.3952	4.0000	1
84	485	Q4	1997	11.2400	4.9456	4.0000	1
84	950	Q3	1997	11.2400	5.6200	4.0000	1
84	1187	Q4	1997	5.6200	1.7984	2.0000	1
84	1798	Q3	1997	8.4300	3.3720	3.0000	1
84	1916	Q2	1997	11.2400	4.0464	4.0000	1
84	1983	Q4	1997	8.4300	3.9621	3.0000	1
84	2215	Q3	1997	5.6200	2.0794	2.0000	1
84	2246	Q2	1997	11.2400	5.3952	4.0000	1
84	2272	Q2	1997	8.4300	2.8662	3.0000	1
84	2378	Q3	1997	8.4300	2.6976	3.0000	1
84	2568	Q2	1997	11.2400	4.9456	4.0000	1
84	2674	Q1	1997	5.6200	2.7538	2.0000	1
84	2715	Q3	1997	11.2400	4.7208	4.0000	1
84	2875	Q4	1997	8.4300	3.7092	3.0000	1
84	3000	Q3	1997	5.6200	2.5290	2.0000	1
84	3012	Q3	1997	11.2400	4.8332	4.0000	1
84	3100	Q4	1997	5.6200	2.5290	2.0000	1
84	3196	Q2	1997	8.4300	3.0348	3.0000	1
84	3231	Q4	1997	8.4300	3.5406	3.0000	1
84	3308	Q3	1997	8.4300	2.9505	3.0000	1
84	3351	Q4	1997	5.6200	1.9108	2.0000	1
84	3471	Q3	1997	8.4300	3.3720	3.0000	1
84	3627	Q3	1997	5.6200	2.5290	2.0000	1
84	3742	Q1	1997	8.4300	2.8662	3.0000	1
84	3878	Q4	1997	11.2400	3.8216	4.0000	1
84	4231	Q2	1997	14.0500	7.0250	5.0000	1
84	4925	Q2	1997	8.4300	3.4563	3.0000	1
84	4998	Q1	1997	8.4300	3.0348	3.0000	1
84	5215	Q4	1997	2.8100	1.0116	1.0000	1
84	5742	Q3	1997	11.2400	3.5968	4.0000	1
84	5753	Q3	1997	8.4300	3.6249	3.0000	1
84	5877	Q4	1997	8.4300	3.1191	3.0000	1
84	6086	Q1	1997	8.4300	2.8662	3.0000	1
84	6136	Q3	1997	14.0500	4.7770	5.0000	1
84	6628	Q2	1997	8.4300	2.6133	3.0000	1
84	6683	Q3	1997	5.6200	2.4166	2.0000	1
84	7056	Q4	1997	8.4300	3.5406	3.0000	1
84	7138	Q2	1997	5.6200	2.5852	2.0000	1
84	7357	Q2	1997	11.2400	3.8216	4.0000	1
84	7496	Q1	1997	11.2400	5.2828	4.0000	1
84	7865	Q2	1997	2.8100	1.1802	1.0000	1
84	7962	Q1	1997	2.8100	1.1240	1.0000	1
84	7988	Q3	1997	8.4300	3.6249	3.0000	1
84	8110	Q1	1997	8.4300	3.1191	3.0000	1
84	8110	Q4	1997	8.4300	4.1307	3.0000	1
84	8253	Q3	1997	11.2400	5.1704	4.0000	1
84	8291	Q1	1997	5.6200	2.8100	2.0000	1
84	8601	Q1	1997	8.4300	2.9505	3.0000	1
84	8976	Q3	1997	8.4300	4.0464	3.0000	1
84	9026	Q3	1997	11.2400	5.1704	4.0000	1
84	9612	Q3	1997	8.4300	2.8662	3.0000	1
84	9897	Q4	1997	8.4300	4.0464	3.0000	1
84	10007	Q4	1997	14.0500	4.4960	5.0000	1
84	10034	Q2	1997	8.4300	3.3720	3.0000	1
84	10243	Q2	1997	5.6200	2.3604	2.0000	1
84	10273	Q3	1997	8.4300	2.6133	3.0000	1
85	419	Q4	1997	2.7200	1.3328	2.0000	1
85	472	Q2	1997	4.0800	1.2648	3.0000	1
85	476	Q2	1997	2.7200	1.2240	2.0000	1
85	664	Q1	1997	5.4400	1.6864	4.0000	1
85	882	Q4	1997	4.0800	1.9584	3.0000	1
85	993	Q3	1997	4.0800	1.9584	3.0000	1
85	1255	Q2	1997	4.0800	1.4688	3.0000	1
85	1281	Q4	1997	4.0800	1.5096	3.0000	1
85	1289	Q3	1997	4.0800	1.7136	3.0000	1
85	1492	Q3	1997	4.0800	1.6728	3.0000	1
85	1598	Q3	1997	2.7200	1.3600	2.0000	1
85	1758	Q3	1997	2.7200	1.1152	2.0000	1
85	2011	Q1	1997	4.0800	1.7952	3.0000	1
85	2159	Q2	1997	1.3600	0.4488	1.0000	1
85	2272	Q1	1997	4.0800	1.4280	3.0000	1
85	2280	Q1	1997	4.0800	1.4688	3.0000	1
85	2311	Q4	1997	5.4400	2.7200	4.0000	1
85	2448	Q1	1997	4.0800	1.7136	3.0000	1
85	2448	Q4	1997	4.0800	1.4688	3.0000	1
85	2483	Q1	1997	6.8000	3.0600	5.0000	1
85	2487	Q4	1997	4.0800	1.4280	3.0000	1
85	2640	Q2	1997	5.4400	1.7952	4.0000	1
85	3070	Q2	1997	4.0800	1.7952	3.0000	1
85	3463	Q1	1997	5.4400	2.4480	4.0000	1
85	3539	Q3	1997	5.4400	2.0128	4.0000	1
85	3748	Q2	1997	4.0800	1.4280	3.0000	1
85	4070	Q1	1997	4.0800	1.2648	3.0000	1
85	4117	Q2	1997	1.3600	0.4488	1.0000	1
85	4327	Q1	1997	4.0800	1.4688	3.0000	1
85	4422	Q4	1997	5.4400	2.7200	4.0000	1
85	4507	Q3	1997	2.7200	0.9792	2.0000	1
85	4727	Q1	1997	4.0800	1.3872	3.0000	1
85	5295	Q4	1997	2.7200	1.0336	2.0000	1
85	5407	Q2	1997	4.0800	1.7544	3.0000	1
85	5944	Q4	1997	4.0800	1.6320	3.0000	1
85	5956	Q3	1997	1.3600	0.6392	1.0000	1
85	6313	Q2	1997	2.7200	1.1696	2.0000	1
85	6347	Q3	1997	2.7200	1.3600	2.0000	1
85	6630	Q3	1997	2.7200	0.8432	2.0000	1
85	6954	Q1	1997	2.7200	0.9520	2.0000	1
85	7124	Q2	1997	4.0800	1.8360	3.0000	1
85	7384	Q3	1997	2.7200	1.1152	2.0000	1
85	8185	Q4	1997	2.7200	0.9248	2.0000	1
85	8269	Q1	1997	5.4400	2.5568	4.0000	1
85	8283	Q1	1997	5.4400	1.7408	4.0000	1
85	8416	Q2	1997	4.0800	1.4280	3.0000	1
85	8549	Q4	1997	5.4400	1.6864	4.0000	1
85	8779	Q2	1997	4.0800	1.6320	3.0000	1
85	8824	Q4	1997	4.0800	1.4280	3.0000	1
85	9103	Q1	1997	5.4400	2.1760	4.0000	1
85	9169	Q4	1997	4.0800	1.5504	3.0000	1
85	9236	Q4	1997	4.0800	1.5912	3.0000	1
85	9556	Q1	1997	2.7200	1.0336	2.0000	1
85	9697	Q4	1997	5.4400	2.6112	4.0000	1
85	9721	Q2	1997	4.0800	1.7952	3.0000	1
85	9823	Q3	1997	5.4400	2.5568	4.0000	1
85	10166	Q2	1997	2.7200	1.1152	2.0000	1
86	192	Q3	1997	11.8800	5.2272	4.0000	1
86	280	Q4	1997	11.8800	5.9400	4.0000	1
86	424	Q3	1997	11.8800	3.5640	4.0000	1
86	481	Q4	1997	8.9100	4.2768	3.0000	1
86	1033	Q1	1997	5.9400	1.9602	2.0000	1
86	1069	Q2	1997	11.8800	5.2272	4.0000	1
86	1130	Q2	1997	14.8500	7.1280	5.0000	1
86	1360	Q4	1997	8.9100	3.0294	3.0000	1
86	1598	Q4	1997	8.9100	3.7422	3.0000	1
86	1619	Q4	1997	11.8800	4.7520	4.0000	1
86	1798	Q4	1997	8.9100	3.8313	3.0000	1
86	1906	Q4	1997	8.9100	2.7621	3.0000	1
86	2224	Q4	1997	11.8800	4.7520	4.0000	1
86	2737	Q2	1997	8.9100	4.0986	3.0000	1
86	2787	Q1	1997	8.9100	2.7621	3.0000	1
86	2882	Q3	1997	8.9100	2.7621	3.0000	1
86	3000	Q2	1997	5.9400	2.7324	2.0000	1
86	3254	Q2	1997	8.9100	4.2768	3.0000	1
86	3316	Q4	1997	8.9100	4.0986	3.0000	1
86	3387	Q2	1997	11.8800	4.9896	4.0000	1
86	3453	Q1	1997	2.9700	1.2771	1.0000	1
86	3469	Q3	1997	8.9100	3.9204	3.0000	1
86	3628	Q1	1997	5.9400	2.0790	2.0000	1
86	3702	Q2	1997	5.9400	2.2572	2.0000	1
86	3719	Q4	1997	8.9100	3.6531	3.0000	1
86	3744	Q3	1997	8.9100	4.4550	3.0000	1
86	4085	Q4	1997	8.9100	3.0294	3.0000	1
86	4315	Q3	1997	11.8800	4.2768	4.0000	1
86	4351	Q3	1997	5.9400	2.6730	2.0000	1
86	4507	Q4	1997	5.9400	2.2572	2.0000	1
86	4518	Q1	1997	8.9100	3.2076	3.0000	1
86	4548	Q1	1997	8.9100	2.9403	3.0000	1
86	4711	Q2	1997	11.8800	5.7024	4.0000	1
86	4813	Q1	1997	8.9100	3.2967	3.0000	1
86	4824	Q1	1997	11.8800	4.9896	4.0000	1
86	4917	Q2	1997	8.9100	4.1877	3.0000	1
86	5060	Q2	1997	8.9100	4.0095	3.0000	1
86	5625	Q2	1997	14.8500	7.4250	5.0000	1
86	5742	Q2	1997	5.9400	2.7918	2.0000	1
86	5865	Q3	1997	8.9100	3.0294	3.0000	1
86	6018	Q2	1997	5.9400	2.5542	2.0000	1
86	6132	Q2	1997	8.9100	2.8512	3.0000	1
86	6741	Q2	1997	8.9100	3.2076	3.0000	1
86	6763	Q3	1997	8.9100	2.7621	3.0000	1
86	6957	Q1	1997	8.9100	2.9403	3.0000	1
86	7179	Q1	1997	5.9400	2.7324	2.0000	1
86	7215	Q3	1997	5.9400	2.2572	2.0000	1
86	7276	Q2	1997	8.9100	4.3659	3.0000	1
86	7426	Q4	1997	8.9100	2.8512	3.0000	1
86	7607	Q2	1997	5.9400	2.6730	2.0000	1
86	7880	Q3	1997	14.8500	5.6430	5.0000	1
86	8089	Q3	1997	11.8800	5.1084	4.0000	1
86	8175	Q1	1997	11.8800	4.9896	4.0000	1
86	8414	Q4	1997	5.9400	2.7324	2.0000	1
86	8436	Q1	1997	5.9400	2.6730	2.0000	1
86	8466	Q3	1997	8.9100	3.0294	3.0000	1
86	8606	Q4	1997	8.9100	2.7621	3.0000	1
86	8902	Q1	1997	8.9100	4.0986	3.0000	1
86	8946	Q4	1997	11.8800	4.0392	4.0000	1
86	9017	Q4	1997	5.9400	2.3760	2.0000	1
86	9064	Q2	1997	8.9100	4.0095	3.0000	1
86	9109	Q3	1997	8.9100	4.4550	3.0000	1
86	9176	Q1	1997	11.8800	3.5640	4.0000	1
86	9218	Q1	1997	11.8800	5.7024	4.0000	1
86	9498	Q3	1997	11.8800	4.9896	4.0000	1
86	9704	Q3	1997	8.9100	3.7422	3.0000	1
86	9721	Q1	1997	8.9100	3.9204	3.0000	1
86	9745	Q2	1997	14.8500	6.8310	5.0000	1
86	9760	Q1	1997	11.8800	5.4648	4.0000	1
86	10174	Q3	1997	5.9400	2.9106	2.0000	1
87	281	Q4	1997	3.5600	1.1748	2.0000	1
87	398	Q1	1997	7.1200	3.5600	4.0000	1
87	398	Q3	1997	5.3400	1.8690	3.0000	1
87	467	Q4	1997	3.5600	1.6376	2.0000	1
87	769	Q3	1997	7.1200	2.2784	4.0000	1
87	770	Q4	1997	5.3400	1.8156	3.0000	1
87	992	Q3	1997	7.1200	2.2784	4.0000	1
87	1202	Q1	1997	5.3400	1.9224	3.0000	1
87	1304	Q2	1997	7.1200	2.8480	4.0000	1
87	1633	Q4	1997	5.3400	1.9224	3.0000	1
87	1822	Q3	1997	7.1200	2.5632	4.0000	1
87	1994	Q4	1997	5.3400	2.6166	3.0000	1
87	2378	Q3	1997	7.1200	2.2784	4.0000	1
87	2452	Q4	1997	5.3400	1.8690	3.0000	1
87	2829	Q1	1997	7.1200	3.4888	4.0000	1
87	3054	Q2	1997	7.1200	2.9904	4.0000	1
87	3744	Q1	1997	7.1200	2.4920	4.0000	1
87	3897	Q2	1997	5.3400	2.3496	3.0000	1
87	4240	Q3	1997	7.1200	2.4920	4.0000	1
87	4473	Q4	1997	5.3400	2.1360	3.0000	1
87	4589	Q3	1997	7.1200	3.3464	4.0000	1
87	5358	Q1	1997	3.5600	1.2816	2.0000	1
87	5923	Q3	1997	7.1200	2.9192	4.0000	1
87	5984	Q1	1997	5.3400	1.9758	3.0000	1
87	6844	Q1	1997	3.5600	1.1036	2.0000	1
87	7175	Q1	1997	3.5600	1.6376	2.0000	1
87	7234	Q4	1997	5.3400	1.7088	3.0000	1
87	7683	Q4	1997	3.5600	1.4240	2.0000	1
87	8172	Q2	1997	5.3400	1.7088	3.0000	1
87	8275	Q2	1997	7.1200	2.9904	4.0000	1
87	8275	Q4	1997	7.1200	3.1328	4.0000	1
87	8358	Q3	1997	5.3400	1.8156	3.0000	1
87	8485	Q4	1997	3.5600	1.6376	2.0000	1
87	8571	Q4	1997	5.3400	2.1894	3.0000	1
87	8623	Q2	1997	7.1200	3.4176	4.0000	1
87	8937	Q2	1997	3.5600	1.4952	2.0000	1
87	9401	Q3	1997	7.1200	3.5600	4.0000	1
87	9510	Q3	1997	7.1200	3.0616	4.0000	1
87	9668	Q3	1997	5.3400	2.3496	3.0000	1
87	9780	Q2	1997	5.3400	2.5632	3.0000	1
87	9956	Q3	1997	5.3400	1.6020	3.0000	1
87	10273	Q2	1997	3.5600	1.5308	2.0000	1
88	274	Q4	1997	2.5800	1.0836	3.0000	1
88	378	Q1	1997	2.5800	0.8514	3.0000	1
88	554	Q1	1997	3.4400	1.4104	4.0000	1
88	647	Q1	1997	3.4400	1.3072	4.0000	1
88	1720	Q4	1997	2.5800	1.2384	3.0000	1
88	1738	Q3	1997	1.7200	0.8084	2.0000	1
88	1874	Q1	1997	2.5800	0.9288	3.0000	1
88	1916	Q2	1997	2.5800	0.9804	3.0000	1
88	1917	Q1	1997	1.7200	0.7740	2.0000	1
88	1928	Q4	1997	2.5800	1.1352	3.0000	1
88	2110	Q4	1997	3.4400	1.1008	4.0000	1
88	2171	Q2	1997	2.5800	1.0062	3.0000	1
88	2468	Q1	1997	2.5800	1.0578	3.0000	1
88	2699	Q3	1997	3.4400	1.5480	4.0000	1
88	2767	Q3	1997	3.4400	1.5480	4.0000	1
88	3153	Q1	1997	1.7200	0.6536	2.0000	1
88	3268	Q4	1997	2.5800	1.1352	3.0000	1
88	3425	Q1	1997	1.7200	0.6020	2.0000	1
88	3691	Q1	1997	3.4400	1.0664	4.0000	1
88	3883	Q4	1997	0.8600	0.4300	1.0000	1
88	4099	Q3	1997	2.5800	1.1610	3.0000	1
88	4160	Q2	1997	1.7200	0.7568	2.0000	1
88	4227	Q1	1997	2.5800	1.2126	3.0000	1
88	4231	Q2	1997	4.3000	2.1500	5.0000	1
88	4524	Q1	1997	3.4400	1.5136	4.0000	1
88	4535	Q1	1997	2.5800	0.9804	3.0000	1
88	4600	Q1	1997	0.8600	0.4214	1.0000	1
88	5276	Q3	1997	3.4400	1.5480	4.0000	1
88	5353	Q4	1997	1.7200	0.6708	2.0000	1
88	5437	Q1	1997	2.5800	1.0578	3.0000	1
88	5542	Q2	1997	3.4400	1.2384	4.0000	1
88	5644	Q4	1997	2.5800	0.7998	3.0000	1
88	6008	Q3	1997	2.5800	1.2126	3.0000	1
88	6162	Q4	1997	2.5800	1.2900	3.0000	1
88	6171	Q3	1997	2.5800	1.1094	3.0000	1
88	6529	Q3	1997	2.5800	0.7998	3.0000	1
88	6937	Q3	1997	1.7200	0.8428	2.0000	1
88	7032	Q4	1997	1.7200	0.5504	2.0000	1
88	7109	Q1	1997	1.7200	0.6192	2.0000	1
88	7263	Q4	1997	2.5800	1.1868	3.0000	1
88	7502	Q3	1997	3.4400	1.1696	4.0000	1
88	7747	Q4	1997	2.5800	0.9804	3.0000	1
88	8242	Q4	1997	2.5800	0.9288	3.0000	1
88	8312	Q2	1997	1.7200	0.7396	2.0000	1
88	8403	Q1	1997	2.5800	1.0062	3.0000	1
88	8687	Q1	1997	2.5800	1.0320	3.0000	1
88	8782	Q1	1997	2.5800	0.7998	3.0000	1
88	9088	Q3	1997	3.4400	1.6168	4.0000	1
88	9468	Q2	1997	2.5800	1.1610	3.0000	1
88	9892	Q1	1997	2.5800	1.0836	3.0000	1
88	10106	Q2	1997	2.5800	1.1610	3.0000	1
89	398	Q3	1997	4.7700	1.4787	3.0000	1
89	502	Q1	1997	6.3600	1.9080	4.0000	1
89	621	Q4	1997	3.1800	1.4310	2.0000	1
89	769	Q4	1997	6.3600	3.1800	4.0000	1
89	873	Q1	1997	6.3600	3.0528	4.0000	1
89	1083	Q4	1997	3.1800	1.1448	2.0000	1
89	1216	Q3	1997	4.7700	1.6695	3.0000	1
89	1528	Q2	1997	3.1800	1.3674	2.0000	1
89	1785	Q4	1997	4.7700	1.6695	3.0000	1
89	2077	Q1	1997	6.3600	2.6076	4.0000	1
89	2263	Q4	1997	6.3600	2.7984	4.0000	1
89	2663	Q3	1997	3.1800	1.1448	2.0000	1
89	2674	Q1	1997	6.3600	2.0352	4.0000	1
89	2724	Q3	1997	4.7700	1.5741	3.0000	1
89	2762	Q3	1997	4.7700	1.7172	3.0000	1
89	2961	Q3	1997	6.3600	2.0352	4.0000	1
89	3166	Q4	1997	4.7700	1.5264	3.0000	1
89	3250	Q2	1997	6.3600	2.0988	4.0000	1
89	3524	Q3	1997	4.7700	2.0988	3.0000	1
89	3799	Q2	1997	3.1800	1.5900	2.0000	1
89	3969	Q4	1997	6.3600	2.4168	4.0000	1
89	4094	Q4	1997	6.3600	2.6712	4.0000	1
89	4261	Q4	1997	3.1800	1.1448	2.0000	1
89	4351	Q1	1997	6.3600	2.0352	4.0000	1
89	4630	Q1	1997	3.1800	1.3674	2.0000	1
89	4677	Q2	1997	3.1800	1.3674	2.0000	1
89	4842	Q3	1997	6.3600	2.6712	4.0000	1
89	5022	Q4	1997	3.1800	1.4310	2.0000	1
89	5302	Q1	1997	3.1800	0.9858	2.0000	1
89	5450	Q4	1997	4.7700	1.6218	3.0000	1
89	5530	Q3	1997	3.1800	1.1448	2.0000	1
89	5644	Q3	1997	4.7700	1.4787	3.0000	1
89	5958	Q3	1997	6.3600	2.8620	4.0000	1
89	6380	Q2	1997	4.7700	1.6695	3.0000	1
89	6690	Q3	1997	4.7700	2.3373	3.0000	1
89	6939	Q4	1997	6.3600	2.6076	4.0000	1
89	7196	Q1	1997	6.3600	2.8620	4.0000	1
89	7232	Q1	1997	3.1800	1.1448	2.0000	1
89	7282	Q3	1997	3.1800	1.3038	2.0000	1
89	7853	Q2	1997	4.7700	2.2896	3.0000	1
89	7906	Q3	1997	4.7700	2.1465	3.0000	1
89	7921	Q3	1997	3.1800	1.2720	2.0000	1
89	8269	Q1	1997	4.7700	1.4310	3.0000	1
89	8442	Q4	1997	6.3600	2.0988	4.0000	1
89	8452	Q3	1997	6.3600	2.4168	4.0000	1
89	8577	Q3	1997	4.7700	1.8603	3.0000	1
89	8731	Q3	1997	4.7700	1.6695	3.0000	1
89	9412	Q3	1997	4.7700	2.2419	3.0000	1
89	9447	Q1	1997	4.7700	2.2419	3.0000	1
89	9510	Q3	1997	4.7700	2.1465	3.0000	1
89	9512	Q4	1997	6.3600	2.4168	4.0000	1
89	9639	Q3	1997	4.7700	1.8126	3.0000	1
89	9682	Q3	1997	3.1800	1.1766	2.0000	1
89	9757	Q4	1997	3.1800	1.5900	2.0000	1
89	9916	Q4	1997	4.7700	2.2896	3.0000	1
89	10033	Q1	1997	4.7700	2.3850	3.0000	1
89	10098	Q2	1997	4.7700	1.6695	3.0000	1
89	10098	Q4	1997	4.7700	1.6695	3.0000	1
89	10250	Q4	1997	6.3600	2.4804	4.0000	1
90	74	Q3	1997	2.3100	1.1088	3.0000	1
90	394	Q2	1997	0.7700	0.3003	1.0000	1
90	527	Q1	1997	1.5400	0.6930	2.0000	1
90	545	Q2	1997	3.0800	1.3552	4.0000	1
90	588	Q2	1997	3.0800	1.4168	4.0000	1
90	950	Q3	1997	3.0800	1.2936	4.0000	1
90	1079	Q2	1997	1.5400	0.6930	2.0000	1
90	1112	Q1	1997	2.3100	0.8316	3.0000	1
90	1310	Q1	1997	2.3100	0.9933	3.0000	1
90	1658	Q4	1997	3.0800	0.9240	4.0000	1
90	1791	Q1	1997	1.5400	0.5236	2.0000	1
90	2019	Q1	1997	3.0800	1.5400	4.0000	1
90	2189	Q3	1997	1.5400	0.7238	2.0000	1
90	2232	Q1	1997	2.3100	1.1088	3.0000	1
90	2270	Q4	1997	1.5400	0.6776	2.0000	1
90	2390	Q1	1997	3.0800	1.3860	4.0000	1
90	2636	Q4	1997	1.5400	0.5082	2.0000	1
90	2784	Q4	1997	3.0800	1.2628	4.0000	1
90	3068	Q3	1997	2.3100	0.9240	3.0000	1
90	3102	Q4	1997	3.0800	1.2628	4.0000	1
90	3418	Q3	1997	2.3100	1.0164	3.0000	1
90	3706	Q2	1997	2.3100	0.9471	3.0000	1
90	3735	Q2	1997	3.0800	1.1704	4.0000	1
90	3799	Q1	1997	3.0800	1.5092	4.0000	1
90	3813	Q1	1997	3.0800	1.2936	4.0000	1
90	3825	Q1	1997	2.3100	0.9702	3.0000	1
90	4021	Q3	1997	3.0800	0.9856	4.0000	1
90	4029	Q1	1997	1.5400	0.7392	2.0000	1
90	4096	Q4	1997	2.3100	1.1088	3.0000	1
90	4165	Q1	1997	2.3100	0.8316	3.0000	1
90	4289	Q3	1997	2.3100	1.0164	3.0000	1
90	4351	Q3	1997	3.0800	0.9856	4.0000	1
90	4858	Q3	1997	2.3100	0.7392	3.0000	1
90	5590	Q3	1997	2.3100	0.9933	3.0000	1
90	5655	Q1	1997	3.0800	1.4784	4.0000	1
90	5781	Q4	1997	2.3100	0.9240	3.0000	1
90	5870	Q3	1997	1.5400	0.4774	2.0000	1
90	5947	Q3	1997	3.0800	1.5092	4.0000	1
90	5962	Q4	1997	2.3100	1.1088	3.0000	1
90	6096	Q1	1997	2.3100	0.8085	3.0000	1
90	6105	Q2	1997	3.0800	0.9856	4.0000	1
90	6113	Q3	1997	1.5400	0.5698	2.0000	1
90	6421	Q2	1997	1.5400	0.7546	2.0000	1
90	6421	Q4	1997	2.3100	0.8316	3.0000	1
90	6766	Q4	1997	2.3100	0.7161	3.0000	1
90	7072	Q1	1997	2.3100	0.8778	3.0000	1
90	7233	Q3	1997	0.7700	0.2849	1.0000	1
90	7276	Q1	1997	2.3100	1.0164	3.0000	1
90	7434	Q4	1997	3.0800	1.3244	4.0000	1
90	7573	Q2	1997	1.5400	0.4774	2.0000	1
90	7607	Q2	1997	3.0800	1.2936	4.0000	1
90	7704	Q1	1997	2.3100	0.7854	3.0000	1
90	8181	Q1	1997	2.3100	1.0395	3.0000	1
90	8269	Q3	1997	1.5400	0.5544	2.0000	1
90	8435	Q1	1997	1.5400	0.5698	2.0000	1
90	8464	Q4	1997	3.0800	1.1704	4.0000	1
90	8731	Q1	1997	1.5400	0.5698	2.0000	1
90	8937	Q3	1997	2.3100	0.9009	3.0000	1
90	9025	Q4	1997	2.3100	0.6930	3.0000	1
90	9184	Q4	1997	3.0800	1.5092	4.0000	1
90	9781	Q4	1997	2.3100	0.9009	3.0000	1
90	9871	Q3	1997	2.3100	0.9240	3.0000	1
90	9956	Q4	1997	2.3100	0.8316	3.0000	1
90	10149	Q2	1997	1.5400	0.6006	2.0000	1
90	10149	Q4	1997	2.3100	1.1088	3.0000	1
90	10225	Q4	1997	2.3100	0.9240	3.0000	1
91	447	Q3	1997	8.0400	2.4924	3.0000	1
91	661	Q3	1997	8.0400	3.6180	3.0000	1
91	710	Q4	1997	10.7200	4.6096	4.0000	1
91	1237	Q4	1997	5.3600	1.8760	2.0000	1
91	1319	Q1	1997	10.7200	5.1456	4.0000	1
91	1352	Q3	1997	10.7200	4.9312	4.0000	1
91	1690	Q1	1997	10.7200	5.0384	4.0000	1
91	2168	Q2	1997	10.7200	4.0736	4.0000	1
91	2448	Q4	1997	8.0400	3.0552	3.0000	1
91	2777	Q4	1997	8.0400	4.0200	3.0000	1
91	2850	Q2	1997	8.0400	2.8140	3.0000	1
91	2929	Q2	1997	8.0400	3.5376	3.0000	1
91	3236	Q4	1997	10.7200	5.3600	4.0000	1
91	3239	Q2	1997	8.0400	3.5376	3.0000	1
91	3325	Q1	1997	5.3600	2.5728	2.0000	1
91	3422	Q4	1997	10.7200	4.7168	4.0000	1
91	3434	Q3	1997	13.4000	4.1540	5.0000	1
91	3567	Q3	1997	5.3600	1.9832	2.0000	1
91	4056	Q4	1997	5.3600	1.7688	2.0000	1
91	4460	Q2	1997	10.7200	5.0384	4.0000	1
91	4466	Q3	1997	5.3600	2.4656	2.0000	1
91	4767	Q4	1997	8.0400	3.6984	3.0000	1
91	4804	Q1	1997	8.0400	2.8140	3.0000	1
91	4948	Q2	1997	10.7200	3.8592	4.0000	1
91	5002	Q4	1997	8.0400	2.7336	3.0000	1
91	5200	Q4	1997	10.7200	3.8592	4.0000	1
91	5724	Q2	1997	5.3600	2.5192	2.0000	1
91	6153	Q1	1997	13.4000	5.0920	5.0000	1
91	6423	Q4	1997	10.7200	3.6448	4.0000	1
91	6698	Q1	1997	8.0400	3.8592	3.0000	1
91	7051	Q2	1997	5.3600	1.9296	2.0000	1
91	7065	Q2	1997	5.3600	2.1976	2.0000	1
91	7141	Q4	1997	10.7200	3.5376	4.0000	1
91	7149	Q3	1997	10.7200	5.3600	4.0000	1
91	7153	Q2	1997	5.3600	2.4120	2.0000	1
91	8477	Q3	1997	8.0400	2.6532	3.0000	1
91	8594	Q1	1997	8.0400	2.4924	3.0000	1
91	8699	Q2	1997	8.0400	3.4572	3.0000	1
91	8731	Q3	1997	8.0400	3.5376	3.0000	1
91	8772	Q2	1997	10.7200	3.2160	4.0000	1
91	8902	Q2	1997	8.0400	2.5728	3.0000	1
91	9698	Q3	1997	5.3600	2.4656	2.0000	1
91	9745	Q1	1997	8.0400	3.4572	3.0000	1
91	9851	Q1	1997	5.3600	2.5192	2.0000	1
92	753	Q2	1997	3.3200	1.0956	4.0000	1
92	769	Q1	1997	3.3200	1.6600	4.0000	1
92	1193	Q1	1997	3.3200	1.6268	4.0000	1
92	1675	Q1	1997	3.3200	1.4276	4.0000	1
92	1850	Q4	1997	2.4900	1.1952	3.0000	1
92	1890	Q4	1997	3.3200	1.0292	4.0000	1
92	1913	Q4	1997	1.6600	0.6806	2.0000	1
92	1978	Q4	1997	3.3200	1.4608	4.0000	1
92	2075	Q3	1997	1.6600	0.8300	2.0000	1
92	2197	Q4	1997	3.3200	1.1288	4.0000	1
92	2444	Q2	1997	2.4900	1.1205	3.0000	1
92	2662	Q1	1997	3.3200	1.4608	4.0000	1
92	2947	Q4	1997	1.6600	0.6142	2.0000	1
92	3187	Q4	1997	1.6600	0.6142	2.0000	1
92	3467	Q3	1997	1.6600	0.7968	2.0000	1
92	3786	Q2	1997	2.4900	0.9711	3.0000	1
92	3826	Q2	1997	2.4900	0.9213	3.0000	1
92	4175	Q1	1997	2.4900	1.1703	3.0000	1
92	4664	Q4	1997	3.3200	1.6268	4.0000	1
92	5013	Q4	1997	2.4900	1.1205	3.0000	1
92	5432	Q3	1997	3.3200	1.1620	4.0000	1
92	5503	Q4	1997	2.4900	0.8217	3.0000	1
92	5612	Q2	1997	3.3200	1.1288	4.0000	1
92	5741	Q1	1997	1.6600	0.6806	2.0000	1
92	5744	Q3	1997	3.3200	1.1952	4.0000	1
92	5898	Q2	1997	3.3200	1.4608	4.0000	1
92	6423	Q1	1997	3.3200	1.4608	4.0000	1
92	6736	Q1	1997	2.4900	0.7719	3.0000	1
92	6966	Q3	1997	1.6600	0.6142	2.0000	1
92	7105	Q3	1997	2.4900	0.8964	3.0000	1
92	7195	Q1	1997	3.3200	1.5604	4.0000	1
92	7281	Q4	1997	2.4900	0.7719	3.0000	1
92	7743	Q3	1997	2.4900	0.8715	3.0000	1
92	7871	Q4	1997	2.4900	1.1205	3.0000	1
92	7909	Q3	1997	3.3200	1.5604	4.0000	1
92	8199	Q4	1997	2.4900	0.9462	3.0000	1
92	8439	Q2	1997	1.6600	0.7470	2.0000	1
92	8477	Q4	1997	2.4900	0.7968	3.0000	1
92	8490	Q3	1997	2.4900	0.8466	3.0000	1
92	8600	Q4	1997	2.4900	0.7719	3.0000	1
92	8863	Q4	1997	3.3200	1.1620	4.0000	1
92	9029	Q3	1997	1.6600	0.5312	2.0000	1
92	9487	Q4	1997	1.6600	0.5976	2.0000	1
93	130	Q4	1997	1.9200	0.6528	2.0000	1
93	229	Q2	1997	2.8800	1.0080	3.0000	1
93	377	Q1	1997	2.8800	1.1520	3.0000	1
93	551	Q2	1997	1.9200	0.9216	2.0000	1
93	690	Q2	1997	3.8400	1.8432	4.0000	1
93	733	Q2	1997	2.8800	1.2384	3.0000	1
93	734	Q3	1997	1.9200	0.8640	2.0000	1
93	741	Q3	1997	2.8800	1.2096	3.0000	1
93	1039	Q2	1997	2.8800	1.4112	3.0000	1
93	1338	Q4	1997	1.9200	0.6144	2.0000	1
93	1426	Q2	1997	2.8800	1.2384	3.0000	1
93	2134	Q1	1997	2.8800	0.9504	3.0000	1
93	2185	Q2	1997	0.9600	0.3456	1.0000	1
93	2760	Q1	1997	1.9200	0.5952	2.0000	1
93	2896	Q3	1997	2.8800	1.1808	3.0000	1
93	3413	Q1	1997	2.8800	1.2384	3.0000	1
93	3418	Q1	1997	2.8800	1.3536	3.0000	1
93	3985	Q1	1997	3.8400	1.5360	4.0000	1
93	3985	Q4	1997	3.8400	1.5360	4.0000	1
93	4161	Q1	1997	1.9200	0.7296	2.0000	1
93	4204	Q4	1997	2.8800	1.1808	3.0000	1
93	4375	Q2	1997	1.9200	0.9216	2.0000	1
93	4938	Q1	1997	2.8800	1.0080	3.0000	1
93	5542	Q2	1997	2.8800	0.8928	3.0000	1
93	5925	Q1	1997	3.8400	1.7280	4.0000	1
93	6218	Q4	1997	1.9200	0.8256	2.0000	1
93	6320	Q3	1997	3.8400	1.3440	4.0000	1
93	6348	Q1	1997	3.8400	1.2288	4.0000	1
93	6348	Q2	1997	2.8800	1.2672	3.0000	1
93	6792	Q1	1997	4.8000	1.4880	5.0000	1
93	6951	Q4	1997	2.8800	1.1808	3.0000	1
93	7366	Q4	1997	3.8400	1.3824	4.0000	1
93	7433	Q2	1997	2.8800	0.9792	3.0000	1
93	7449	Q3	1997	3.8400	1.7664	4.0000	1
93	7868	Q2	1997	1.9200	0.5952	2.0000	1
93	7951	Q3	1997	2.8800	1.0080	3.0000	1
93	8403	Q1	1997	1.9200	0.7488	2.0000	1
93	8430	Q4	1997	2.8800	1.1232	3.0000	1
93	8576	Q3	1997	1.9200	0.5952	2.0000	1
93	8663	Q4	1997	3.8400	1.1904	4.0000	1
93	8747	Q4	1997	2.8800	0.8928	3.0000	1
93	9102	Q4	1997	2.8800	1.0368	3.0000	1
93	9639	Q3	1997	1.9200	0.6528	2.0000	1
93	9747	Q2	1997	1.9200	0.8256	2.0000	1
93	9863	Q4	1997	2.8800	1.1232	3.0000	1
93	9928	Q4	1997	4.8000	1.5360	5.0000	1
93	9960	Q1	1997	2.8800	1.4400	3.0000	1
93	10186	Q2	1997	3.8400	1.2288	4.0000	1
93	10250	Q1	1997	2.8800	1.1232	3.0000	1
94	280	Q3	1997	1.8600	0.8370	3.0000	1
94	611	Q2	1997	1.8600	0.8370	3.0000	1
94	1516	Q4	1997	0.6200	0.2480	1.0000	1
94	1599	Q1	1997	1.8600	0.6138	3.0000	1
94	1856	Q1	1997	1.2400	0.4464	2.0000	1
94	2093	Q4	1997	1.8600	0.8184	3.0000	1
94	2201	Q3	1997	1.8600	0.6696	3.0000	1
94	2236	Q3	1997	2.4800	0.9176	4.0000	1
94	2548	Q1	1997	2.4800	0.7936	4.0000	1
94	2584	Q3	1997	1.8600	0.8928	3.0000	1
94	2850	Q4	1997	1.8600	0.9114	3.0000	1
94	3239	Q4	1997	1.2400	0.5580	2.0000	1
94	3283	Q3	1997	1.8600	0.9114	3.0000	1
94	3298	Q2	1997	2.4800	0.8184	4.0000	1
94	3410	Q4	1997	1.2400	0.4588	2.0000	1
94	3539	Q3	1997	1.8600	0.6696	3.0000	1
94	4078	Q2	1997	1.8600	0.6324	3.0000	1
94	4289	Q2	1997	2.4800	0.9424	4.0000	1
94	4330	Q3	1997	1.8600	0.8742	3.0000	1
94	4453	Q3	1997	1.8600	0.8556	3.0000	1
94	4787	Q4	1997	0.6200	0.2976	1.0000	1
94	4873	Q4	1997	1.8600	0.6882	3.0000	1
94	5206	Q4	1997	2.4800	1.0416	4.0000	1
94	5295	Q4	1997	2.4800	1.1408	4.0000	1
94	5340	Q2	1997	1.2400	0.4588	2.0000	1
94	5354	Q4	1997	2.4800	1.1904	4.0000	1
94	6530	Q3	1997	2.4800	1.1160	4.0000	1
94	6851	Q4	1997	1.8600	0.7812	3.0000	1
94	6888	Q4	1997	2.4800	0.9424	4.0000	1
94	6916	Q2	1997	2.4800	1.0168	4.0000	1
94	6957	Q1	1997	2.4800	0.8432	4.0000	1
94	7031	Q2	1997	1.8600	0.6696	3.0000	1
94	7095	Q2	1997	1.8600	0.8742	3.0000	1
94	7132	Q2	1997	2.4800	0.9920	4.0000	1
94	7580	Q3	1997	1.8600	0.7998	3.0000	1
94	7768	Q1	1997	2.4800	0.7936	4.0000	1
94	7769	Q3	1997	1.8600	0.7998	3.0000	1
94	8146	Q1	1997	1.2400	0.4712	2.0000	1
94	8872	Q1	1997	1.8600	0.7440	3.0000	1
94	9057	Q1	1997	1.2400	0.4340	2.0000	1
94	9230	Q1	1997	1.2400	0.5332	2.0000	1
94	9297	Q4	1997	2.4800	1.2152	4.0000	1
94	9327	Q1	1997	2.4800	1.0664	4.0000	1
94	9471	Q2	1997	1.2400	0.4340	2.0000	1
94	9694	Q1	1997	1.2400	0.4464	2.0000	1
94	9797	Q3	1997	1.8600	0.7626	3.0000	1
94	10049	Q2	1997	1.2400	0.4092	2.0000	1
95	14	Q3	1997	4.3800	1.4454	3.0000	1
95	273	Q1	1997	4.3800	1.5330	3.0000	1
95	499	Q1	1997	5.8400	1.8104	4.0000	1
95	499	Q4	1997	4.3800	1.8834	3.0000	1
95	653	Q4	1997	2.9200	0.9344	2.0000	1
95	750	Q1	1997	5.8400	2.7448	4.0000	1
95	886	Q1	1997	2.9200	0.9052	2.0000	1
95	901	Q2	1997	4.3800	1.5330	3.0000	1
95	994	Q3	1997	4.3800	1.6206	3.0000	1
95	1003	Q4	1997	5.8400	2.8032	4.0000	1
95	1145	Q3	1997	4.3800	2.1024	3.0000	1
95	1289	Q3	1997	4.3800	1.5768	3.0000	1
95	1684	Q2	1997	4.3800	2.1900	3.0000	1
95	2127	Q2	1997	4.3800	1.9710	3.0000	1
95	2368	Q1	1997	4.3800	1.8396	3.0000	1
95	2426	Q1	1997	2.9200	1.4016	2.0000	1
95	2448	Q2	1997	4.3800	1.7082	3.0000	1
95	2724	Q3	1997	4.3800	1.6206	3.0000	1
95	3066	Q4	1997	2.9200	1.1388	2.0000	1
95	3075	Q4	1997	2.9200	0.9636	2.0000	1
95	3252	Q1	1997	2.9200	1.1680	2.0000	1
95	3538	Q3	1997	5.8400	2.2192	4.0000	1
95	3567	Q4	1997	4.3800	1.6206	3.0000	1
95	3611	Q3	1997	4.3800	1.8396	3.0000	1
95	3852	Q4	1997	5.8400	2.8032	4.0000	1
95	3889	Q4	1997	4.3800	2.0586	3.0000	1
95	4251	Q2	1997	5.8400	1.9856	4.0000	1
95	4434	Q3	1997	4.3800	1.3578	3.0000	1
95	4633	Q2	1997	4.3800	2.1024	3.0000	1
95	4659	Q1	1997	4.3800	1.5768	3.0000	1
95	4821	Q4	1997	4.3800	2.1900	3.0000	1
95	4873	Q2	1997	4.3800	1.8834	3.0000	1
95	4875	Q1	1997	2.9200	1.4600	2.0000	1
95	4909	Q1	1997	2.9200	1.0512	2.0000	1
95	5026	Q1	1997	4.3800	1.6206	3.0000	1
95	5742	Q3	1997	5.8400	2.3360	4.0000	1
95	6113	Q2	1997	5.8400	2.4528	4.0000	1
95	6153	Q1	1997	4.3800	1.4892	3.0000	1
95	6372	Q3	1997	4.3800	1.8834	3.0000	1
95	7266	Q2	1997	2.9200	1.4308	2.0000	1
95	7355	Q2	1997	5.8400	2.8032	4.0000	1
95	7362	Q3	1997	5.8400	2.2192	4.0000	1
95	7368	Q1	1997	2.9200	1.3432	2.0000	1
95	7464	Q4	1997	2.9200	1.1388	2.0000	1
95	7667	Q3	1997	5.8400	2.8032	4.0000	1
95	7769	Q1	1997	4.3800	2.0586	3.0000	1
95	7852	Q2	1997	4.3800	2.1462	3.0000	1
95	7919	Q3	1997	4.3800	1.4016	3.0000	1
95	8215	Q3	1997	4.3800	1.3578	3.0000	1
95	8359	Q3	1997	4.3800	1.6206	3.0000	1
95	8578	Q1	1997	5.8400	1.8688	4.0000	1
95	8787	Q2	1997	4.3800	2.0148	3.0000	1
95	9187	Q1	1997	4.3800	2.1462	3.0000	1
95	9373	Q3	1997	2.9200	1.0220	2.0000	1
95	9795	Q1	1997	4.3800	1.8834	3.0000	1
95	9825	Q1	1997	4.3800	1.9272	3.0000	1
95	10026	Q1	1997	4.3800	1.9710	3.0000	1
95	10173	Q4	1997	4.3800	1.7520	3.0000	1
96	230	Q4	1997	4.2200	1.9412	2.0000	1
96	350	Q1	1997	6.3300	2.2155	3.0000	1
96	377	Q4	1997	4.2200	1.9834	2.0000	1
96	619	Q3	1997	6.3300	2.2155	3.0000	1
96	1042	Q3	1997	6.3300	2.4687	3.0000	1
96	1144	Q4	1997	8.4400	2.5320	4.0000	1
96	1297	Q1	1997	8.4400	4.1356	4.0000	1
96	1322	Q4	1997	10.5500	3.7980	5.0000	1
96	1468	Q3	1997	4.2200	1.3082	2.0000	1
96	1850	Q3	1997	6.3300	3.0384	3.0000	1
96	1899	Q3	1997	6.3300	2.0889	3.0000	1
96	2194	Q3	1997	6.3300	2.8485	3.0000	1
96	2422	Q2	1997	6.3300	2.3421	3.0000	1
96	2784	Q3	1997	8.4400	2.7008	4.0000	1
96	3207	Q2	1997	4.2200	1.4770	2.0000	1
96	3301	Q1	1997	4.2200	1.3082	2.0000	1
96	3401	Q4	1997	4.2200	1.4770	2.0000	1
96	3480	Q4	1997	4.2200	1.3504	2.0000	1
96	3680	Q4	1997	10.5500	3.6925	5.0000	1
96	3693	Q2	1997	4.2200	1.2660	2.0000	1
96	3897	Q4	1997	8.4400	2.6164	4.0000	1
96	3979	Q2	1997	4.2200	1.3082	2.0000	1
96	4096	Q2	1997	6.3300	2.7852	3.0000	1
96	4301	Q2	1997	4.2200	2.0678	2.0000	1
96	4364	Q4	1997	6.3300	2.3421	3.0000	1
96	4481	Q1	1997	6.3300	2.5320	3.0000	1
96	4606	Q4	1997	6.3300	2.1522	3.0000	1
96	4633	Q3	1997	6.3300	2.4687	3.0000	1
96	4664	Q2	1997	8.4400	3.6292	4.0000	1
96	4691	Q4	1997	6.3300	2.2155	3.0000	1
96	4814	Q2	1997	6.3300	2.5320	3.0000	1
96	5051	Q2	1997	6.3300	3.1017	3.0000	1
96	5259	Q4	1997	8.4400	3.6292	4.0000	1
96	5293	Q2	1997	8.4400	3.2072	4.0000	1
96	5398	Q3	1997	8.4400	4.0512	4.0000	1
96	5542	Q4	1997	6.3300	2.3421	3.0000	1
96	5633	Q1	1997	6.3300	2.4687	3.0000	1
96	5674	Q2	1997	8.4400	4.1356	4.0000	1
96	5733	Q1	1997	8.4400	3.2916	4.0000	1
96	6014	Q3	1997	8.4400	2.6164	4.0000	1
96	6429	Q2	1997	6.3300	1.8990	3.0000	1
96	6683	Q3	1997	6.3300	2.7219	3.0000	1
96	6716	Q3	1997	6.3300	2.7219	3.0000	1
96	6816	Q2	1997	8.4400	3.8824	4.0000	1
96	6838	Q4	1997	8.4400	3.5448	4.0000	1
96	6861	Q2	1997	6.3300	2.2155	3.0000	1
96	7065	Q1	1997	4.2200	1.5192	2.0000	1
96	7190	Q1	1997	6.3300	2.4054	3.0000	1
96	7200	Q1	1997	6.3300	2.2155	3.0000	1
96	7384	Q3	1997	8.4400	3.2916	4.0000	1
96	7510	Q2	1997	8.4400	3.2916	4.0000	1
96	7514	Q4	1997	8.4400	4.0512	4.0000	1
96	7702	Q2	1997	4.2200	1.9412	2.0000	1
96	7752	Q1	1997	6.3300	2.0256	3.0000	1
96	7806	Q2	1997	8.4400	3.9668	4.0000	1
96	8000	Q3	1997	6.3300	2.5320	3.0000	1
96	8414	Q4	1997	6.3300	2.2788	3.0000	1
96	8578	Q4	1997	6.3300	3.1650	3.0000	1
96	8746	Q4	1997	8.4400	2.8696	4.0000	1
96	9064	Q2	1997	6.3300	2.7852	3.0000	1
96	9629	Q4	1997	6.3300	2.9751	3.0000	1
96	9643	Q4	1997	6.3300	2.5320	3.0000	1
96	9662	Q3	1997	6.3300	2.6586	3.0000	1
96	9757	Q4	1997	8.4400	3.4604	4.0000	1
96	10053	Q4	1997	6.3300	2.2155	3.0000	1
96	10068	Q3	1997	6.3300	3.0384	3.0000	1
96	10087	Q3	1997	4.2200	1.8990	2.0000	1
96	10131	Q3	1997	8.4400	3.2072	4.0000	1
96	10186	Q1	1997	4.2200	1.2660	2.0000	1
97	179	Q4	1997	1.7700	0.7080	3.0000	1
97	217	Q1	1997	2.3600	0.8260	4.0000	1
97	376	Q1	1997	2.3600	0.9676	4.0000	1
97	463	Q1	1997	1.1800	0.5664	2.0000	1
97	517	Q4	1997	2.3600	0.8260	4.0000	1
97	1142	Q4	1997	2.3600	0.9912	4.0000	1
97	1193	Q1	1997	1.1800	0.4720	2.0000	1
97	1193	Q3	1997	1.1800	0.4720	2.0000	1
97	1599	Q2	1997	2.3600	0.8024	4.0000	1
97	1810	Q2	1997	1.1800	0.4012	2.0000	1
97	1828	Q1	1997	1.7700	0.8496	3.0000	1
97	1974	Q3	1997	0.5900	0.2124	1.0000	1
97	2052	Q1	1997	1.7700	0.6903	3.0000	1
97	2295	Q3	1997	1.1800	0.4248	2.0000	1
97	2371	Q2	1997	2.3600	1.1800	4.0000	1
97	2511	Q3	1997	1.1800	0.5074	2.0000	1
97	2686	Q3	1997	2.3600	0.8024	4.0000	1
97	3010	Q4	1997	2.3600	1.0148	4.0000	1
97	3068	Q1	1997	1.1800	0.4248	2.0000	1
97	3434	Q1	1997	2.9500	0.9145	5.0000	1
97	3532	Q4	1997	2.3600	0.7788	4.0000	1
97	3533	Q4	1997	1.7700	0.7788	3.0000	1
97	4115	Q1	1997	2.3600	1.1800	4.0000	1
97	4410	Q1	1997	1.7700	0.8142	3.0000	1
97	4434	Q2	1997	1.7700	0.8673	3.0000	1
97	4614	Q1	1997	2.3600	1.1328	4.0000	1
97	4739	Q4	1997	2.3600	0.8024	4.0000	1
97	4873	Q1	1997	2.3600	0.9912	4.0000	1
97	4964	Q4	1997	1.1800	0.5546	2.0000	1
97	5253	Q1	1997	1.7700	0.8142	3.0000	1
97	5353	Q2	1997	1.7700	0.7434	3.0000	1
97	5374	Q4	1997	1.7700	0.8850	3.0000	1
97	5387	Q3	1997	1.7700	0.8319	3.0000	1
97	5742	Q4	1997	1.1800	0.5664	2.0000	1
97	6139	Q3	1997	1.1800	0.5782	2.0000	1
97	6452	Q4	1997	1.7700	0.7611	3.0000	1
97	6468	Q1	1997	0.5900	0.2891	1.0000	1
97	7131	Q4	1997	1.7700	0.7965	3.0000	1
97	7276	Q2	1997	1.7700	0.7257	3.0000	1
97	7535	Q1	1997	2.3600	0.7788	4.0000	1
97	7835	Q2	1997	1.7700	0.8319	3.0000	1
97	8140	Q4	1997	2.3600	1.0384	4.0000	1
97	8351	Q2	1997	2.3600	1.1800	4.0000	1
97	8695	Q2	1997	2.3600	1.1564	4.0000	1
97	8912	Q2	1997	2.3600	0.9440	4.0000	1
97	9588	Q4	1997	1.7700	0.6195	3.0000	1
97	9667	Q1	1997	1.7700	0.8319	3.0000	1
97	9823	Q2	1997	1.1800	0.4366	2.0000	1
97	9891	Q4	1997	2.3600	0.9676	4.0000	1
97	10007	Q4	1997	1.7700	0.8673	3.0000	1
97	10209	Q4	1997	1.1800	0.4720	2.0000	1
98	208	Q1	1997	7.3200	2.4888	4.0000	1
98	295	Q4	1997	3.6600	1.1712	2.0000	1
98	314	Q2	1997	5.4900	2.0862	3.0000	1
98	504	Q1	1997	5.4900	2.3058	3.0000	1
98	612	Q3	1997	5.4900	2.6352	3.0000	1
98	921	Q3	1997	5.4900	2.6901	3.0000	1
98	1124	Q3	1997	5.4900	1.9764	3.0000	1
98	1298	Q2	1997	5.4900	1.9215	3.0000	1
98	1298	Q4	1997	5.4900	1.6470	3.0000	1
98	1994	Q1	1997	7.3200	3.2208	4.0000	1
98	2002	Q4	1997	3.6600	1.1712	2.0000	1
98	2241	Q4	1997	9.1500	3.0195	5.0000	1
98	2280	Q1	1997	5.4900	1.7019	3.0000	1
98	2751	Q4	1997	3.6600	1.7202	2.0000	1
98	2863	Q3	1997	3.6600	1.1346	2.0000	1
98	2909	Q3	1997	7.3200	3.0012	4.0000	1
98	3000	Q1	1997	5.4900	1.8666	3.0000	1
98	3218	Q2	1997	5.4900	1.7019	3.0000	1
98	3418	Q2	1997	5.4900	1.9764	3.0000	1
98	3596	Q4	1997	5.4900	1.7568	3.0000	1
98	3620	Q1	1997	5.4900	2.6901	3.0000	1
98	3682	Q3	1997	7.3200	3.2940	4.0000	1
98	3944	Q1	1997	3.6600	1.4274	2.0000	1
98	4143	Q4	1997	5.4900	2.6352	3.0000	1
98	4175	Q1	1997	7.3200	2.4156	4.0000	1
98	4275	Q1	1997	3.6600	1.1712	2.0000	1
98	4436	Q4	1997	5.4900	2.0862	3.0000	1
98	4892	Q4	1997	5.4900	2.5254	3.0000	1
98	4928	Q4	1997	5.4900	2.5254	3.0000	1
98	5009	Q2	1997	3.6600	1.5738	2.0000	1
98	5317	Q4	1997	7.3200	2.7084	4.0000	1
98	5329	Q3	1997	5.4900	2.2509	3.0000	1
98	5353	Q1	1997	3.6600	1.4640	2.0000	1
98	5616	Q3	1997	5.4900	2.5803	3.0000	1
98	6392	Q2	1997	3.6600	1.1346	2.0000	1
98	6530	Q4	1997	7.3200	3.5868	4.0000	1
98	6666	Q3	1997	7.3200	2.7084	4.0000	1
98	6716	Q2	1997	7.3200	3.0744	4.0000	1
98	6957	Q2	1997	5.4900	1.8666	3.0000	1
98	7079	Q3	1997	9.1500	4.1175	5.0000	1
98	7105	Q1	1997	3.6600	1.2444	2.0000	1
98	7189	Q1	1997	7.3200	2.9280	4.0000	1
98	7384	Q4	1997	9.1500	3.2940	5.0000	1
98	7534	Q3	1997	3.6600	1.5372	2.0000	1
98	7619	Q4	1997	7.3200	3.5868	4.0000	1
98	7753	Q3	1997	3.6600	1.2078	2.0000	1
98	7905	Q4	1997	7.3200	2.4156	4.0000	1
98	8048	Q4	1997	5.4900	1.9215	3.0000	1
98	8171	Q2	1997	7.3200	3.0744	4.0000	1
98	8356	Q2	1997	5.4900	1.9764	3.0000	1
98	8452	Q2	1997	7.3200	3.1476	4.0000	1
98	8578	Q1	1997	3.6600	1.7202	2.0000	1
98	9481	Q1	1997	7.3200	3.5136	4.0000	1
98	9488	Q2	1997	5.4900	2.1960	3.0000	1
98	9815	Q1	1997	5.4900	2.4156	3.0000	1
98	9855	Q3	1997	7.3200	3.6600	4.0000	1
98	10273	Q1	1997	5.4900	2.1411	3.0000	1
99	91	Q3	1997	7.0800	2.9028	3.0000	1
99	420	Q1	1997	2.3600	1.0148	1.0000	1
99	781	Q3	1997	4.7200	2.2184	2.0000	1
99	790	Q3	1997	7.0800	2.8320	3.0000	1
99	819	Q3	1997	7.0800	2.4780	3.0000	1
99	1253	Q3	1997	4.7200	2.1240	2.0000	1
99	1337	Q4	1997	9.4400	3.9648	4.0000	1
99	1429	Q1	1997	7.0800	3.4692	3.0000	1
99	1476	Q4	1997	9.4400	4.3424	4.0000	1
99	1575	Q1	1997	9.4400	3.2096	4.0000	1
99	1610	Q1	1997	7.0800	2.3364	3.0000	1
99	1813	Q1	1997	9.4400	4.7200	4.0000	1
99	2019	Q1	1997	7.0800	2.9028	3.0000	1
99	2258	Q3	1997	4.7200	2.1240	2.0000	1
99	2952	Q4	1997	9.4400	3.8704	4.0000	1
99	3395	Q2	1997	7.0800	3.1860	3.0000	1
99	3480	Q4	1997	9.4400	4.1536	4.0000	1
99	4030	Q3	1997	9.4400	3.2096	4.0000	1
99	4094	Q3	1997	7.0800	2.4072	3.0000	1
99	4259	Q3	1997	4.7200	1.4632	2.0000	1
99	4498	Q2	1997	7.0800	2.6196	3.0000	1
99	5568	Q1	1997	7.0800	2.1240	3.0000	1
99	6295	Q3	1997	7.0800	2.9736	3.0000	1
99	6309	Q2	1997	7.0800	2.1948	3.0000	1
99	6844	Q2	1997	9.4400	4.1536	4.0000	1
99	6849	Q4	1997	7.0800	3.2568	3.0000	1
99	7051	Q4	1997	9.4400	3.2096	4.0000	1
99	7188	Q1	1997	9.4400	3.2096	4.0000	1
99	7220	Q3	1997	4.7200	1.7464	2.0000	1
99	7573	Q1	1997	7.0800	2.9736	3.0000	1
99	7715	Q4	1997	9.4400	4.2480	4.0000	1
99	7951	Q3	1997	9.4400	3.6816	4.0000	1
99	8466	Q2	1997	7.0800	3.3984	3.0000	1
99	8782	Q2	1997	4.7200	1.7464	2.0000	1
99	9187	Q4	1997	7.0800	3.1152	3.0000	1
99	9517	Q3	1997	2.3600	1.0148	1.0000	1
100	50	Q3	1997	3.9000	1.5600	2.0000	1
100	190	Q1	1997	7.8000	2.4960	4.0000	1
100	1147	Q4	1997	5.8500	2.5155	3.0000	1
100	1322	Q4	1997	5.8500	1.9305	3.0000	1
100	1468	Q3	1997	5.8500	2.6325	3.0000	1
100	1524	Q1	1997	9.7500	4.7775	5.0000	1
100	2006	Q4	1997	5.8500	1.8135	3.0000	1
100	2150	Q3	1997	5.8500	2.8080	3.0000	1
100	2244	Q2	1997	7.8000	2.4960	4.0000	1
100	2442	Q3	1997	7.8000	3.5100	4.0000	1
100	2787	Q3	1997	5.8500	2.5740	3.0000	1
100	2863	Q2	1997	3.9000	1.2090	2.0000	1
100	2918	Q3	1997	7.8000	3.1980	4.0000	1
100	2957	Q4	1997	7.8000	2.8080	4.0000	1
100	3124	Q3	1997	7.8000	3.6660	4.0000	1
100	3288	Q4	1997	3.9000	1.5210	2.0000	1
100	3302	Q2	1997	5.8500	2.1645	3.0000	1
100	3418	Q2	1997	5.8500	2.6325	3.0000	1
100	3633	Q3	1997	5.8500	2.3400	3.0000	1
100	3935	Q1	1997	3.9000	1.4040	2.0000	1
100	4282	Q1	1997	7.8000	2.6520	4.0000	1
100	4557	Q3	1997	1.9500	0.9555	1.0000	1
100	4656	Q4	1997	7.8000	3.5100	4.0000	1
100	4767	Q4	1997	5.8500	2.0475	3.0000	1
100	5518	Q3	1997	7.8000	3.5880	4.0000	1
100	5590	Q4	1997	7.8000	3.7440	4.0000	1
100	5786	Q1	1997	9.7500	3.7050	5.0000	1
100	5827	Q3	1997	5.8500	2.2815	3.0000	1
100	5877	Q4	1997	5.8500	1.8135	3.0000	1
100	6053	Q3	1997	7.8000	2.8860	4.0000	1
100	6105	Q1	1997	5.8500	2.2230	3.0000	1
100	6105	Q2	1997	7.8000	3.1200	4.0000	1
100	6120	Q2	1997	3.9000	1.4040	2.0000	1
100	6162	Q3	1997	7.8000	3.1980	4.0000	1
100	6223	Q4	1997	5.8500	2.5155	3.0000	1
100	6526	Q3	1997	5.8500	2.6910	3.0000	1
100	6766	Q3	1997	3.9000	1.2870	2.0000	1
100	7130	Q1	1997	7.8000	3.5100	4.0000	1
100	7366	Q2	1997	3.9000	1.7550	2.0000	1
100	7715	Q2	1997	9.7500	4.8750	5.0000	1
100	7862	Q2	1997	7.8000	3.5100	4.0000	1
100	7882	Q4	1997	9.7500	3.7050	5.0000	1
100	7920	Q3	1997	5.8500	1.8720	3.0000	1
100	8241	Q3	1997	5.8500	2.3400	3.0000	1
100	8454	Q1	1997	5.8500	2.2815	3.0000	1
100	8619	Q4	1997	5.8500	1.9305	3.0000	1
100	8921	Q4	1997	7.8000	2.8080	4.0000	1
100	8977	Q4	1997	5.8500	2.3985	3.0000	1
100	9303	Q3	1997	7.8000	3.1200	4.0000	1
100	9318	Q3	1997	7.8000	2.8080	4.0000	1
100	9467	Q1	1997	7.8000	2.4180	4.0000	1
100	9688	Q4	1997	5.8500	1.8135	3.0000	1
100	10222	Q1	1997	3.9000	1.7550	2.0000	1
101	1310	Q1	1997	2.1600	1.0584	3.0000	1
101	1785	Q1	1997	2.1600	0.8856	3.0000	1
101	2193	Q1	1997	2.8800	0.9504	4.0000	1
101	2390	Q1	1997	1.4400	0.5184	2.0000	1
101	2626	Q4	1997	2.8800	1.2096	4.0000	1
101	2879	Q1	1997	2.8800	0.9504	4.0000	1
101	2943	Q3	1997	0.7200	0.2952	1.0000	1
101	3242	Q2	1997	2.8800	0.8640	4.0000	1
101	3799	Q1	1997	2.1600	0.9504	3.0000	1
101	4196	Q3	1997	2.8800	1.2384	4.0000	1
101	4251	Q2	1997	2.1600	0.7128	3.0000	1
101	4349	Q4	1997	2.1600	0.8640	3.0000	1
101	4359	Q4	1997	1.4400	0.7056	2.0000	1
101	4503	Q3	1997	2.1600	0.7344	3.0000	1
101	4554	Q4	1997	3.6000	1.7640	5.0000	1
101	4658	Q2	1997	2.1600	0.7776	3.0000	1
101	4767	Q3	1997	2.8800	1.2384	4.0000	1
101	4809	Q4	1997	2.1600	1.0368	3.0000	1
101	4881	Q4	1997	2.8800	0.8928	4.0000	1
101	5526	Q1	1997	2.8800	1.0656	4.0000	1
101	5530	Q1	1997	2.1600	0.9072	3.0000	1
101	5568	Q4	1997	1.4400	0.5616	2.0000	1
101	5626	Q4	1997	2.1600	1.0152	3.0000	1
101	6047	Q4	1997	2.8800	1.3248	4.0000	1
101	6120	Q4	1997	2.1600	0.7992	3.0000	1
101	6465	Q2	1997	1.4400	0.4464	2.0000	1
101	6506	Q4	1997	2.1600	1.0368	3.0000	1
101	6590	Q3	1997	1.4400	0.4320	2.0000	1
101	7124	Q2	1997	2.1600	1.0152	3.0000	1
101	7567	Q4	1997	2.1600	1.0368	3.0000	1
101	7624	Q3	1997	2.1600	0.7560	3.0000	1
101	8206	Q2	1997	2.1600	0.8208	3.0000	1
101	8248	Q3	1997	1.4400	0.5472	2.0000	1
101	8314	Q2	1997	2.8800	1.2096	4.0000	1
101	8514	Q4	1997	0.7200	0.2880	1.0000	1
101	8815	Q1	1997	1.4400	0.5472	2.0000	1
101	9029	Q3	1997	2.8800	1.3824	4.0000	1
101	9187	Q1	1997	2.1600	1.0368	3.0000	1
101	9276	Q1	1997	2.8800	1.1232	4.0000	1
101	9276	Q2	1997	2.8800	1.1232	4.0000	1
101	9358	Q3	1997	1.4400	0.6912	2.0000	1
101	9667	Q1	1997	2.1600	0.9936	3.0000	1
101	9903	Q1	1997	1.4400	0.5328	2.0000	1
101	10065	Q3	1997	2.1600	0.8856	3.0000	1
102	128	Q4	1997	7.3500	3.4545	3.0000	1
102	196	Q4	1997	2.4500	1.0535	1.0000	1
102	354	Q1	1997	9.8000	4.6060	4.0000	1
102	430	Q4	1997	7.3500	2.3520	3.0000	1
102	490	Q2	1997	7.3500	3.4545	3.0000	1
102	997	Q3	1997	9.8000	4.8020	4.0000	1
102	1097	Q2	1997	7.3500	2.5725	3.0000	1
102	1140	Q3	1997	4.9000	2.2540	2.0000	1
102	1192	Q2	1997	7.3500	2.4990	3.0000	1
102	1282	Q4	1997	4.9000	2.3030	2.0000	1
102	1531	Q3	1997	7.3500	2.3520	3.0000	1
102	1610	Q4	1997	7.3500	2.7195	3.0000	1
102	1791	Q3	1997	7.3500	3.6750	3.0000	1
102	1813	Q2	1997	4.9000	1.9110	2.0000	1
102	1977	Q3	1997	7.3500	2.2785	3.0000	1
102	2078	Q3	1997	4.9000	1.5680	2.0000	1
102	2116	Q3	1997	4.9000	1.5190	2.0000	1
102	2168	Q4	1997	7.3500	2.4255	3.0000	1
102	2224	Q4	1997	7.3500	2.5725	3.0000	1
102	2272	Q1	1997	7.3500	2.6460	3.0000	1
102	2441	Q2	1997	9.8000	4.6060	4.0000	1
102	2553	Q3	1997	7.3500	3.0870	3.0000	1
102	2850	Q3	1997	4.9000	1.5680	2.0000	1
102	2947	Q1	1997	7.3500	3.6015	3.0000	1
102	3351	Q3	1997	2.4500	0.8575	1.0000	1
102	4021	Q2	1997	9.8000	3.1360	4.0000	1
102	4649	Q3	1997	7.3500	2.2785	3.0000	1
102	4892	Q4	1997	4.9000	2.3520	2.0000	1
102	5026	Q3	1997	4.9000	1.6660	2.0000	1
102	5060	Q3	1997	9.8000	4.6060	4.0000	1
102	5394	Q3	1997	7.3500	2.9400	3.0000	1
102	5742	Q1	1997	7.3500	2.9400	3.0000	1
102	5760	Q4	1997	9.8000	4.5080	4.0000	1
102	5846	Q4	1997	7.3500	2.8665	3.0000	1
102	5855	Q1	1997	9.8000	3.7240	4.0000	1
102	6592	Q1	1997	7.3500	3.4545	3.0000	1
102	6609	Q3	1997	4.9000	1.6660	2.0000	1
102	6717	Q3	1997	7.3500	3.3075	3.0000	1
102	7352	Q1	1997	7.3500	3.0870	3.0000	1
102	7457	Q1	1997	7.3500	3.2340	3.0000	1
102	7643	Q3	1997	7.3500	3.6015	3.0000	1
102	7762	Q3	1997	4.9000	1.9600	2.0000	1
102	8218	Q4	1997	7.3500	3.2340	3.0000	1
102	8351	Q2	1997	4.9000	2.4010	2.0000	1
102	8435	Q2	1997	9.8000	4.1160	4.0000	1
102	9631	Q3	1997	7.3500	3.6015	3.0000	1
102	9673	Q1	1997	9.8000	3.9200	4.0000	1
102	9716	Q4	1997	7.3500	2.8665	3.0000	1
102	9801	Q3	1997	7.3500	2.2785	3.0000	1
102	9851	Q3	1997	4.9000	1.7150	2.0000	1
102	9881	Q3	1997	7.3500	3.3810	3.0000	1
102	9974	Q2	1997	7.3500	2.7195	3.0000	1
102	10012	Q4	1997	7.3500	2.7930	3.0000	1
103	465	Q4	1997	1.9000	0.9310	2.0000	1
103	551	Q2	1997	1.9000	0.6650	2.0000	1
103	847	Q4	1997	2.8500	1.2255	3.0000	1
103	1347	Q1	1997	1.9000	0.8550	2.0000	1
103	1388	Q4	1997	2.8500	0.9690	3.0000	1
103	1850	Q4	1997	2.8500	1.3680	3.0000	1
103	1917	Q3	1997	2.8500	1.1685	3.0000	1
103	2270	Q2	1997	2.8500	0.9405	3.0000	1
103	2769	Q4	1997	1.9000	0.8930	2.0000	1
103	2850	Q1	1997	1.9000	0.7030	2.0000	1
103	2951	Q3	1997	3.8000	1.8620	4.0000	1
103	3124	Q4	1997	3.8000	1.1780	4.0000	1
103	3285	Q1	1997	2.8500	0.8835	3.0000	1
103	3469	Q3	1997	2.8500	1.2255	3.0000	1
103	3951	Q4	1997	1.9000	0.7030	2.0000	1
103	4204	Q4	1997	2.8500	0.9975	3.0000	1
103	4397	Q3	1997	1.9000	0.6840	2.0000	1
103	4451	Q2	1997	4.7500	1.6150	5.0000	1
103	4707	Q3	1997	4.7500	2.2800	5.0000	1
103	4810	Q1	1997	3.8000	1.7100	4.0000	1
103	4892	Q1	1997	4.7500	1.8050	5.0000	1
103	4928	Q1	1997	2.8500	1.2255	3.0000	1
103	5009	Q3	1997	3.8000	1.4440	4.0000	1
103	5011	Q2	1997	3.8000	1.4440	4.0000	1
103	5126	Q4	1997	1.9000	0.6270	2.0000	1
103	5147	Q3	1997	2.8500	1.2540	3.0000	1
103	5374	Q4	1997	2.8500	1.3110	3.0000	1
103	5508	Q1	1997	4.7500	2.2800	5.0000	1
103	5592	Q4	1997	2.8500	1.2825	3.0000	1
103	5612	Q2	1997	1.9000	0.6840	2.0000	1
103	6229	Q3	1997	2.8500	1.3110	3.0000	1
103	6392	Q2	1997	1.9000	0.6460	2.0000	1
103	6560	Q4	1997	2.8500	1.2825	3.0000	1
103	6686	Q2	1997	2.8500	1.1685	3.0000	1
103	6846	Q3	1997	2.8500	0.9120	3.0000	1
103	6897	Q2	1997	2.8500	1.3110	3.0000	1
103	7242	Q1	1997	2.8500	1.3965	3.0000	1
103	7655	Q1	1997	1.9000	0.7600	2.0000	1
103	8367	Q3	1997	1.9000	0.6840	2.0000	1
103	9286	Q2	1997	3.8000	1.8240	4.0000	1
103	9623	Q2	1997	2.8500	0.9975	3.0000	1
103	9664	Q4	1997	1.9000	0.7030	2.0000	1
103	9721	Q2	1997	2.8500	1.1115	3.0000	1
103	9780	Q3	1997	1.9000	0.6840	2.0000	1
103	9785	Q3	1997	2.8500	1.1115	3.0000	1
103	9810	Q1	1997	3.8000	1.8240	4.0000	1
103	10031	Q2	1997	1.9000	0.7410	2.0000	1
104	373	Q2	1997	15.5600	4.9792	4.0000	1
104	395	Q1	1997	11.6700	5.4849	3.0000	1
104	461	Q4	1997	15.5600	7.3132	4.0000	1
104	464	Q4	1997	15.5600	7.3132	4.0000	1
104	973	Q3	1997	7.7800	3.6566	2.0000	1
104	1080	Q2	1997	11.6700	3.8511	3.0000	1
104	1297	Q4	1997	7.7800	3.8900	2.0000	1
104	1339	Q2	1997	7.7800	3.8122	2.0000	1
104	1527	Q4	1997	11.6700	3.6177	3.0000	1
104	1582	Q2	1997	11.6700	3.5010	3.0000	1
104	1720	Q2	1997	7.7800	2.8786	2.0000	1
104	1744	Q2	1997	11.6700	5.3682	3.0000	1
104	1798	Q3	1997	7.7800	3.8900	2.0000	1
104	1850	Q4	1997	11.6700	5.6016	3.0000	1
104	2061	Q2	1997	11.6700	4.6680	3.0000	1
104	2136	Q1	1997	7.7800	3.5010	2.0000	1
104	2194	Q4	1997	7.7800	3.5788	2.0000	1
104	2441	Q3	1997	15.5600	6.0684	4.0000	1
104	2482	Q1	1997	7.7800	3.6566	2.0000	1
104	2586	Q2	1997	11.6700	5.3682	3.0000	1
104	2588	Q2	1997	15.5600	7.0020	4.0000	1
104	2617	Q3	1997	15.5600	5.6016	4.0000	1
104	3124	Q3	1997	27.2300	10.9309	7.0000	2
104	3140	Q2	1997	15.5600	5.2904	4.0000	1
104	3404	Q3	1997	11.6700	4.7847	3.0000	1
104	3497	Q4	1997	11.6700	3.7344	3.0000	1
104	4291	Q3	1997	7.7800	2.4896	2.0000	1
104	4301	Q4	1997	7.7800	2.8786	2.0000	1
104	4417	Q4	1997	7.7800	3.0342	2.0000	1
104	4535	Q1	1997	15.5600	5.2904	4.0000	1
104	4614	Q4	1997	11.6700	5.2515	3.0000	1
104	4676	Q2	1997	15.5600	7.6244	4.0000	1
104	4705	Q4	1997	15.5600	7.4688	4.0000	1
104	4958	Q1	1997	15.5600	5.7572	4.0000	1
104	4992	Q2	1997	11.6700	5.6016	3.0000	1
104	5109	Q4	1997	11.6700	4.6680	3.0000	1
104	5358	Q2	1997	11.6700	3.8511	3.0000	1
104	5608	Q1	1997	11.6700	5.7183	3.0000	1
104	5808	Q1	1997	15.5600	5.1348	4.0000	1
104	5868	Q2	1997	7.7800	3.6566	2.0000	1
104	5869	Q3	1997	7.7800	2.4896	2.0000	1
104	5954	Q1	1997	7.7800	2.4896	2.0000	1
104	6376	Q2	1997	15.5600	6.2240	4.0000	1
104	6551	Q3	1997	11.6700	4.2012	3.0000	1
104	6553	Q3	1997	15.5600	7.1576	4.0000	1
104	7406	Q2	1997	7.7800	2.5674	2.0000	1
104	7683	Q4	1997	7.7800	3.2676	2.0000	1
104	8291	Q1	1997	15.5600	7.0020	4.0000	1
104	9224	Q1	1997	11.6700	4.0845	3.0000	1
104	9251	Q2	1997	7.7800	3.4232	2.0000	1
104	9324	Q3	1997	11.6700	5.3682	3.0000	1
104	9327	Q4	1997	7.7800	2.5674	2.0000	1
104	10118	Q1	1997	7.7800	3.2676	2.0000	1
104	10118	Q3	1997	7.7800	3.2676	2.0000	1
104	10169	Q4	1997	7.7800	3.0342	2.0000	1
105	228	Q4	1997	7.4400	2.6040	2.0000	1
105	625	Q3	1997	7.4400	2.3064	2.0000	1
105	1214	Q1	1997	11.1600	5.1336	3.0000	1
105	1281	Q4	1997	14.8800	6.9936	4.0000	1
105	1436	Q4	1997	3.7200	1.8228	1.0000	1
105	1567	Q1	1997	18.6000	6.3240	5.0000	1
105	1646	Q2	1997	7.4400	2.6784	2.0000	1
105	2195	Q2	1997	26.0400	11.0112	7.0000	2
105	2905	Q1	1997	11.1600	3.5712	3.0000	1
105	3012	Q1	1997	18.6000	5.9520	5.0000	1
105	3166	Q2	1997	11.1600	4.6872	3.0000	1
105	3263	Q2	1997	3.7200	1.8228	1.0000	1
105	3388	Q2	1997	7.4400	2.8272	2.0000	1
105	3388	Q4	1997	7.4400	2.8272	2.0000	1
105	3460	Q1	1997	7.4400	2.3064	2.0000	1
105	3664	Q2	1997	3.7200	1.5252	1.0000	1
105	4141	Q4	1997	3.7200	1.2648	1.0000	1
105	4410	Q2	1997	11.1600	3.6828	3.0000	1
105	4445	Q2	1997	11.1600	3.9060	3.0000	1
105	4463	Q4	1997	7.4400	2.5296	2.0000	1
105	4657	Q1	1997	11.1600	3.4596	3.0000	1
105	4680	Q2	1997	11.1600	4.3524	3.0000	1
105	4843	Q4	1997	11.1600	4.7988	3.0000	1
105	4925	Q4	1997	14.8800	5.2080	4.0000	1
105	4963	Q2	1997	14.8800	6.3984	4.0000	1
105	5214	Q3	1997	7.4400	3.0504	2.0000	1
105	6001	Q3	1997	14.8800	7.1424	4.0000	1
105	6265	Q4	1997	11.1600	5.3568	3.0000	1
105	6584	Q2	1997	14.8800	5.6544	4.0000	1
105	6617	Q4	1997	7.4400	2.9760	2.0000	1
105	7133	Q2	1997	3.7200	1.4508	1.0000	1
105	7355	Q1	1997	14.8800	5.0592	4.0000	1
105	7694	Q3	1997	11.1600	4.2408	3.0000	1
105	7822	Q1	1997	18.6000	7.1052	5.0000	2
105	7857	Q1	1997	7.4400	2.6784	2.0000	1
105	7924	Q4	1997	11.1600	4.1292	3.0000	1
105	7989	Q4	1997	11.1600	5.2452	3.0000	1
105	8777	Q4	1997	7.4400	3.1248	2.0000	1
105	8901	Q1	1997	11.1600	4.7988	3.0000	1
105	8954	Q4	1997	11.1600	3.5712	3.0000	1
105	9123	Q2	1997	11.1600	3.9060	3.0000	1
105	9123	Q3	1997	14.8800	7.1424	4.0000	1
105	9357	Q4	1997	11.1600	4.1292	3.0000	1
105	9494	Q1	1997	14.8800	6.2496	4.0000	1
105	9752	Q1	1997	14.8800	5.3568	4.0000	1
105	9928	Q2	1997	14.8800	5.2080	4.0000	1
106	404	Q2	1997	8.8800	3.6408	3.0000	1
106	430	Q4	1997	8.8800	2.8416	3.0000	1
106	638	Q2	1997	5.9200	1.8944	2.0000	1
106	1144	Q4	1997	5.9200	2.1312	2.0000	1
106	1741	Q2	1997	11.8400	5.2096	4.0000	1
106	1954	Q3	1997	8.8800	3.7296	3.0000	1
106	2053	Q2	1997	5.9200	2.1904	2.0000	1
106	2211	Q1	1997	14.8000	5.0320	5.0000	1
106	2381	Q4	1997	5.9200	2.4272	2.0000	1
106	2572	Q4	1997	5.9200	2.7824	2.0000	1
106	2586	Q3	1997	8.8800	3.9960	3.0000	1
106	2712	Q4	1997	11.8400	4.2624	4.0000	1
106	2863	Q2	1997	5.9200	2.1312	2.0000	1
106	3127	Q4	1997	5.9200	2.7824	2.0000	1
106	3271	Q2	1997	8.8800	3.8184	3.0000	1
106	3361	Q4	1997	8.8800	3.6408	3.0000	1
106	3423	Q4	1997	8.8800	3.2856	3.0000	1
106	3611	Q3	1997	8.8800	3.2856	3.0000	1
106	3647	Q2	1997	5.9200	2.5456	2.0000	1
106	3759	Q3	1997	8.8800	3.8184	3.0000	1
106	3838	Q4	1997	8.8800	3.3744	3.0000	1
106	4175	Q3	1997	8.8800	3.0192	3.0000	1
106	4215	Q4	1997	8.8800	4.3512	3.0000	1
106	4479	Q3	1997	5.9200	2.1904	2.0000	1
106	4589	Q3	1997	8.8800	4.0848	3.0000	1
106	4626	Q1	1997	8.8800	2.8416	3.0000	1
106	4676	Q2	1997	5.9200	1.9536	2.0000	1
106	5192	Q1	1997	8.8800	4.0848	3.0000	1
106	5305	Q4	1997	8.8800	4.1736	3.0000	1
106	5625	Q2	1997	11.8400	5.6832	4.0000	1
106	5647	Q2	1997	8.8800	2.7528	3.0000	1
106	5668	Q3	1997	8.8800	4.2624	3.0000	1
106	5714	Q1	1997	8.8800	2.7528	3.0000	1
106	5895	Q4	1997	11.8400	3.5520	4.0000	1
106	6675	Q1	1997	2.9600	1.4208	1.0000	1
106	6854	Q4	1997	8.8800	3.0192	3.0000	1
106	6932	Q2	1997	8.8800	3.6408	3.0000	1
106	6949	Q1	1997	8.8800	4.2624	3.0000	1
106	7052	Q2	1997	5.9200	1.8944	2.0000	1
106	7534	Q1	1997	8.8800	2.9304	3.0000	1
106	7780	Q3	1997	11.8400	4.0256	4.0000	1
106	7801	Q1	1997	8.8800	2.9304	3.0000	1
106	7831	Q2	1997	14.8000	7.1040	5.0000	1
106	8303	Q2	1997	8.8800	4.1736	3.0000	1
106	8668	Q2	1997	11.8400	4.7360	4.0000	1
106	8902	Q1	1997	5.9200	2.0720	2.0000	1
106	8970	Q3	1997	5.9200	1.8352	2.0000	1
106	9047	Q4	1997	14.8000	5.1800	5.0000	1
106	9487	Q4	1997	8.8800	4.3512	3.0000	1
106	9688	Q2	1997	5.9200	1.8352	2.0000	1
106	9760	Q2	1997	5.9200	2.1904	2.0000	1
106	9760	Q3	1997	8.8800	3.3744	3.0000	1
106	9831	Q3	1997	11.8400	3.6704	4.0000	1
106	9853	Q2	1997	2.9600	1.0656	1.0000	1
107	76	Q1	1997	5.4300	2.7150	3.0000	1
107	158	Q1	1997	5.4300	2.6064	3.0000	1
107	346	Q3	1997	5.4300	2.1177	3.0000	1
107	565	Q4	1997	5.4300	1.7376	3.0000	1
107	624	Q4	1997	5.4300	2.6064	3.0000	1
107	764	Q2	1997	3.6200	1.3032	2.0000	1
107	991	Q2	1997	3.6200	1.4842	2.0000	1
107	997	Q3	1997	7.2400	3.5476	4.0000	1
107	1203	Q2	1997	5.4300	1.7919	3.0000	1
107	1230	Q3	1997	1.8100	0.6516	1.0000	1
107	1309	Q3	1997	5.4300	2.4435	3.0000	1
107	1423	Q3	1997	5.4300	2.6607	3.0000	1
107	1426	Q4	1997	5.4300	1.7376	3.0000	1
107	1648	Q2	1997	5.4300	1.6833	3.0000	1
107	1676	Q3	1997	3.6200	1.3032	2.0000	1
107	1690	Q2	1997	7.2400	3.5476	4.0000	1
107	1914	Q1	1997	3.6200	1.7376	2.0000	1
107	1920	Q1	1997	3.6200	1.3032	2.0000	1
107	1979	Q4	1997	5.4300	1.9005	3.0000	1
107	2295	Q1	1997	7.2400	2.3168	4.0000	1
107	2298	Q3	1997	5.4300	2.7150	3.0000	1
107	2378	Q3	1997	5.4300	1.7376	3.0000	1
107	2568	Q2	1997	5.4300	1.9005	3.0000	1
107	3020	Q1	1997	5.4300	2.1720	3.0000	1
107	3196	Q3	1997	5.4300	2.2263	3.0000	1
107	3413	Q4	1997	5.4300	1.7376	3.0000	1
107	3446	Q3	1997	3.6200	1.5204	2.0000	1
107	3628	Q1	1997	3.6200	1.1222	2.0000	1
107	3639	Q2	1997	5.4300	2.4978	3.0000	1
107	3679	Q3	1997	3.6200	1.3032	2.0000	1
107	3708	Q2	1997	3.6200	1.5566	2.0000	1
107	3718	Q1	1997	7.2400	3.0408	4.0000	1
107	3718	Q4	1997	7.2400	3.0408	4.0000	1
107	3889	Q1	1997	5.4300	2.4978	3.0000	1
107	4165	Q1	1997	3.6200	1.4480	2.0000	1
107	4261	Q1	1997	9.0500	3.8915	5.0000	1
107	4283	Q4	1997	3.6200	1.7014	2.0000	1
107	4609	Q2	1997	5.4300	2.4978	3.0000	1
107	5047	Q1	1997	5.4300	2.6607	3.0000	1
107	5400	Q4	1997	5.4300	2.4435	3.0000	1
107	5438	Q3	1997	3.6200	1.1584	2.0000	1
107	5508	Q4	1997	5.4300	2.4435	3.0000	1
107	5647	Q1	1997	5.4300	1.6833	3.0000	1
107	6001	Q1	1997	3.6200	1.6290	2.0000	1
107	6681	Q4	1997	3.6200	1.6652	2.0000	1
107	6712	Q2	1997	7.2400	2.8960	4.0000	1
107	6888	Q1	1997	7.2400	3.1856	4.0000	1
107	7077	Q1	1997	3.6200	1.2670	2.0000	1
107	7479	Q3	1997	3.6200	1.4842	2.0000	1
107	7595	Q4	1997	9.0500	3.2580	5.0000	1
107	7618	Q3	1997	7.2400	2.6788	4.0000	1
107	7653	Q3	1997	5.4300	1.9548	3.0000	1
107	7985	Q3	1997	5.4300	1.6833	3.0000	1
107	8018	Q4	1997	5.4300	1.9005	3.0000	1
107	8116	Q1	1997	3.6200	1.7014	2.0000	1
107	8247	Q4	1997	7.2400	2.2444	4.0000	1
107	8629	Q2	1997	7.2400	3.0408	4.0000	1
107	9248	Q1	1997	5.4300	2.2806	3.0000	1
107	9286	Q2	1997	5.4300	1.6833	3.0000	1
107	9422	Q1	1997	5.4300	2.0634	3.0000	1
107	9568	Q3	1997	5.4300	1.6833	3.0000	1
107	9727	Q1	1997	7.2400	3.2580	4.0000	1
107	9727	Q4	1997	5.4300	1.7919	3.0000	1
107	9851	Q1	1997	7.2400	3.6200	4.0000	1
107	9897	Q1	1997	5.4300	2.4435	3.0000	1
108	158	Q4	1997	4.3800	1.8396	2.0000	1
108	160	Q2	1997	6.5700	2.1681	3.0000	1
108	161	Q2	1997	4.3800	1.7082	2.0000	1
108	837	Q3	1997	8.7600	4.3800	4.0000	1
108	983	Q4	1997	6.5700	2.1681	3.0000	1
108	1203	Q2	1997	6.5700	2.2338	3.0000	1
108	1532	Q1	1997	8.7600	2.9784	4.0000	1
108	1609	Q4	1997	2.1900	0.8322	1.0000	1
108	1610	Q3	1997	4.3800	2.1024	2.0000	1
108	1669	Q4	1997	8.7600	3.5040	4.0000	1
108	2226	Q1	1997	8.7600	3.3288	4.0000	1
108	2424	Q2	1997	4.3800	1.7520	2.0000	1
108	2441	Q3	1997	8.7600	3.3288	4.0000	1
108	2617	Q3	1997	4.3800	1.4454	2.0000	1
108	2638	Q4	1997	4.3800	2.1900	2.0000	1
108	2658	Q2	1997	4.3800	1.4892	2.0000	1
108	3068	Q4	1997	6.5700	2.0367	3.0000	1
108	3688	Q3	1997	6.5700	2.1024	3.0000	1
108	4136	Q4	1997	4.3800	1.6644	2.0000	1
108	4295	Q2	1997	6.5700	2.8908	3.0000	1
108	4342	Q1	1997	8.7600	2.8908	4.0000	1
108	4417	Q4	1997	8.7600	4.2048	4.0000	1
108	4422	Q4	1997	8.7600	3.5478	4.0000	2
108	4555	Q1	1997	4.3800	1.5330	2.0000	1
108	4690	Q4	1997	4.3800	1.7082	2.0000	1
108	4739	Q3	1997	4.3800	1.5768	2.0000	1
108	4951	Q3	1997	8.7600	3.2412	4.0000	1
108	5056	Q1	1997	10.9500	5.4750	5.0000	1
108	5238	Q2	1997	6.5700	2.2338	3.0000	1
108	5329	Q1	1997	6.5700	2.3652	3.0000	1
108	5329	Q3	1997	6.5700	2.2995	3.0000	1
108	5824	Q2	1997	6.5700	2.0367	3.0000	1
108	5960	Q4	1997	6.5700	2.5623	3.0000	1
108	6314	Q4	1997	8.7600	2.6280	4.0000	1
108	6529	Q1	1997	4.3800	1.8834	2.0000	1
108	6894	Q3	1997	8.7600	4.0296	4.0000	1
108	6904	Q2	1997	8.7600	3.5916	4.0000	1
108	7203	Q3	1997	6.5700	2.3652	3.0000	1
108	7594	Q3	1997	4.3800	1.4454	2.0000	1
108	7813	Q3	1997	4.3800	1.7520	2.0000	1
108	7871	Q4	1997	6.5700	3.1536	3.0000	1
108	7919	Q3	1997	4.3800	2.1462	2.0000	1
108	8435	Q1	1997	4.3800	1.5768	2.0000	1
108	8489	Q3	1997	2.1900	0.8760	1.0000	1
108	8526	Q2	1997	8.7600	3.2412	4.0000	1
108	8549	Q2	1997	4.3800	1.5768	2.0000	1
108	8731	Q2	1997	4.3800	1.8834	2.0000	1
108	8746	Q1	1997	6.5700	2.0367	3.0000	1
108	8749	Q2	1997	4.3800	2.1024	2.0000	1
108	9065	Q4	1997	4.3800	1.6206	2.0000	1
108	9134	Q3	1997	4.3800	2.1024	2.0000	1
108	9504	Q1	1997	8.7600	4.1172	4.0000	1
108	9999	Q2	1997	6.5700	2.2995	3.0000	1
108	10145	Q3	1997	4.3800	1.5768	2.0000	1
108	10186	Q4	1997	8.7600	3.7668	4.0000	1
108	10243	Q3	1997	8.7600	2.8908	4.0000	1
109	158	Q1	1997	7.9000	3.3180	2.0000	1
109	158	Q2	1997	15.8000	7.9000	4.0000	1
109	439	Q1	1997	15.8000	7.5840	4.0000	1
109	481	Q4	1997	11.8500	5.3325	3.0000	1
109	485	Q2	1997	15.8000	7.7420	4.0000	1
109	543	Q3	1997	7.9000	3.7920	2.0000	1
109	573	Q4	1997	7.9000	2.8440	2.0000	1
109	1034	Q2	1997	15.8000	6.9520	4.0000	1
109	1058	Q3	1997	7.9000	3.1600	2.0000	1
109	1388	Q1	1997	7.9000	3.5550	2.0000	1
109	1415	Q1	1997	11.8500	3.7920	3.0000	1
109	2556	Q1	1997	19.7500	6.7150	5.0000	1
109	2724	Q4	1997	7.9000	3.1600	2.0000	1
109	3124	Q3	1997	11.8500	3.6735	3.0000	1
109	3282	Q4	1997	15.8000	6.9520	4.0000	1
109	3352	Q2	1997	7.9000	3.6340	2.0000	1
109	3499	Q1	1997	7.9000	2.7650	2.0000	1
109	3567	Q2	1997	11.8500	3.9105	3.0000	1
109	3725	Q3	1997	11.8500	5.5695	3.0000	1
109	4063	Q2	1997	15.8000	6.4780	4.0000	1
109	4232	Q3	1997	11.8500	3.6735	3.0000	1
109	4351	Q3	1997	15.8000	5.3720	4.0000	1
109	4397	Q1	1997	11.8500	4.9770	3.0000	1
109	4713	Q1	1997	15.8000	4.8980	4.0000	1
109	4767	Q4	1997	11.8500	4.1475	3.0000	1
109	4836	Q4	1997	7.9000	3.1600	2.0000	1
109	4846	Q2	1997	15.8000	5.8460	4.0000	1
109	4917	Q3	1997	3.9500	1.9355	1.0000	1
109	5050	Q2	1997	15.8000	6.7940	4.0000	1
109	5357	Q2	1997	7.9000	2.9230	2.0000	1
109	5766	Q4	1997	15.8000	5.3720	4.0000	1
109	5844	Q4	1997	11.8500	5.5695	3.0000	1
109	5958	Q4	1997	11.8500	4.6215	3.0000	1
109	6001	Q3	1997	11.8500	3.7920	3.0000	1
109	6162	Q4	1997	11.8500	5.6880	3.0000	1
109	6367	Q1	1997	11.8500	4.0290	3.0000	1
109	6609	Q1	1997	11.8500	5.8065	3.0000	1
109	7117	Q2	1997	11.8500	3.6735	3.0000	1
109	7401	Q3	1997	15.8000	5.2140	4.0000	1
109	7502	Q3	1997	7.9000	2.9230	2.0000	1
109	7553	Q4	1997	11.8500	3.7920	3.0000	1
109	7582	Q1	1997	19.7500	8.6900	5.0000	1
109	8068	Q4	1997	15.8000	6.9520	4.0000	1
109	8196	Q3	1997	15.8000	5.2140	4.0000	1
109	8336	Q2	1997	11.8500	5.9250	3.0000	1
109	8359	Q4	1997	19.7500	7.7025	5.0000	1
109	8700	Q1	1997	15.8000	5.8460	4.0000	1
109	8843	Q3	1997	11.8500	3.6735	3.0000	1
109	8863	Q4	1997	11.8500	5.6880	3.0000	1
109	8901	Q2	1997	11.8500	5.0955	3.0000	1
109	9102	Q4	1997	7.9000	2.3700	2.0000	1
109	9236	Q1	1997	7.9000	2.4490	2.0000	1
109	9307	Q2	1997	19.7500	9.8750	5.0000	1
109	9318	Q3	1997	7.9000	3.6340	2.0000	1
109	9555	Q2	1997	7.9000	2.3700	2.0000	1
109	9866	Q1	1997	7.9000	3.6340	2.0000	1
109	10058	Q1	1997	11.8500	4.1475	3.0000	1
109	10249	Q4	1997	15.8000	5.6880	4.0000	1
110	91	Q3	1997	7.0500	2.4675	3.0000	1
110	208	Q1	1997	4.7000	1.4100	2.0000	1
110	229	Q2	1997	4.7000	1.4100	2.0000	1
110	647	Q4	1997	7.0500	3.1020	3.0000	1
110	806	Q3	1997	4.7000	1.9740	2.0000	1
110	937	Q4	1997	7.0500	2.8905	3.0000	1
110	1015	Q4	1997	4.7000	2.1620	2.0000	1
110	1205	Q3	1997	7.0500	3.0315	3.0000	1
110	1720	Q4	1997	11.7500	5.5225	5.0000	1
110	1897	Q4	1997	7.0500	3.3840	3.0000	1
110	2019	Q1	1997	7.0500	3.3840	3.0000	1
110	2587	Q3	1997	7.0500	3.1020	3.0000	1
110	2829	Q1	1997	4.7000	2.3500	2.0000	1
110	3187	Q4	1997	4.7000	1.7390	2.0000	1
110	3207	Q2	1997	7.0500	3.1725	3.0000	1
110	3271	Q2	1997	9.4000	3.0080	4.0000	1
110	3490	Q1	1997	4.7000	1.5040	2.0000	1
110	3548	Q3	1997	4.7000	1.7860	2.0000	1
110	3642	Q2	1997	7.0500	2.8905	3.0000	1
110	3794	Q1	1997	4.7000	1.6920	2.0000	1
110	4322	Q3	1997	7.0500	3.0315	3.0000	1
110	4443	Q1	1997	7.0500	3.4545	3.0000	1
110	4632	Q4	1997	7.0500	2.6085	3.0000	1
110	4892	Q2	1997	4.7000	1.5980	2.0000	1
110	5216	Q2	1997	7.0500	2.9610	3.0000	1
110	5264	Q1	1997	7.0500	3.5250	3.0000	1
110	5295	Q2	1997	9.4000	4.6060	4.0000	1
110	5358	Q2	1997	7.0500	2.6085	3.0000	1
110	6313	Q4	1997	7.0500	2.5380	3.0000	1
110	6347	Q2	1997	9.4000	3.7600	4.0000	1
110	6559	Q2	1997	7.0500	3.4545	3.0000	1
110	6675	Q1	1997	2.3500	1.1045	1.0000	1
110	6718	Q4	1997	7.0500	3.1725	3.0000	1
110	7072	Q2	1997	4.7000	1.6920	2.0000	1
110	7250	Q3	1997	4.7000	1.8330	2.0000	1
110	7281	Q4	1997	4.7000	1.5980	2.0000	1
110	7653	Q3	1997	9.4000	3.1020	4.0000	1
110	7847	Q3	1997	9.4000	3.4780	4.0000	1
110	7967	Q1	1997	4.7000	1.6920	2.0000	1
110	8059	Q4	1997	4.7000	2.2090	2.0000	1
110	8164	Q1	1997	9.4000	3.1020	4.0000	1
110	8263	Q3	1997	4.7000	1.5980	2.0000	1
110	8551	Q3	1997	9.4000	3.6660	4.0000	1
110	8578	Q1	1997	4.7000	1.5510	2.0000	1
110	8858	Q3	1997	11.7500	4.3475	5.0000	1
110	9123	Q4	1997	9.4000	4.6060	4.0000	1
110	9997	Q2	1997	7.0500	2.9610	3.0000	1
111	208	Q3	1997	6.9600	2.0880	2.0000	1
111	392	Q3	1997	10.4400	4.0716	3.0000	1
111	806	Q1	1997	6.9600	2.9232	2.0000	1
111	1005	Q3	1997	10.4400	4.6980	3.0000	1
111	1005	Q4	1997	10.4400	4.1760	3.0000	1
111	1136	Q1	1997	13.9200	6.5424	4.0000	1
111	1442	Q2	1997	13.9200	6.4032	4.0000	1
111	1451	Q1	1997	6.9600	2.4360	2.0000	1
111	1573	Q4	1997	10.4400	5.1156	3.0000	1
111	1785	Q1	1997	10.4400	3.6540	3.0000	1
111	1979	Q3	1997	6.9600	2.2272	2.0000	1
111	2293	Q4	1997	10.4400	5.1156	3.0000	1
111	2869	Q4	1997	10.4400	3.3408	3.0000	1
111	2878	Q2	1997	13.9200	6.5424	4.0000	1
111	2942	Q4	1997	13.9200	4.4544	4.0000	1
111	3057	Q1	1997	10.4400	4.6980	3.0000	1
111	3302	Q1	1997	10.4400	4.3848	3.0000	1
111	3373	Q3	1997	10.4400	4.6980	3.0000	1
111	3593	Q3	1997	10.4400	3.1320	3.0000	1
111	3749	Q4	1997	10.4400	4.6980	3.0000	1
111	3883	Q4	1997	6.9600	2.5752	2.0000	1
111	4021	Q2	1997	13.9200	6.4032	4.0000	1
111	4222	Q2	1997	10.4400	4.3848	3.0000	1
111	4258	Q2	1997	13.9200	5.1504	4.0000	1
111	4397	Q3	1997	6.9600	2.9928	2.0000	1
111	4460	Q1	1997	10.4400	4.1760	3.0000	1
111	4537	Q1	1997	10.4400	3.3408	3.0000	1
111	4622	Q3	1997	3.4800	1.0440	1.0000	1
111	4836	Q4	1997	13.9200	6.2640	4.0000	1
111	4868	Q2	1997	6.9600	3.4104	2.0000	1
111	4875	Q1	1997	6.9600	3.1320	2.0000	1
111	5500	Q2	1997	10.4400	3.9672	3.0000	1
111	5590	Q3	1997	13.9200	4.7328	4.0000	1
111	6001	Q4	1997	6.9600	3.1320	2.0000	1
111	6261	Q4	1997	13.9200	4.4544	4.0000	1
111	6421	Q2	1997	10.4400	4.2804	3.0000	1
111	6703	Q2	1997	17.4000	7.3080	5.0000	1
111	6713	Q1	1997	13.9200	5.8464	4.0000	1
111	7446	Q1	1997	6.9600	2.1576	2.0000	1
111	7505	Q1	1997	10.4400	3.9672	3.0000	1
111	7622	Q2	1997	10.4400	3.3408	3.0000	1
111	8304	Q1	1997	13.9200	4.4544	4.0000	1
111	8403	Q1	1997	17.4000	8.1780	5.0000	1
111	8504	Q1	1997	13.9200	5.2896	4.0000	2
111	8657	Q4	1997	6.9600	3.2016	2.0000	1
111	8805	Q2	1997	13.9200	6.5424	4.0000	1
111	8889	Q1	1997	13.9200	4.7328	4.0000	1
111	8947	Q2	1997	13.9200	6.1248	4.0000	1
111	8966	Q4	1997	10.4400	3.7584	3.0000	1
111	9123	Q2	1997	6.9600	3.4800	2.0000	1
111	9307	Q3	1997	17.4000	7.1340	5.0000	1
111	9567	Q2	1997	10.4400	3.4452	3.0000	1
111	9863	Q4	1997	6.9600	2.5752	2.0000	1
111	10167	Q1	1997	10.4400	3.2364	3.0000	1
112	115	Q2	1997	3.3900	1.0509	3.0000	1
112	625	Q1	1997	2.2600	0.9492	2.0000	1
112	650	Q3	1997	3.3900	1.4916	3.0000	1
112	723	Q1	1997	4.5200	2.1244	4.0000	1
112	726	Q2	1997	2.2600	0.8814	2.0000	1
112	976	Q4	1997	3.3900	1.0170	3.0000	1
112	1089	Q1	1997	3.3900	1.2204	3.0000	1
112	1271	Q2	1997	3.3900	1.0848	3.0000	1
112	1297	Q2	1997	3.3900	1.6272	3.0000	1
112	1313	Q1	1997	3.3900	1.6272	3.0000	1
112	1584	Q3	1997	3.3900	1.3899	3.0000	1
112	1596	Q4	1997	2.2600	1.0396	2.0000	1
112	1653	Q2	1997	3.3900	1.5255	3.0000	1
112	1761	Q4	1997	3.3900	1.6272	3.0000	1
112	2158	Q3	1997	4.5200	1.6272	4.0000	1
112	2263	Q2	1997	3.3900	1.6272	3.0000	1
112	2371	Q1	1997	3.3900	1.0848	3.0000	1
112	2444	Q3	1997	3.3900	1.4577	3.0000	1
112	2588	Q4	1997	4.5200	2.0340	4.0000	1
112	2739	Q4	1997	3.3900	1.2543	3.0000	1
112	2798	Q2	1997	3.3900	1.5255	3.0000	1
112	2917	Q4	1997	4.5200	1.5820	4.0000	1
112	3000	Q3	1997	2.2600	0.9492	2.0000	1
112	3242	Q4	1997	2.2600	1.0170	2.0000	1
112	3308	Q2	1997	2.2600	0.7910	2.0000	1
112	3469	Q2	1997	2.2600	0.9492	2.0000	1
112	3691	Q2	1997	4.5200	1.9436	4.0000	1
112	3819	Q3	1997	3.3900	1.0848	3.0000	1
112	3828	Q2	1997	4.5200	1.6272	4.0000	1
112	4081	Q1	1997	4.5200	2.0792	4.0000	1
112	4105	Q2	1997	3.3900	1.6272	3.0000	1
112	4163	Q2	1997	2.2600	0.6780	2.0000	1
112	4243	Q1	1997	4.5200	2.0792	4.0000	1
112	4391	Q4	1997	3.3900	1.5933	3.0000	1
112	4552	Q3	1997	4.5200	1.4916	4.0000	1
112	4633	Q2	1997	3.3900	1.6611	3.0000	1
112	4750	Q2	1997	2.2600	1.0170	2.0000	1
112	5174	Q4	1997	4.5200	1.4012	4.0000	1
112	5192	Q1	1997	2.2600	1.1300	2.0000	1
112	5530	Q1	1997	3.3900	1.2543	3.0000	1
112	5867	Q2	1997	2.2600	0.8136	2.0000	1
112	6003	Q2	1997	3.3900	1.3221	3.0000	1
112	6332	Q3	1997	3.3900	1.6272	3.0000	1
112	6861	Q2	1997	5.6500	1.6950	5.0000	1
112	7171	Q4	1997	3.3900	1.0848	3.0000	1
112	7262	Q1	1997	4.5200	1.8080	4.0000	1
112	7391	Q1	1997	3.3900	1.2543	3.0000	1
112	7457	Q1	1997	4.5200	1.5368	4.0000	1
112	7542	Q3	1997	3.3900	1.2882	3.0000	1
112	7674	Q4	1997	2.2600	0.6780	2.0000	1
112	7789	Q3	1997	3.3900	1.2204	3.0000	1
112	7831	Q3	1997	2.2600	0.9040	2.0000	1
112	8059	Q3	1997	2.2600	1.0170	2.0000	1
112	8306	Q2	1997	2.2600	0.9944	2.0000	1
112	8396	Q4	1997	4.5200	1.4464	4.0000	1
112	8526	Q2	1997	2.2600	0.7910	2.0000	1
112	8556	Q1	1997	3.3900	1.2543	3.0000	1
112	9019	Q4	1997	4.5200	2.2148	4.0000	1
112	9125	Q3	1997	2.2600	0.8362	2.0000	1
112	9184	Q1	1997	4.5200	2.2148	4.0000	1
112	9194	Q3	1997	4.5200	1.7176	4.0000	1
112	9357	Q1	1997	2.2600	1.0848	2.0000	1
112	9461	Q1	1997	2.2600	0.9944	2.0000	1
112	9591	Q4	1997	2.2600	1.0848	2.0000	1
112	10050	Q4	1997	2.2600	0.7006	2.0000	1
113	953	Q1	1997	4.5800	1.4198	2.0000	1
113	1253	Q1	1997	9.1600	4.0304	4.0000	1
113	1375	Q4	1997	6.8700	2.0610	3.0000	1
113	1567	Q3	1997	11.4500	4.1220	5.0000	1
113	1762	Q3	1997	6.8700	2.5419	3.0000	1
113	1785	Q1	1997	6.8700	2.4732	3.0000	1
113	2150	Q4	1997	9.1600	4.3968	4.0000	1
113	2224	Q3	1997	4.5800	1.5572	2.0000	1
113	2244	Q4	1997	6.8700	2.6106	3.0000	1
113	2302	Q4	1997	6.8700	2.9541	3.0000	1
113	3149	Q1	1997	6.8700	2.1297	3.0000	1
113	3163	Q1	1997	6.8700	3.1602	3.0000	1
113	3245	Q1	1997	6.8700	2.9541	3.0000	1
113	3448	Q1	1997	6.8700	3.0915	3.0000	1
113	3539	Q4	1997	6.8700	3.0228	3.0000	1
113	3692	Q3	1997	6.8700	3.4350	3.0000	1
113	3889	Q1	1997	4.5800	1.5572	2.0000	1
113	4175	Q3	1997	4.5800	2.0610	2.0000	1
113	4186	Q4	1997	4.5800	2.1526	2.0000	1
113	4234	Q2	1997	6.8700	2.6793	3.0000	1
113	4522	Q4	1997	6.8700	2.8167	3.0000	1
113	4618	Q4	1997	11.4500	5.4960	5.0000	1
113	5219	Q2	1997	9.1600	3.9388	4.0000	1
113	5298	Q1	1997	4.5800	1.6946	2.0000	1
113	5590	Q2	1997	6.8700	2.4732	3.0000	1
113	6021	Q4	1997	4.5800	2.1526	2.0000	1
113	6499	Q3	1997	9.1600	3.1144	4.0000	1
113	6717	Q3	1997	6.8700	3.0915	3.0000	1
113	6861	Q4	1997	6.8700	2.6106	3.0000	1
113	7361	Q4	1997	9.1600	3.6640	4.0000	1
113	7373	Q1	1997	6.8700	2.1984	3.0000	1
113	7618	Q1	1997	6.8700	2.4045	3.0000	1
113	7743	Q1	1997	4.5800	1.9236	2.0000	1
113	7792	Q3	1997	6.8700	2.4732	3.0000	1
113	7880	Q4	1997	6.8700	3.0915	3.0000	1
113	7883	Q3	1997	4.5800	1.6488	2.0000	1
113	7910	Q1	1997	6.8700	3.0228	3.0000	1
113	8000	Q3	1997	6.8700	2.8854	3.0000	1
113	8059	Q2	1997	6.8700	2.5419	3.0000	1
113	8935	Q4	1997	6.8700	2.4045	3.0000	1
113	9203	Q3	1997	9.1600	3.9388	4.0000	1
113	9306	Q2	1997	9.1600	4.3968	4.0000	1
113	9353	Q4	1997	9.1600	3.0228	4.0000	1
113	9512	Q3	1997	6.8700	2.8854	3.0000	1
113	9727	Q4	1997	6.8700	2.6106	3.0000	1
113	9747	Q2	1997	6.8700	3.2976	3.0000	1
113	9863	Q1	1997	6.8700	2.7480	3.0000	1
113	9866	Q3	1997	4.5800	1.8778	2.0000	1
113	10033	Q3	1997	4.5800	1.7404	2.0000	1
114	159	Q2	1997	1.8400	0.7176	2.0000	1
114	282	Q2	1997	1.8400	0.7176	2.0000	1
114	467	Q4	1997	1.8400	0.6624	2.0000	1
114	571	Q2	1997	2.7600	1.1868	3.0000	1
114	785	Q2	1997	2.7600	0.9108	3.0000	1
114	1206	Q1	1997	3.6800	1.2512	4.0000	1
114	1297	Q3	1997	3.6800	1.8032	4.0000	1
114	1540	Q4	1997	2.7600	1.1592	3.0000	1
114	1690	Q1	1997	1.8400	0.7912	2.0000	1
114	2224	Q4	1997	3.6800	1.5456	4.0000	1
114	2553	Q1	1997	2.7600	1.1040	3.0000	1
114	2769	Q1	1997	1.8400	0.6992	2.0000	1
114	2981	Q2	1997	3.6800	1.1040	4.0000	1
114	3010	Q2	1997	2.7600	1.2696	3.0000	1
114	3242	Q4	1997	3.6800	1.7296	4.0000	1
114	3267	Q2	1997	2.7600	1.3524	3.0000	1
114	3310	Q3	1997	1.8400	0.6256	2.0000	1
114	4099	Q4	1997	3.6800	1.4352	4.0000	1
114	4239	Q1	1997	1.8400	0.6624	2.0000	1
114	4397	Q1	1997	3.6800	1.4352	4.0000	1
114	4471	Q3	1997	4.6000	1.7940	5.0000	1
114	4810	Q2	1997	4.6000	2.2540	5.0000	1
114	5163	Q3	1997	2.7600	0.9936	3.0000	1
114	5374	Q4	1997	2.7600	1.3524	3.0000	1
114	5396	Q1	1997	3.6800	1.5824	4.0000	1
114	5545	Q2	1997	2.7600	1.2144	3.0000	1
114	5685	Q2	1997	2.7600	1.1592	3.0000	1
114	5796	Q4	1997	3.6800	1.3248	4.0000	1
114	5846	Q1	1997	1.8400	0.8096	2.0000	1
114	5884	Q2	1997	2.7600	0.9660	3.0000	1
114	5892	Q1	1997	1.8400	0.5704	2.0000	1
114	6468	Q1	1997	2.7600	1.1316	3.0000	1
114	6568	Q1	1997	0.9200	0.3864	1.0000	1
114	6670	Q2	1997	3.6800	1.4352	4.0000	1
114	7149	Q3	1997	3.6800	1.1408	4.0000	1
114	7354	Q4	1997	2.7600	0.9660	3.0000	1
114	7377	Q2	1997	2.7600	1.3248	3.0000	1
114	7413	Q4	1997	2.7600	1.2972	3.0000	1
114	7584	Q4	1997	4.6000	2.1620	5.0000	1
114	7719	Q4	1997	2.7600	0.9936	3.0000	1
114	8060	Q4	1997	0.9200	0.3588	1.0000	1
114	8329	Q3	1997	3.6800	1.2880	4.0000	1
114	8478	Q4	1997	1.8400	0.9016	2.0000	1
114	8556	Q2	1997	2.7600	1.3524	3.0000	1
114	8577	Q2	1997	1.8400	0.6256	2.0000	1
114	8793	Q4	1997	2.7600	1.2144	3.0000	1
114	9866	Q3	1997	2.7600	0.9660	3.0000	1
114	9892	Q4	1997	2.7600	0.8556	3.0000	1
114	9929	Q4	1997	2.7600	0.8832	3.0000	1
115	217	Q1	1997	1.9500	0.8775	3.0000	1
115	378	Q4	1997	1.3000	0.5460	2.0000	1
115	492	Q3	1997	0.6500	0.2275	1.0000	1
115	505	Q4	1997	2.6000	1.0400	4.0000	1
115	636	Q2	1997	2.6000	0.9880	4.0000	1
115	792	Q2	1997	1.3000	0.5200	2.0000	1
115	830	Q1	1997	2.6000	1.1180	4.0000	1
115	1024	Q2	1997	1.3000	0.4160	2.0000	1
115	1202	Q2	1997	1.3000	0.5330	2.0000	1
115	1216	Q3	1997	2.6000	0.8580	4.0000	1
115	1275	Q1	1997	1.3000	0.5460	2.0000	1
115	1838	Q2	1997	1.3000	0.5070	2.0000	1
115	1890	Q4	1997	2.6000	0.9100	4.0000	1
115	2042	Q2	1997	1.3000	0.6110	2.0000	1
115	2084	Q3	1997	1.3000	0.4160	2.0000	1
115	2269	Q2	1997	1.3000	0.4810	2.0000	1
115	2523	Q1	1997	3.2500	1.5925	5.0000	1
115	2878	Q4	1997	1.9500	0.6435	3.0000	1
115	3075	Q1	1997	2.6000	1.0920	4.0000	1
115	3218	Q3	1997	2.6000	0.9620	4.0000	1
115	3258	Q4	1997	1.9500	0.6435	3.0000	1
115	3302	Q1	1997	2.6000	0.8060	4.0000	1
115	3499	Q1	1997	1.9500	0.7995	3.0000	1
115	4342	Q1	1997	2.6000	0.9620	4.0000	1
115	4345	Q4	1997	0.6500	0.2730	1.0000	1
115	4391	Q2	1997	2.6000	0.9360	4.0000	1
115	4514	Q4	1997	2.6000	0.9620	4.0000	1
115	4573	Q2	1997	1.3000	0.4680	2.0000	1
115	4619	Q4	1997	1.9500	0.6435	3.0000	1
115	4649	Q4	1997	1.9500	0.8580	3.0000	1
115	4700	Q2	1997	1.3000	0.4810	2.0000	1
115	4810	Q2	1997	1.3000	0.5980	2.0000	1
115	4925	Q1	1997	1.9500	0.5850	3.0000	1
115	5026	Q4	1997	2.6000	0.9100	4.0000	1
115	5410	Q4	1997	2.6000	0.9360	4.0000	1
115	5452	Q1	1997	1.3000	0.4420	2.0000	1
115	5942	Q4	1997	1.9500	0.5850	3.0000	1
115	6012	Q2	1997	1.9500	0.6045	3.0000	1
115	6324	Q1	1997	2.6000	0.8320	4.0000	1
115	6420	Q3	1997	1.3000	0.6240	2.0000	1
115	6607	Q4	1997	1.3000	0.5460	2.0000	1
115	6651	Q3	1997	1.9500	0.8385	3.0000	1
115	6713	Q3	1997	1.9500	0.5850	3.0000	1
115	6830	Q4	1997	1.3000	0.6500	2.0000	1
115	6836	Q1	1997	1.9500	0.7800	3.0000	1
115	7420	Q3	1997	0.6500	0.2340	1.0000	1
115	7704	Q2	1997	1.9500	0.6240	3.0000	1
115	7822	Q2	1997	1.3000	0.4680	2.0000	1
115	8311	Q2	1997	2.6000	0.8320	4.0000	1
115	8555	Q1	1997	1.9500	0.8580	3.0000	1
115	8593	Q1	1997	1.9500	0.7995	3.0000	1
115	9040	Q1	1997	1.9500	0.8580	3.0000	1
115	9324	Q4	1997	1.3000	0.4160	2.0000	1
115	9327	Q2	1997	2.6000	0.8320	4.0000	1
115	9510	Q3	1997	3.2500	1.5925	5.0000	1
115	9564	Q1	1997	3.2500	1.6250	5.0000	1
115	9937	Q4	1997	1.3000	0.4940	2.0000	1
116	467	Q1	1997	15.8800	4.9228	4.0000	1
116	776	Q4	1997	11.9100	5.1213	3.0000	1
116	1024	Q4	1997	11.9100	3.8112	3.0000	1
116	1316	Q2	1997	11.9100	4.8831	3.0000	1
116	1316	Q4	1997	11.9100	4.8831	3.0000	1
116	1445	Q2	1997	19.8500	7.7415	5.0000	1
116	1605	Q4	1997	11.9100	3.6921	3.0000	1
116	1619	Q4	1997	7.9400	2.6202	2.0000	1
116	1684	Q2	1997	11.9100	5.7168	3.0000	1
116	1922	Q2	1997	11.9100	4.7640	3.0000	1
116	1979	Q1	1997	11.9100	4.8831	3.0000	1
116	2019	Q2	1997	19.8500	5.9550	5.0000	1
116	3178	Q4	1997	11.9100	5.5977	3.0000	1
116	3310	Q4	1997	11.9100	5.1213	3.0000	1
116	3532	Q1	1997	11.9100	3.9303	3.0000	1
116	3550	Q4	1997	15.8800	5.3992	4.0000	1
116	3878	Q3	1997	15.8800	6.3520	4.0000	1
116	3976	Q4	1997	7.9400	3.0172	2.0000	1
116	4078	Q1	1997	15.8800	5.0816	4.0000	1
116	4096	Q2	1997	11.9100	4.1685	3.0000	1
116	4148	Q4	1997	11.9100	5.5977	3.0000	1
116	4207	Q3	1997	15.8800	6.5108	4.0000	1
116	4310	Q3	1997	11.9100	4.8831	3.0000	1
116	4413	Q4	1997	15.8800	7.3048	4.0000	1
116	4541	Q3	1997	11.9100	4.8831	3.0000	1
116	4543	Q4	1997	7.9400	3.4142	2.0000	1
116	4615	Q3	1997	7.9400	2.5408	2.0000	1
116	4666	Q1	1997	19.8500	7.9797	5.0000	2
116	5095	Q1	1997	11.9100	5.0022	3.0000	1
116	5592	Q3	1997	11.9100	4.5258	3.0000	1
116	5656	Q3	1997	11.9100	5.3595	3.0000	1
116	5720	Q3	1997	3.9700	1.3895	1.0000	1
116	5871	Q1	1997	7.9400	2.4614	2.0000	1
116	6307	Q4	1997	7.9400	2.7790	2.0000	1
116	6395	Q3	1997	15.8800	5.2404	4.0000	1
116	6690	Q1	1997	7.9400	2.3820	2.0000	1
116	6781	Q3	1997	7.9400	3.1760	2.0000	1
116	6844	Q1	1997	11.9100	5.7168	3.0000	1
116	7266	Q2	1997	15.8800	6.5108	4.0000	1
116	7831	Q4	1997	7.9400	3.1760	2.0000	1
116	7905	Q2	1997	15.8800	5.2404	4.0000	1
116	7980	Q3	1997	15.8800	5.7168	4.0000	1
116	8108	Q1	1997	11.9100	5.7168	3.0000	1
116	8187	Q3	1997	11.9100	4.8831	3.0000	1
116	8308	Q1	1997	11.9100	4.0494	3.0000	1
116	8342	Q1	1997	15.8800	4.9228	4.0000	1
116	8511	Q3	1997	11.9100	5.1213	3.0000	1
116	8746	Q4	1997	15.8800	4.7640	4.0000	1
116	8891	Q3	1997	11.9100	5.7168	3.0000	1
116	8919	Q1	1997	15.8800	6.0344	4.0000	1
116	8945	Q4	1997	7.9400	3.4936	2.0000	1
116	8960	Q2	1997	15.8800	6.3520	4.0000	1
116	8994	Q2	1997	11.9100	4.8831	3.0000	1
116	9110	Q1	1997	11.9100	5.1213	3.0000	1
116	9269	Q4	1997	11.9100	5.8359	3.0000	1
116	9448	Q4	1997	11.9100	4.1685	3.0000	1
116	9534	Q1	1997	11.9100	5.4786	3.0000	1
116	9564	Q3	1997	15.8800	7.1460	4.0000	1
116	10062	Q2	1997	19.8500	6.7490	5.0000	1
116	10110	Q3	1997	15.8800	7.3048	4.0000	1
116	10156	Q3	1997	7.9400	2.4614	2.0000	1
117	178	Q2	1997	8.2500	2.4750	3.0000	1
117	1137	Q2	1997	11.0000	3.7400	4.0000	1
117	1286	Q3	1997	11.0000	4.2900	4.0000	1
117	1289	Q3	1997	8.2500	3.6300	3.0000	1
117	1296	Q3	1997	5.5000	2.0350	2.0000	1
117	1341	Q3	1997	5.5000	2.4750	2.0000	1
117	2150	Q4	1997	8.2500	2.6400	3.0000	1
117	2295	Q3	1997	11.0000	3.6300	4.0000	1
117	2378	Q2	1997	11.0000	4.6200	4.0000	1
117	2941	Q1	1997	8.2500	3.8775	3.0000	1
117	3222	Q2	1997	8.2500	2.8050	3.0000	1
117	3463	Q2	1997	8.2500	2.8050	3.0000	1
117	3588	Q2	1997	5.5000	2.2550	2.0000	1
117	4301	Q2	1997	8.2500	3.3825	3.0000	1
117	4351	Q2	1997	11.0000	3.5200	4.0000	1
117	4445	Q2	1997	5.5000	1.9800	2.0000	1
117	4658	Q2	1997	5.5000	1.7600	2.0000	1
117	4727	Q4	1997	8.2500	3.5475	3.0000	1
117	4767	Q3	1997	8.2500	4.0425	3.0000	1
117	5067	Q3	1997	8.2500	3.6300	3.0000	1
117	5307	Q2	1997	8.2500	3.2175	3.0000	1
117	5436	Q1	1997	8.2500	2.8875	3.0000	1
117	5486	Q3	1997	8.2500	4.1250	3.0000	1
117	5528	Q2	1997	8.2500	2.8875	3.0000	1
117	5539	Q1	1997	11.0000	4.9500	4.0000	1
117	5568	Q4	1997	8.2500	3.3825	3.0000	1
117	5808	Q3	1997	8.2500	3.5475	3.0000	1
117	5895	Q4	1997	11.0000	4.4000	4.0000	1
117	5973	Q1	1997	5.5000	2.1450	2.0000	1
117	6348	Q2	1997	8.2500	3.3825	3.0000	1
117	6459	Q1	1997	8.2500	3.9600	3.0000	1
117	6681	Q1	1997	8.2500	3.5475	3.0000	1
117	6702	Q1	1997	8.2500	2.6400	3.0000	1
117	6784	Q2	1997	5.5000	1.9250	2.0000	1
117	7076	Q4	1997	11.0000	5.0600	4.0000	1
117	7209	Q4	1997	8.2500	2.9700	3.0000	1
117	7474	Q1	1997	8.2500	2.5575	3.0000	1
117	7607	Q1	1997	8.2500	3.5475	3.0000	1
117	7702	Q2	1997	8.2500	3.2175	3.0000	1
117	8074	Q2	1997	13.7500	6.4350	5.0000	2
117	8134	Q1	1997	5.5000	2.5850	2.0000	1
117	8841	Q3	1997	11.0000	4.9500	4.0000	1
117	8872	Q1	1997	8.2500	3.7950	3.0000	1
117	9256	Q4	1997	8.2500	3.5475	3.0000	1
117	9324	Q3	1997	5.5000	2.2000	2.0000	1
117	9697	Q3	1997	11.0000	4.6200	4.0000	1
117	10026	Q2	1997	8.2500	3.3000	3.0000	1
118	376	Q1	1997	5.9200	2.0128	4.0000	1
118	1037	Q4	1997	2.9600	1.0952	2.0000	1
118	1115	Q4	1997	1.4800	0.6512	1.0000	1
118	1157	Q1	1997	2.9600	1.1544	2.0000	1
118	1451	Q3	1997	4.4400	1.6428	3.0000	1
118	1452	Q3	1997	2.9600	1.3320	2.0000	1
118	1580	Q2	1997	7.4000	2.8860	5.0000	1
118	1580	Q4	1997	7.4000	2.8860	5.0000	1
118	1681	Q4	1997	5.9200	2.1312	4.0000	1
118	2201	Q4	1997	5.9200	2.5456	4.0000	1
118	2553	Q4	1997	4.4400	1.6428	3.0000	1
118	2588	Q2	1997	5.9200	2.4864	4.0000	1
118	2872	Q2	1997	1.4800	0.4588	1.0000	1
118	3181	Q4	1997	7.4000	3.2560	5.0000	1
118	3242	Q4	1997	4.4400	1.3764	3.0000	1
118	3310	Q1	1997	2.9600	1.0360	2.0000	1
118	3524	Q4	1997	4.4400	1.8204	3.0000	1
118	3695	Q4	1997	2.9600	1.0360	2.0000	1
118	4021	Q1	1997	5.9200	1.8944	4.0000	1
118	4029	Q4	1997	4.4400	2.0868	3.0000	1
118	4133	Q2	1997	5.9200	1.8944	4.0000	1
118	4465	Q2	1997	2.9600	1.2432	2.0000	1
118	4486	Q3	1997	5.9200	1.9536	4.0000	1
118	4503	Q3	1997	5.9200	2.3088	4.0000	1
118	4609	Q4	1997	2.9600	1.3320	2.0000	1
118	4868	Q2	1997	2.9600	1.0952	2.0000	1
118	4868	Q4	1997	2.9600	1.0360	2.0000	1
118	5279	Q2	1997	5.9200	2.9600	4.0000	1
118	5398	Q1	1997	5.9200	2.9600	4.0000	1
118	5547	Q4	1997	2.9600	1.2432	2.0000	1
118	5607	Q2	1997	4.4400	1.3764	3.0000	1
118	5760	Q2	1997	2.9600	1.0656	2.0000	1
118	5792	Q1	1997	5.9200	2.0720	4.0000	1
118	5925	Q3	1997	5.9200	2.3680	4.0000	1
118	6113	Q3	1997	2.9600	1.3616	2.0000	1
118	6161	Q1	1997	5.9200	2.9008	4.0000	1
118	6547	Q1	1997	4.4400	1.9092	3.0000	1
118	6551	Q2	1997	2.9600	1.3912	2.0000	1
118	6590	Q3	1997	5.9200	2.1904	4.0000	1
118	6778	Q1	1997	4.4400	2.1756	3.0000	1
118	6800	Q3	1997	4.4400	1.3320	3.0000	1
118	7004	Q4	1997	4.4400	1.7316	3.0000	1
118	7017	Q3	1997	2.9600	0.8880	2.0000	1
118	7187	Q3	1997	4.4400	1.7760	3.0000	1
118	7306	Q1	1997	4.4400	1.9092	3.0000	1
118	7393	Q3	1997	2.9600	1.0656	2.0000	1
118	7514	Q4	1997	7.4000	3.1080	5.0000	1
118	7606	Q2	1997	5.9200	2.1904	4.0000	1
118	7702	Q4	1997	4.4400	1.5984	3.0000	1
118	7717	Q3	1997	4.4400	2.0868	3.0000	1
118	8304	Q1	1997	4.4400	1.9536	3.0000	1
118	8478	Q1	1997	5.9200	2.1312	4.0000	1
118	8747	Q3	1997	4.4400	1.8204	3.0000	1
118	8760	Q3	1997	2.9600	1.3912	2.0000	1
118	9248	Q4	1997	5.9200	2.1904	4.0000	1
118	9530	Q1	1997	2.9600	0.9176	2.0000	1
118	9814	Q3	1997	5.9200	1.8944	4.0000	1
118	9826	Q1	1997	4.4400	1.7316	3.0000	1
118	9826	Q2	1997	2.9600	1.1544	2.0000	1
118	9846	Q2	1997	4.4400	1.7316	3.0000	1
118	9997	Q3	1997	2.9600	1.0952	2.0000	1
119	666	Q1	1997	6.8400	2.2572	3.0000	1
119	997	Q4	1997	9.1200	3.6480	4.0000	1
119	1097	Q4	1997	6.8400	2.9412	3.0000	1
119	1282	Q3	1997	6.8400	2.6676	3.0000	1
119	1491	Q4	1997	6.8400	2.4624	3.0000	1
119	1549	Q2	1997	9.1200	2.7360	4.0000	1
119	1567	Q3	1997	4.5600	1.4592	2.0000	1
119	1762	Q3	1997	6.8400	2.8728	3.0000	1
119	1818	Q1	1997	9.1200	3.9216	4.0000	1
119	1832	Q4	1997	11.4000	4.1040	5.0000	1
119	1838	Q4	1997	6.8400	2.2572	3.0000	1
119	1898	Q2	1997	6.8400	2.6676	3.0000	1
119	2194	Q3	1997	6.8400	2.4624	3.0000	1
119	2424	Q2	1997	4.5600	1.6416	2.0000	1
119	2438	Q4	1997	11.4000	5.1984	5.0000	2
119	2794	Q4	1997	6.8400	3.0096	3.0000	1
119	3075	Q1	1997	4.5600	1.4136	2.0000	1
119	3211	Q1	1997	4.5600	2.1888	2.0000	1
119	3218	Q3	1997	4.5600	1.5048	2.0000	1
119	3334	Q2	1997	4.5600	2.0520	2.0000	1
119	3388	Q2	1997	9.1200	4.0128	4.0000	1
119	3423	Q1	1997	9.1200	2.8272	4.0000	1
119	3548	Q3	1997	6.8400	2.8728	3.0000	1
119	3596	Q3	1997	9.1200	2.9184	4.0000	1
119	3706	Q2	1997	6.8400	2.7360	3.0000	1
119	3726	Q1	1997	4.5600	2.0520	2.0000	1
119	3740	Q3	1997	11.4000	5.3580	5.0000	1
119	4070	Q2	1997	4.5600	1.6872	2.0000	1
119	4186	Q1	1997	4.5600	1.5504	2.0000	1
119	4643	Q4	1997	2.2800	1.0488	1.0000	1
119	4928	Q1	1997	13.6800	5.6088	6.0000	2
119	4982	Q2	1997	6.8400	2.7360	3.0000	1
119	5542	Q2	1997	6.8400	2.5308	3.0000	1
119	5592	Q4	1997	6.8400	3.2832	3.0000	1
119	5674	Q2	1997	4.5600	1.3680	2.0000	1
119	5734	Q1	1997	6.8400	2.5308	3.0000	1
119	6062	Q1	1997	6.8400	2.2572	3.0000	1
119	6079	Q2	1997	9.1200	3.5568	4.0000	1
119	6082	Q1	1997	6.8400	2.8044	3.0000	1
119	6148	Q4	1997	4.5600	1.7784	2.0000	1
119	6168	Q2	1997	9.1200	3.3744	4.0000	1
119	6169	Q3	1997	9.1200	3.1008	4.0000	1
119	6324	Q1	1997	9.1200	2.9184	4.0000	1
119	6347	Q3	1997	6.8400	3.2832	3.0000	1
119	6954	Q3	1997	9.1200	3.9216	4.0000	1
119	7570	Q3	1997	6.8400	2.1888	3.0000	1
119	8159	Q2	1997	9.1200	4.2864	4.0000	1
119	8214	Q4	1997	6.8400	2.2572	3.0000	1
119	8318	Q4	1997	6.8400	2.5992	3.0000	1
119	8511	Q3	1997	4.5600	1.9608	2.0000	1
119	8593	Q2	1997	4.5600	1.3680	2.0000	1
119	8717	Q1	1997	6.8400	2.8728	3.0000	1
119	8768	Q4	1997	6.8400	3.2148	3.0000	1
119	8916	Q4	1997	6.8400	3.2148	3.0000	1
119	9040	Q3	1997	6.8400	2.3256	3.0000	1
119	9044	Q4	1997	9.1200	3.9216	4.0000	1
119	9213	Q1	1997	6.8400	2.4624	3.0000	1
119	9256	Q1	1997	6.8400	2.9412	3.0000	1
119	9451	Q2	1997	9.1200	3.9216	4.0000	1
119	9881	Q3	1997	6.8400	2.3256	3.0000	1
120	255	Q2	1997	4.5200	1.6724	2.0000	1
120	420	Q4	1997	6.7800	3.2544	3.0000	1
120	588	Q2	1997	6.7800	2.7120	3.0000	1
120	769	Q3	1997	6.7800	2.6442	3.0000	1
120	905	Q3	1997	6.7800	2.1696	3.0000	1
120	1102	Q3	1997	4.5200	1.8080	2.0000	1
120	1310	Q4	1997	9.0400	4.3392	4.0000	1
120	1561	Q1	1997	6.7800	2.6442	3.0000	1
120	1605	Q4	1997	4.5200	1.6272	2.0000	1
120	1915	Q2	1997	4.5200	1.5820	2.0000	1
120	1940	Q1	1997	4.5200	2.0340	2.0000	1
120	2011	Q2	1997	4.5200	2.0340	2.0000	1
120	2921	Q2	1997	9.0400	3.0736	4.0000	1
120	2947	Q4	1997	4.5200	1.9436	2.0000	1
120	3208	Q4	1997	6.7800	2.1018	3.0000	1
120	3533	Q3	1997	6.7800	2.7120	3.0000	1
120	3788	Q4	1997	4.5200	2.2148	2.0000	1
120	4021	Q4	1997	9.0400	2.8928	4.0000	1
120	4220	Q2	1997	9.0400	3.2544	4.0000	1
120	4220	Q4	1997	9.0400	3.2544	4.0000	1
120	4221	Q4	1997	4.5200	1.6272	2.0000	1
120	4465	Q2	1997	6.7800	2.9154	3.0000	1
120	4527	Q4	1997	6.7800	2.1018	3.0000	1
120	4543	Q3	1997	9.0400	3.5256	4.0000	1
120	4670	Q3	1997	4.5200	2.0792	2.0000	1
120	4727	Q2	1997	6.7800	2.3730	3.0000	1
120	5026	Q4	1997	9.0400	4.1584	4.0000	1
120	5061	Q4	1997	9.0400	3.2544	4.0000	1
120	5063	Q1	1997	9.0400	2.7120	4.0000	1
120	6114	Q1	1997	4.5200	1.6272	2.0000	1
120	6206	Q4	1997	9.0400	3.6160	4.0000	1
120	6647	Q4	1997	6.7800	3.0510	3.0000	1
120	6929	Q2	1997	9.0400	3.7064	4.0000	1
120	6982	Q4	1997	4.5200	1.4464	2.0000	1
120	7075	Q1	1997	6.7800	2.5086	3.0000	1
120	7303	Q1	1997	9.0400	3.5256	4.0000	1
120	7832	Q3	1997	4.5200	2.0340	2.0000	1
120	7862	Q2	1997	11.3000	3.3900	5.0000	1
120	7930	Q3	1997	4.5200	2.2600	2.0000	1
120	8003	Q4	1997	9.0400	3.7968	4.0000	1
120	8149	Q2	1997	6.7800	2.7798	3.0000	1
120	8172	Q2	1997	9.0400	4.3392	4.0000	1
120	8202	Q3	1997	9.0400	3.5256	4.0000	1
120	8351	Q2	1997	9.0400	3.2544	4.0000	1
120	8577	Q1	1997	6.7800	2.3730	3.0000	1
120	8684	Q3	1997	9.0400	4.0680	4.0000	1
120	8695	Q2	1997	9.0400	2.7120	4.0000	1
120	8737	Q1	1997	4.5200	2.1244	2.0000	1
120	8793	Q4	1997	6.7800	2.3052	3.0000	1
120	9055	Q3	1997	6.7800	3.1188	3.0000	1
120	9068	Q2	1997	4.5200	1.5368	2.0000	1
120	9234	Q4	1997	9.0400	2.9832	4.0000	1
120	9324	Q2	1997	4.5200	2.2600	2.0000	1
120	9384	Q2	1997	4.5200	1.4012	2.0000	1
120	9473	Q1	1997	4.5200	1.9436	2.0000	1
120	9570	Q4	1997	9.0400	4.0680	4.0000	1
120	10186	Q4	1997	6.7800	2.8476	3.0000	1
121	363	Q1	1997	5.9600	2.2648	2.0000	1
121	439	Q3	1997	11.9200	4.7680	4.0000	1
121	803	Q2	1997	8.9400	3.3078	3.0000	1
121	1389	Q4	1997	8.9400	4.1124	3.0000	1
121	1415	Q1	1997	8.9400	3.7548	3.0000	1
121	1706	Q3	1997	8.9400	4.3806	3.0000	1
121	1802	Q4	1997	8.9400	3.6654	3.0000	1
121	1835	Q3	1997	11.9200	3.8144	4.0000	1
121	1862	Q4	1997	5.9600	1.9072	2.0000	1
121	1940	Q1	1997	5.9600	2.6820	2.0000	1
121	2234	Q3	1997	8.9400	2.8608	3.0000	1
121	2523	Q3	1997	5.9600	2.3840	2.0000	1
121	2942	Q4	1997	11.9200	4.5296	4.0000	1
121	3020	Q2	1997	5.9600	1.8476	2.0000	1
121	3263	Q2	1997	2.9800	0.9238	1.0000	1
121	3552	Q1	1997	8.9400	3.1290	3.0000	1
121	3744	Q4	1997	5.9600	2.8012	2.0000	1
121	3748	Q1	1997	8.9400	2.9502	3.0000	1
121	3755	Q2	1997	8.9400	3.6654	3.0000	1
121	3976	Q1	1997	8.9400	4.1124	3.0000	1
121	4069	Q2	1997	8.9400	3.9336	3.0000	1
121	4253	Q3	1997	8.9400	3.4866	3.0000	1
121	4373	Q1	1997	11.9200	5.4832	4.0000	1
121	4445	Q4	1997	8.9400	3.2184	3.0000	1
121	4606	Q4	1997	8.9400	3.4866	3.0000	1
121	4695	Q2	1997	11.9200	4.0528	4.0000	1
121	4695	Q3	1997	8.9400	4.2912	3.0000	1
121	4763	Q4	1997	11.9200	5.0064	4.0000	1
121	4767	Q2	1997	11.9200	4.5296	4.0000	1
121	4836	Q2	1997	8.9400	4.3806	3.0000	1
121	4985	Q4	1997	14.9000	5.5130	5.0000	1
121	5143	Q3	1997	5.9600	1.9072	2.0000	1
121	5256	Q3	1997	11.9200	5.7216	4.0000	1
121	5308	Q2	1997	11.9200	5.2448	4.0000	1
121	5353	Q1	1997	8.9400	3.6654	3.0000	1
121	5592	Q4	1997	11.9200	5.3640	4.0000	1
121	5753	Q3	1997	8.9400	2.6820	3.0000	1
121	5984	Q2	1997	8.9400	3.2184	3.0000	1
121	6049	Q4	1997	14.9000	5.9600	5.0000	1
121	6153	Q3	1997	5.9600	2.3244	2.0000	1
121	6371	Q2	1997	11.9200	5.0064	4.0000	1
121	6574	Q3	1997	11.9200	5.6024	4.0000	1
121	6690	Q1	1997	11.9200	5.8408	4.0000	1
121	7038	Q2	1997	11.9200	5.2448	4.0000	1
121	7085	Q2	1997	11.9200	5.8408	4.0000	1
121	7141	Q4	1997	8.9400	3.9336	3.0000	1
121	7556	Q3	1997	8.9400	4.3806	3.0000	1
121	7702	Q1	1997	8.9400	3.4866	3.0000	1
121	7715	Q1	1997	14.9000	6.7050	5.0000	1
121	8296	Q3	1997	11.9200	4.7680	4.0000	1
121	9536	Q2	1997	5.9600	2.1456	2.0000	1
122	120	Q2	1997	3.9800	1.1940	2.0000	1
122	355	Q4	1997	5.9700	2.3283	3.0000	1
122	453	Q4	1997	3.9800	1.4328	2.0000	1
122	485	Q2	1997	5.9700	2.2089	3.0000	1
122	790	Q2	1997	3.9800	1.4726	2.0000	1
122	921	Q2	1997	7.9600	3.6616	4.0000	1
122	1110	Q4	1997	5.9700	2.2089	3.0000	1
122	1587	Q4	1997	5.9700	1.9701	3.0000	1
122	1988	Q4	1997	3.9800	1.4328	2.0000	1
122	2368	Q3	1997	5.9700	2.2686	3.0000	1
122	3065	Q4	1997	3.9800	1.3532	2.0000	1
122	3308	Q3	1997	7.9600	3.6616	4.0000	1
122	3373	Q1	1997	7.9600	3.4228	4.0000	1
122	3373	Q3	1997	7.9600	3.5820	4.0000	1
122	3395	Q2	1997	5.9700	2.1492	3.0000	1
122	3476	Q3	1997	7.9600	2.4676	4.0000	1
122	4094	Q3	1997	7.9600	2.7064	4.0000	1
122	4096	Q2	1997	3.9800	1.3930	2.0000	1
122	4338	Q1	1997	5.9700	2.2686	3.0000	1
122	4443	Q1	1997	5.9700	2.0895	3.0000	1
122	4606	Q1	1997	7.9600	2.3880	4.0000	1
122	4727	Q3	1997	9.9500	4.8755	5.0000	1
122	4784	Q2	1997	9.9500	3.8805	5.0000	1
122	4845	Q3	1997	7.9600	3.4228	4.0000	1
122	5257	Q3	1997	5.9700	2.8656	3.0000	1
122	5374	Q2	1997	7.9600	3.1840	4.0000	1
122	5458	Q3	1997	3.9800	1.4726	2.0000	1
122	5505	Q4	1997	7.9600	2.5472	4.0000	1
122	5580	Q3	1997	7.9600	2.8656	4.0000	1
122	6105	Q3	1997	7.9600	2.8656	4.0000	1
122	6161	Q1	1997	5.9700	1.8507	3.0000	1
122	6180	Q1	1997	7.9600	3.1044	4.0000	1
122	6802	Q1	1997	7.9600	3.7412	4.0000	1
122	7287	Q4	1997	3.9800	1.1940	2.0000	1
122	7390	Q2	1997	3.9800	1.8308	2.0000	1
122	7413	Q4	1997	3.9800	1.5124	2.0000	1
122	7502	Q3	1997	7.9600	2.7860	4.0000	1
122	7686	Q1	1997	1.9900	0.7164	1.0000	1
122	9224	Q1	1997	7.9600	3.6616	4.0000	1
122	9346	Q3	1997	3.9800	1.4328	2.0000	1
122	9728	Q3	1997	7.9600	3.1044	4.0000	1
122	10062	Q2	1997	7.9600	2.7064	4.0000	1
123	261	Q1	1997	19.2000	5.9520	5.0000	1
123	1204	Q3	1997	11.5200	4.4928	3.0000	1
123	1917	Q3	1997	15.3600	4.9152	4.0000	1
123	2298	Q3	1997	11.5200	5.6448	3.0000	1
123	2342	Q1	1997	11.5200	4.7232	3.0000	1
123	2981	Q3	1997	11.5200	4.4928	3.0000	1
123	3121	Q2	1997	11.5200	4.3776	3.0000	1
123	3121	Q3	1997	11.5200	4.3776	3.0000	1
123	3130	Q3	1997	7.6800	2.6112	2.0000	1
123	3133	Q2	1997	11.5200	4.6080	3.0000	1
123	3463	Q2	1997	11.5200	4.3776	3.0000	1
123	3469	Q4	1997	15.3600	6.1440	4.0000	1
123	3471	Q3	1997	11.5200	3.8016	3.0000	1
123	3548	Q3	1997	7.6800	3.2256	2.0000	1
123	3826	Q2	1997	11.5200	5.4144	3.0000	1
123	4075	Q3	1997	15.3600	5.0688	4.0000	1
123	4157	Q4	1997	11.5200	3.5712	3.0000	1
123	4373	Q4	1997	15.3600	7.0656	4.0000	1
123	4522	Q4	1997	11.5200	4.0320	3.0000	1
123	4676	Q3	1997	15.3600	4.9152	4.0000	1
123	4938	Q4	1997	11.5200	3.9168	3.0000	1
123	4985	Q1	1997	11.5200	3.9168	3.0000	1
123	5019	Q3	1997	15.3600	7.3728	4.0000	1
123	5174	Q1	1997	11.5200	5.5296	3.0000	1
123	5410	Q3	1997	11.5200	5.7600	3.0000	1
123	5686	Q1	1997	11.5200	4.1472	3.0000	1
123	5744	Q2	1997	7.6800	2.5344	2.0000	1
123	5826	Q2	1997	11.5200	5.1840	3.0000	1
123	6162	Q3	1997	15.3600	7.2192	4.0000	1
123	6352	Q2	1997	11.5200	3.4560	3.0000	1
123	6367	Q1	1997	7.6800	2.9952	2.0000	1
123	6417	Q2	1997	7.6800	2.9184	2.0000	1
123	6429	Q2	1997	15.3600	6.1440	4.0000	1
123	7319	Q2	1997	7.6800	2.8416	2.0000	1
123	7576	Q3	1997	15.3600	4.6080	4.0000	1
123	7822	Q4	1997	7.6800	3.2256	2.0000	1
123	7880	Q4	1997	15.3600	6.9120	4.0000	1
123	7920	Q1	1997	7.6800	2.6880	2.0000	1
123	8096	Q1	1997	7.6800	3.8400	2.0000	1
123	8179	Q4	1997	7.6800	3.6096	2.0000	1
123	8351	Q2	1997	15.3600	6.2976	4.0000	1
123	9045	Q1	1997	11.5200	3.6864	3.0000	1
123	9200	Q1	1997	11.5200	5.7600	3.0000	1
123	9422	Q3	1997	19.2000	8.2560	5.0000	1
123	9552	Q3	1997	11.5200	5.0688	3.0000	1
123	9956	Q3	1997	11.5200	4.0320	3.0000	1
124	207	Q1	1997	4.8400	2.0812	4.0000	1
124	293	Q3	1997	2.4200	1.0406	2.0000	1
124	992	Q3	1997	3.6300	1.4157	3.0000	1
124	1297	Q1	1997	2.4200	0.8712	2.0000	1
124	1352	Q4	1997	2.4200	1.1374	2.0000	1
124	1734	Q4	1997	2.4200	0.7744	2.0000	1
124	1785	Q1	1997	3.6300	1.6335	3.0000	1
124	1850	Q4	1997	4.8400	2.3232	4.0000	1
124	1919	Q3	1997	3.6300	1.5246	3.0000	1
124	2158	Q4	1997	2.4200	0.8712	2.0000	1
124	2553	Q4	1997	3.6300	1.5246	3.0000	1
124	2663	Q4	1997	4.8400	2.1780	4.0000	1
124	2681	Q3	1997	2.4200	0.9680	2.0000	1
124	2690	Q4	1997	3.6300	1.5609	3.0000	1
124	3316	Q4	1997	2.4200	1.1374	2.0000	1
124	3389	Q4	1997	3.6300	1.0890	3.0000	1
124	3486	Q4	1997	2.4200	0.8712	2.0000	1
124	3826	Q3	1997	3.6300	1.2705	3.0000	1
124	4158	Q1	1997	2.4200	1.0164	2.0000	1
124	4211	Q4	1997	6.0500	2.7225	5.0000	1
124	4291	Q4	1997	3.6300	1.3068	3.0000	1
124	4344	Q3	1997	3.6300	1.1979	3.0000	1
124	4627	Q3	1997	4.8400	1.7424	4.0000	1
124	4810	Q2	1997	2.4200	1.1858	2.0000	1
124	4868	Q2	1997	4.8400	1.7908	4.0000	1
124	5338	Q2	1997	3.6300	1.5246	3.0000	1
124	5811	Q2	1997	3.6300	1.5246	3.0000	1
124	5924	Q1	1997	3.6300	1.3068	3.0000	1
124	6018	Q4	1997	2.4200	1.1616	2.0000	1
124	6313	Q2	1997	2.4200	1.0890	2.0000	1
124	6496	Q2	1997	2.4200	1.0406	2.0000	1
124	6749	Q1	1997	6.0500	2.6620	5.0000	1
124	7072	Q2	1997	4.8400	1.5488	4.0000	1
124	7109	Q1	1997	3.6300	1.1616	3.0000	1
124	7109	Q4	1997	3.6300	1.1616	3.0000	1
124	8242	Q4	1997	2.4200	0.8470	2.0000	1
124	8351	Q4	1997	3.6300	1.4520	3.0000	1
124	8746	Q3	1997	3.6300	1.6335	3.0000	1
124	8760	Q1	1997	2.4200	0.8228	2.0000	1
124	8787	Q4	1997	3.6300	1.6335	3.0000	1
124	8945	Q4	1997	3.6300	1.6698	3.0000	1
124	9040	Q1	1997	2.4200	1.0164	2.0000	1
124	9639	Q3	1997	2.4200	0.8954	2.0000	1
124	10033	Q2	1997	2.4200	0.8228	2.0000	1
124	10111	Q3	1997	2.4200	0.7502	2.0000	1
124	10190	Q1	1997	4.8400	1.6940	4.0000	1
125	137	Q3	1997	11.6000	5.5680	5.0000	1
125	354	Q4	1997	11.6000	3.8280	5.0000	1
125	532	Q4	1997	9.2800	3.6192	4.0000	1
125	769	Q3	1997	6.9600	2.7144	3.0000	1
125	864	Q4	1997	4.6400	1.4384	2.0000	1
125	907	Q2	1997	4.6400	1.9488	2.0000	1
125	997	Q3	1997	9.2800	2.7840	4.0000	1
125	1281	Q2	1997	6.9600	3.3408	3.0000	1
125	1339	Q2	1997	6.9600	2.8536	3.0000	1
125	1681	Q4	1997	9.2800	3.9904	4.0000	1
125	2102	Q4	1997	6.9600	2.2272	3.0000	1
125	2594	Q4	1997	11.6000	4.9880	5.0000	1
125	3250	Q3	1997	11.6000	4.9880	5.0000	1
125	3540	Q4	1997	4.6400	1.4848	2.0000	1
125	3549	Q2	1997	2.3200	0.9048	1.0000	1
125	3759	Q3	1997	4.6400	1.4848	2.0000	1
125	3828	Q1	1997	6.9600	2.2272	3.0000	1
125	3861	Q1	1997	2.3200	0.7424	1.0000	1
125	3939	Q1	1997	4.6400	1.6240	2.0000	1
125	4094	Q3	1997	4.6400	1.6704	2.0000	1
125	4204	Q2	1997	9.2800	2.8768	4.0000	1
125	4557	Q3	1997	2.3200	1.0904	1.0000	1
125	4606	Q4	1997	6.9600	2.7840	3.0000	1
125	4763	Q4	1997	11.6000	3.5960	5.0000	1
125	4778	Q4	1997	9.2800	3.5264	4.0000	1
125	4973	Q3	1997	4.6400	1.7168	2.0000	1
125	5026	Q3	1997	6.9600	2.1576	3.0000	1
125	5164	Q2	1997	4.6400	1.9488	2.0000	1
125	5389	Q3	1997	9.2800	2.8768	4.0000	1
125	5549	Q2	1997	2.3200	0.9976	1.0000	1
125	5905	Q4	1997	4.6400	1.9488	2.0000	1
125	6131	Q4	1997	2.3200	0.8352	1.0000	1
125	6307	Q2	1997	9.2800	4.6400	4.0000	1
125	6324	Q1	1997	9.2800	3.8048	4.0000	1
125	7230	Q3	1997	6.9600	2.5056	3.0000	1
125	7275	Q3	1997	6.9600	3.0624	3.0000	1
125	8189	Q4	1997	9.2800	4.5472	4.0000	1
125	8272	Q4	1997	4.6400	1.7168	2.0000	1
125	8351	Q2	1997	9.2800	2.7840	4.0000	1
125	8382	Q2	1997	6.9600	2.2968	3.0000	1
125	8511	Q1	1997	4.6400	1.9024	2.0000	1
125	8549	Q2	1997	4.6400	1.8560	2.0000	1
125	8577	Q2	1997	9.2800	3.8048	4.0000	1
125	9471	Q1	1997	6.9600	3.3408	3.0000	1
125	9554	Q1	1997	6.9600	3.4104	3.0000	1
125	9943	Q2	1997	9.2800	3.8976	4.0000	1
125	10238	Q4	1997	9.2800	3.8048	4.0000	1
126	217	Q1	1997	6.4400	2.8980	4.0000	1
126	464	Q4	1997	8.0500	2.6565	5.0000	1
126	1124	Q1	1997	6.4400	2.7048	4.0000	1
126	1415	Q2	1997	4.8300	1.9803	3.0000	1
126	1511	Q4	1997	6.4400	3.0912	4.0000	1
126	1638	Q1	1997	3.2200	1.3524	2.0000	1
126	1925	Q2	1997	3.2200	1.4168	2.0000	1
126	1979	Q1	1997	4.8300	1.7388	3.0000	1
126	2019	Q4	1997	6.4400	1.9964	4.0000	1
126	2335	Q3	1997	6.4400	3.0912	4.0000	1
126	2917	Q3	1997	6.4400	3.1556	4.0000	1
126	2951	Q3	1997	6.4400	1.9320	4.0000	1
126	3352	Q3	1997	3.2200	1.1270	2.0000	1
126	3388	Q2	1997	4.8300	2.3667	3.0000	1
126	3407	Q4	1997	3.2200	1.4168	2.0000	1
126	3776	Q1	1997	4.8300	1.7871	3.0000	1
126	3810	Q1	1997	3.2200	1.4812	2.0000	1
126	4069	Q4	1997	4.8300	2.3667	3.0000	1
126	4094	Q2	1997	6.4400	1.9964	4.0000	1
126	4310	Q3	1997	4.8300	1.7388	3.0000	1
126	4338	Q1	1997	3.2200	1.1270	2.0000	1
126	4363	Q2	1997	3.2200	1.3524	2.0000	1
126	4395	Q1	1997	4.8300	1.9803	3.0000	1
126	4444	Q2	1997	6.4400	2.3828	4.0000	1
126	4497	Q1	1997	8.0500	2.6565	5.0000	1
126	4651	Q2	1997	3.2200	1.5456	2.0000	1
126	4800	Q2	1997	3.2200	0.9982	2.0000	1
126	4810	Q4	1997	3.2200	1.5456	2.0000	1
126	4832	Q3	1997	4.8300	1.7871	3.0000	1
126	4845	Q3	1997	8.0500	2.6565	5.0000	1
126	4846	Q3	1997	4.8300	1.7388	3.0000	1
126	4925	Q1	1997	4.8300	1.5456	3.0000	1
126	5026	Q4	1997	4.8300	1.4490	3.0000	1
126	5085	Q1	1997	4.8300	2.1252	3.0000	1
126	5147	Q3	1997	4.8300	2.1252	3.0000	1
126	5374	Q3	1997	6.4400	2.6404	4.0000	1
126	5592	Q1	1997	6.4400	1.9320	4.0000	1
126	5612	Q2	1997	4.8300	1.6905	3.0000	1
126	5671	Q4	1997	4.8300	2.1252	3.0000	1
126	6056	Q2	1997	6.4400	1.9964	4.0000	1
126	6171	Q3	1997	4.8300	1.4490	3.0000	1
126	6320	Q3	1997	4.8300	1.6905	3.0000	1
126	6496	Q4	1997	4.8300	2.1252	3.0000	1
126	6577	Q3	1997	4.8300	2.2218	3.0000	1
126	7051	Q2	1997	4.8300	2.2218	3.0000	1
126	7246	Q4	1997	3.2200	1.2558	2.0000	1
126	7667	Q1	1997	4.8300	1.6905	3.0000	1
126	8033	Q3	1997	3.2200	1.2558	2.0000	1
126	8296	Q4	1997	8.0500	3.1395	5.0000	1
126	8452	Q3	1997	6.4400	2.1896	4.0000	1
126	8511	Q3	1997	3.2200	1.2558	2.0000	1
126	8668	Q3	1997	6.4400	2.0608	4.0000	1
126	8749	Q3	1997	4.8300	1.6422	3.0000	1
126	8754	Q1	1997	4.8300	1.5939	3.0000	1
126	8891	Q3	1997	3.2200	1.2880	2.0000	1
126	9224	Q4	1997	4.8300	1.7871	3.0000	1
126	9231	Q2	1997	3.2200	1.5778	2.0000	1
126	9263	Q2	1997	4.8300	1.9320	3.0000	1
126	9271	Q3	1997	8.0500	3.4615	5.0000	1
126	9307	Q3	1997	6.4400	2.3184	4.0000	1
126	9494	Q1	1997	6.4400	2.0608	4.0000	1
126	9648	Q3	1997	3.2200	1.2236	2.0000	1
126	10174	Q4	1997	4.8300	1.7388	3.0000	1
127	293	Q4	1997	5.2200	2.4534	3.0000	1
127	329	Q2	1997	3.4800	1.4964	2.0000	1
127	874	Q2	1997	5.2200	1.7226	3.0000	1
127	1798	Q2	1997	6.9600	3.1320	4.0000	1
127	1979	Q2	1997	6.9600	2.5056	4.0000	1
127	2002	Q4	1997	5.2200	2.5056	3.0000	1
127	2224	Q4	1997	6.9600	2.9928	4.0000	1
127	2246	Q4	1997	3.4800	1.3920	2.0000	1
127	2294	Q4	1997	3.4800	1.2528	2.0000	1
127	2361	Q3	1997	5.2200	2.0880	3.0000	1
127	2547	Q4	1997	6.9600	3.2016	4.0000	1
127	2570	Q2	1997	6.9600	2.0880	4.0000	1
127	2587	Q3	1997	3.4800	1.7052	2.0000	1
127	2626	Q4	1997	3.4800	1.3920	2.0000	1
127	2981	Q2	1997	6.9600	3.4104	4.0000	1
127	3441	Q3	1997	6.9600	2.1576	4.0000	1
127	3499	Q1	1997	6.9600	2.5752	4.0000	1
127	3549	Q3	1997	1.7400	0.7308	1.0000	1
127	3906	Q2	1997	5.2200	1.5660	3.0000	1
127	3921	Q3	1997	5.2200	2.1402	3.0000	1
127	4219	Q1	1997	5.2200	1.6704	3.0000	1
127	4231	Q3	1997	6.9600	2.1576	4.0000	1
127	4279	Q2	1997	3.4800	1.3920	2.0000	1
127	4522	Q4	1997	5.2200	1.8792	3.0000	1
127	4618	Q2	1997	6.9600	3.4104	4.0000	1
127	5147	Q4	1997	5.2200	2.5578	3.0000	1
127	5216	Q2	1997	5.2200	2.5578	3.0000	1
127	5991	Q1	1997	5.2200	2.0358	3.0000	1
127	6021	Q1	1997	5.2200	1.9314	3.0000	1
127	6105	Q3	1997	5.2200	1.9836	3.0000	1
127	6162	Q3	1997	5.2200	1.6182	3.0000	1
127	6428	Q4	1997	1.7400	0.6612	1.0000	1
127	6617	Q4	1997	6.9600	2.8536	4.0000	1
127	6866	Q4	1997	6.9600	2.1576	4.0000	1
127	7037	Q4	1997	5.2200	2.1402	3.0000	1
127	7079	Q4	1997	6.9600	2.7840	4.0000	1
127	7120	Q4	1997	5.2200	2.2446	3.0000	1
127	7243	Q4	1997	3.4800	1.4616	2.0000	1
127	7263	Q1	1997	6.9600	3.4104	4.0000	1
127	7362	Q3	1997	3.4800	1.1484	2.0000	1
127	7821	Q2	1997	5.2200	1.6704	3.0000	1
127	7870	Q4	1997	3.4800	1.6008	2.0000	1
127	8418	Q2	1997	1.7400	0.7308	1.0000	1
127	8427	Q1	1997	5.2200	1.9836	3.0000	1
127	8758	Q1	1997	6.9600	2.4360	4.0000	1
127	8840	Q2	1997	5.2200	2.4012	3.0000	1
127	8889	Q4	1997	5.2200	1.8792	3.0000	1
127	8929	Q1	1997	5.2200	2.4534	3.0000	1
127	8975	Q3	1997	5.2200	2.0880	3.0000	1
127	9101	Q4	1997	6.9600	2.7144	4.0000	1
127	9134	Q1	1997	3.4800	1.7052	2.0000	1
127	9216	Q3	1997	6.9600	3.2016	4.0000	1
127	9376	Q2	1997	1.7400	0.8004	1.0000	1
127	9499	Q4	1997	6.9600	3.3408	4.0000	1
127	9639	Q2	1997	6.9600	2.5752	4.0000	1
127	9684	Q4	1997	5.2200	2.2446	3.0000	1
127	9855	Q4	1997	3.4800	1.1832	2.0000	1
127	9858	Q1	1997	6.9600	2.3664	4.0000	1
127	10015	Q3	1997	3.4800	1.3224	2.0000	1
127	10015	Q4	1997	5.2200	2.5578	3.0000	1
128	293	Q3	1997	1.0600	0.4452	2.0000	1
128	485	Q2	1997	1.5900	0.6678	3.0000	1
128	663	Q1	1997	1.5900	0.5088	3.0000	1
128	940	Q2	1997	1.0600	0.3286	2.0000	1
128	983	Q4	1997	1.0600	0.4664	2.0000	1
128	1267	Q3	1997	2.1200	0.6784	4.0000	1
128	1281	Q1	1997	1.5900	0.5247	3.0000	1
128	1415	Q1	1997	1.5900	0.7791	3.0000	1
128	1556	Q1	1997	1.5900	0.6837	3.0000	1
128	1723	Q4	1997	1.0600	0.4982	2.0000	1
128	2019	Q4	1997	2.1200	0.9964	4.0000	1
128	2224	Q4	1997	2.6500	0.9275	5.0000	1
128	2383	Q4	1997	1.0600	0.4558	2.0000	1
128	2525	Q1	1997	1.0600	0.4982	2.0000	1
128	2777	Q4	1997	1.5900	0.6360	3.0000	1
128	3159	Q2	1997	1.0600	0.4770	2.0000	1
128	3160	Q3	1997	1.5900	0.5088	3.0000	1
128	3627	Q1	1997	1.5900	0.6519	3.0000	1
128	3954	Q4	1997	1.5900	0.7473	3.0000	1
128	4481	Q1	1997	1.5900	0.5088	3.0000	1
128	4543	Q3	1997	2.1200	0.9116	4.0000	1
128	4557	Q4	1997	0.5300	0.2491	1.0000	1
128	4858	Q2	1997	1.5900	0.5724	3.0000	1
128	5125	Q2	1997	1.0600	0.5088	2.0000	1
128	5295	Q4	1997	1.0600	0.3180	2.0000	1
128	5452	Q1	1997	2.1200	0.7844	4.0000	1
128	6291	Q2	1997	2.1200	0.8056	4.0000	1
128	6352	Q4	1997	2.6500	1.0335	5.0000	1
128	7822	Q4	1997	2.1200	0.6784	4.0000	1
128	7866	Q4	1997	2.1200	1.0176	4.0000	1
128	8056	Q4	1997	2.1200	0.9328	4.0000	1
128	8110	Q4	1997	1.0600	0.4558	2.0000	1
128	8277	Q2	1997	1.0600	0.3604	2.0000	1
128	8351	Q4	1997	1.5900	0.5088	3.0000	1
128	8452	Q2	1997	2.1200	0.7208	4.0000	1
128	8730	Q1	1997	2.1200	1.0388	4.0000	1
128	8963	Q4	1997	1.0600	0.4452	2.0000	1
128	9110	Q2	1997	2.1200	0.8480	4.0000	1
128	9417	Q4	1997	1.5900	0.5724	3.0000	1
128	9673	Q1	1997	1.5900	0.4929	3.0000	1
128	9719	Q1	1997	2.6500	0.9805	5.0000	1
128	9728	Q2	1997	1.5900	0.4770	3.0000	1
128	9972	Q4	1997	1.5900	0.6042	3.0000	1
128	10059	Q3	1997	2.1200	0.7208	4.0000	1
129	136	Q2	1997	6.2000	2.7280	4.0000	1
129	1221	Q4	1997	4.6500	2.3250	3.0000	1
129	1690	Q4	1997	6.2000	2.6040	4.0000	1
129	1750	Q1	1997	3.1000	1.1470	2.0000	1
129	1917	Q2	1997	4.6500	1.9995	3.0000	1
129	1965	Q4	1997	4.6500	1.5345	3.0000	1
129	2298	Q2	1997	4.6500	1.4415	3.0000	1
129	2511	Q4	1997	4.6500	1.8135	3.0000	1
129	2756	Q2	1997	3.1000	1.3640	2.0000	1
129	2917	Q4	1997	4.6500	1.8135	3.0000	1
129	2921	Q4	1997	3.1000	1.1780	2.0000	1
129	3293	Q3	1997	4.6500	2.0460	3.0000	1
129	3541	Q1	1997	6.2000	1.9220	4.0000	1
129	3680	Q4	1997	4.6500	1.6275	3.0000	1
129	4163	Q2	1997	1.5500	0.4960	1.0000	1
129	4340	Q1	1997	6.2000	2.4180	4.0000	1
129	4402	Q3	1997	3.1000	1.3020	2.0000	1
129	4468	Q4	1997	4.6500	1.5810	3.0000	1
129	4767	Q2	1997	6.2000	2.2940	4.0000	1
129	4858	Q4	1997	4.6500	1.6740	3.0000	1
129	4958	Q3	1997	6.2000	2.7900	4.0000	1
129	5092	Q4	1997	3.1000	1.0540	2.0000	1
129	5542	Q4	1997	4.6500	1.4880	3.0000	1
129	5696	Q4	1997	3.1000	1.4570	2.0000	1
129	5895	Q4	1997	4.6500	1.4415	3.0000	1
129	6278	Q1	1997	4.6500	1.7205	3.0000	1
129	6324	Q1	1997	6.2000	2.5420	4.0000	1
129	6570	Q2	1997	3.1000	1.3640	2.0000	1
129	6733	Q1	1997	4.6500	1.9065	3.0000	1
129	6919	Q4	1997	3.1000	1.2400	2.0000	1
129	6997	Q4	1997	4.6500	1.5810	3.0000	1
129	7035	Q2	1997	4.6500	1.9065	3.0000	1
129	7133	Q1	1997	1.5500	0.4805	1.0000	1
129	7486	Q1	1997	3.1000	1.4260	2.0000	1
129	7526	Q2	1997	6.2000	2.5420	4.0000	1
129	7621	Q4	1997	4.6500	1.9065	3.0000	1
129	8017	Q4	1997	6.2000	2.9140	4.0000	1
129	8084	Q1	1997	1.5500	0.6355	1.0000	1
129	8206	Q4	1997	6.2000	2.6040	4.0000	1
129	8275	Q1	1997	6.2000	2.3560	4.0000	1
129	8844	Q3	1997	3.1000	1.4570	2.0000	1
129	8892	Q1	1997	4.6500	1.5345	3.0000	1
129	8892	Q2	1997	4.6500	1.5345	3.0000	1
129	9111	Q2	1997	4.6500	1.7205	3.0000	1
129	9124	Q3	1997	6.2000	2.8520	4.0000	1
129	9673	Q3	1997	4.6500	1.4415	3.0000	1
129	9787	Q1	1997	6.2000	3.1000	4.0000	1
129	9823	Q3	1997	4.6500	1.6740	3.0000	1
129	9837	Q2	1997	7.7500	3.4100	5.0000	1
129	10098	Q3	1997	4.6500	2.0460	3.0000	1
130	3	Q2	1997	4.4600	1.3826	2.0000	1
130	517	Q4	1997	6.6900	2.4753	3.0000	1
130	751	Q2	1997	8.9200	4.1032	4.0000	1
130	997	Q3	1997	8.9200	2.6760	4.0000	1
130	1216	Q4	1997	6.6900	2.1408	3.0000	1
130	1281	Q3	1997	8.9200	2.9436	4.0000	1
130	1304	Q4	1997	8.9200	2.8544	4.0000	1
130	1341	Q3	1997	4.4600	1.7840	2.0000	1
130	1545	Q3	1997	8.9200	3.0328	4.0000	1
130	1659	Q3	1997	4.4600	1.6056	2.0000	1
130	1864	Q4	1997	6.6900	2.3415	3.0000	1
130	1916	Q4	1997	6.6900	2.5422	3.0000	1
130	2201	Q4	1997	6.6900	2.8098	3.0000	1
130	2234	Q1	1997	4.4600	2.0070	2.0000	1
130	2547	Q2	1997	6.6900	2.7429	3.0000	1
130	2905	Q2	1997	4.4600	2.0962	2.0000	1
130	2918	Q3	1997	8.9200	2.8544	4.0000	1
130	3173	Q1	1997	6.6900	2.1408	3.0000	1
130	3643	Q4	1997	4.4600	1.9178	2.0000	1
130	4503	Q4	1997	6.6900	3.2781	3.0000	1
130	4597	Q2	1997	6.6900	2.8767	3.0000	1
130	4629	Q3	1997	6.6900	2.0739	3.0000	1
130	4690	Q4	1997	6.6900	2.4084	3.0000	1
130	4739	Q4	1997	8.9200	3.1220	4.0000	1
130	4804	Q2	1997	6.6900	3.2781	3.0000	1
130	4824	Q2	1997	8.9200	2.6760	4.0000	1
130	4925	Q3	1997	6.6900	2.9436	3.0000	1
130	5070	Q4	1997	6.6900	3.0105	3.0000	1
130	5174	Q4	1997	6.6900	2.2746	3.0000	1
130	5419	Q2	1997	6.6900	3.3450	3.0000	1
130	5732	Q2	1997	6.6900	3.0774	3.0000	1
130	5766	Q4	1997	6.6900	2.9436	3.0000	1
130	5923	Q1	1997	6.6900	2.0070	3.0000	1
130	6082	Q1	1997	6.6900	2.4084	3.0000	1
130	6208	Q4	1997	6.6900	2.0739	3.0000	1
130	6816	Q3	1997	6.6900	2.7429	3.0000	1
130	6897	Q2	1997	4.4600	1.5610	2.0000	1
130	7072	Q1	1997	8.9200	3.0328	4.0000	1
130	7275	Q3	1997	6.6900	3.0774	3.0000	1
130	7275	Q4	1997	4.4600	1.8732	2.0000	1
130	7416	Q3	1997	4.4600	1.4272	2.0000	1
130	7468	Q3	1997	2.2300	0.9812	1.0000	1
130	7702	Q2	1997	6.6900	2.0739	3.0000	1
130	7862	Q2	1997	11.1500	3.4565	5.0000	1
130	8172	Q2	1997	8.9200	3.9248	4.0000	1
130	8202	Q4	1997	8.9200	3.7464	4.0000	1
130	8598	Q4	1997	11.1500	4.3485	5.0000	1
130	8658	Q3	1997	8.9200	4.0140	4.0000	1
130	9163	Q2	1997	4.4600	1.9624	2.0000	1
130	9169	Q1	1997	8.9200	3.2112	4.0000	1
130	9169	Q4	1997	6.6900	2.1408	3.0000	1
130	10065	Q4	1997	6.6900	3.1443	3.0000	1
130	10091	Q1	1997	6.6900	2.1408	3.0000	1
130	10105	Q3	1997	2.2300	1.0258	1.0000	1
131	39	Q4	1997	9.6000	3.6480	4.0000	1
131	76	Q4	1997	7.2000	2.3760	3.0000	1
131	644	Q2	1997	7.2000	3.0240	3.0000	1
131	1071	Q1	1997	7.2000	3.3840	3.0000	1
131	1130	Q2	1997	9.6000	2.9760	4.0000	1
131	1166	Q4	1997	7.2000	2.9520	3.0000	1
131	1289	Q1	1997	9.6000	3.3600	4.0000	1
131	1599	Q2	1997	9.6000	3.3600	4.0000	1
131	1818	Q1	1997	7.2000	3.0240	3.0000	1
131	2132	Q1	1997	9.6000	4.0320	4.0000	1
131	2335	Q2	1997	4.8000	1.8240	2.0000	1
131	2376	Q3	1997	7.2000	2.2320	3.0000	1
131	2428	Q3	1997	7.2000	3.3120	3.0000	1
131	2443	Q2	1997	9.6000	4.2240	4.0000	1
131	2507	Q2	1997	4.8000	2.2080	2.0000	1
131	2511	Q4	1997	7.2000	3.0240	3.0000	1
131	2548	Q1	1997	7.2000	2.8080	3.0000	1
131	2775	Q2	1997	7.2000	2.3760	3.0000	1
131	2869	Q4	1997	7.2000	3.6000	3.0000	1
131	2894	Q4	1997	7.2000	2.8800	3.0000	1
131	2965	Q4	1997	2.4000	1.1040	1.0000	1
131	3180	Q4	1997	12.0000	4.6800	5.0000	1
131	3197	Q3	1997	7.2000	3.3120	3.0000	1
131	3199	Q3	1997	7.2000	3.0960	3.0000	1
131	3389	Q1	1997	7.2000	2.9520	3.0000	1
131	3448	Q4	1997	7.2000	2.8080	3.0000	1
131	3499	Q1	1997	4.8000	1.6320	2.0000	1
131	3826	Q1	1997	4.8000	1.8240	2.0000	1
131	3888	Q3	1997	7.2000	2.3760	3.0000	1
131	4396	Q1	1997	4.8000	1.5840	2.0000	1
131	4543	Q1	1997	7.2000	3.5280	3.0000	1
131	4642	Q2	1997	4.8000	1.6320	2.0000	1
131	5329	Q1	1997	7.2000	3.0960	3.0000	1
131	5612	Q2	1997	7.2000	2.9520	3.0000	1
131	5671	Q2	1997	12.0000	3.9600	5.0000	1
131	5802	Q3	1997	7.2000	2.9520	3.0000	1
131	6484	Q4	1997	2.4000	0.8880	1.0000	1
131	6529	Q1	1997	7.2000	2.6640	3.0000	1
131	6757	Q3	1997	7.2000	3.1680	3.0000	1
131	7269	Q3	1997	4.8000	1.5360	2.0000	1
131	7370	Q1	1997	9.6000	2.9760	4.0000	1
131	8235	Q3	1997	2.4000	1.1760	1.0000	1
131	8259	Q1	1997	4.8000	2.1120	2.0000	1
131	8270	Q4	1997	7.2000	2.8800	3.0000	1
131	8555	Q1	1997	4.8000	2.3520	2.0000	1
131	8587	Q1	1997	4.8000	1.6320	2.0000	1
131	8953	Q2	1997	9.6000	4.7040	4.0000	1
131	8975	Q3	1997	7.2000	2.3040	3.0000	1
131	9068	Q1	1997	9.6000	3.5520	4.0000	1
131	9115	Q2	1997	4.8000	1.5360	2.0000	1
131	9127	Q3	1997	9.6000	3.1680	4.0000	1
131	9405	Q1	1997	7.2000	3.3840	3.0000	1
131	9791	Q2	1997	4.8000	2.0160	2.0000	1
131	9823	Q3	1997	9.6000	3.2640	4.0000	1
131	10186	Q3	1997	9.6000	4.7040	4.0000	1
132	250	Q4	1997	3.8400	1.1904	2.0000	1
132	485	Q2	1997	3.8400	1.1520	2.0000	1
132	587	Q1	1997	5.7600	2.4192	3.0000	1
132	647	Q4	1997	3.8400	1.6128	2.0000	1
132	792	Q2	1997	7.6800	2.7648	4.0000	1
132	993	Q1	1997	5.7600	2.7648	3.0000	1
132	1071	Q2	1997	3.8400	1.8432	2.0000	1
132	1093	Q4	1997	3.8400	1.1520	2.0000	1
132	1551	Q3	1997	5.7600	2.1312	3.0000	1
132	1610	Q4	1997	3.8400	1.3824	2.0000	1
132	1633	Q2	1997	5.7600	2.4768	3.0000	1
132	1771	Q4	1997	3.8400	1.2288	2.0000	1
132	1802	Q4	1997	5.7600	2.0736	3.0000	1
132	1890	Q4	1997	5.7600	2.2464	3.0000	1
132	2019	Q1	1997	7.6800	3.7632	4.0000	1
132	2019	Q4	1997	5.7600	1.7856	3.0000	1
132	2261	Q3	1997	7.6800	2.8416	4.0000	1
132	2570	Q3	1997	5.7600	2.1312	3.0000	1
132	2674	Q3	1997	5.7600	2.0160	3.0000	1
132	2724	Q4	1997	3.8400	1.1520	2.0000	1
132	3158	Q2	1997	5.7600	2.5344	3.0000	1
132	3401	Q4	1997	5.7600	2.3040	3.0000	1
132	3427	Q1	1997	9.6000	3.8400	5.0000	1
132	3443	Q2	1997	7.6800	2.9184	4.0000	1
132	3585	Q1	1997	7.6800	2.4576	4.0000	1
132	3776	Q1	1997	5.7600	2.4192	3.0000	1
132	3782	Q4	1997	3.8400	1.3824	2.0000	1
132	3944	Q1	1997	1.9200	0.8448	1.0000	1
132	4081	Q4	1997	7.6800	3.7632	4.0000	1
132	4234	Q1	1997	7.6800	2.6112	4.0000	1
132	4417	Q3	1997	5.7600	2.0736	3.0000	1
132	4534	Q4	1997	7.6800	2.8416	4.0000	1
132	4567	Q3	1997	7.6800	2.4576	4.0000	1
132	4606	Q3	1997	3.8400	1.2288	2.0000	1
132	4626	Q4	1997	7.6800	3.1488	4.0000	1
132	4709	Q2	1997	3.8400	1.4592	2.0000	1
132	4813	Q1	1997	3.8400	1.4208	2.0000	1
132	4925	Q2	1997	5.7600	2.5344	3.0000	1
132	4973	Q4	1997	3.8400	1.4592	2.0000	1
132	5245	Q3	1997	3.8400	1.7664	2.0000	1
132	5278	Q4	1997	7.6800	2.4576	4.0000	1
132	5302	Q1	1997	5.7600	1.8432	3.0000	1
132	5408	Q3	1997	3.8400	1.8048	2.0000	1
132	5738	Q3	1997	5.7600	2.1888	3.0000	1
132	5901	Q1	1997	5.7600	2.6496	3.0000	1
132	6018	Q2	1997	5.7600	2.7648	3.0000	1
132	6105	Q2	1997	5.7600	2.1888	3.0000	1
132	6145	Q2	1997	7.6800	3.1488	4.0000	1
132	6208	Q4	1997	5.7600	1.7856	3.0000	1
132	6265	Q1	1997	7.6800	3.8400	4.0000	1
132	6352	Q1	1997	7.6800	3.2256	4.0000	1
132	6537	Q1	1997	7.6800	3.3792	4.0000	1
132	6559	Q1	1997	3.8400	1.4976	2.0000	1
132	6609	Q3	1997	5.7600	2.6496	3.0000	1
132	6736	Q3	1997	5.7600	1.7280	3.0000	1
132	7012	Q3	1997	3.8400	1.4592	2.0000	1
132	7065	Q4	1997	7.6800	3.4560	4.0000	1
132	7502	Q4	1997	5.7600	2.7072	3.0000	1
132	7529	Q3	1997	5.7600	2.3616	3.0000	1
132	7879	Q3	1997	9.6000	3.9360	5.0000	1
132	8026	Q2	1997	1.9200	0.7872	1.0000	1
132	8122	Q2	1997	3.8400	1.6896	2.0000	1
132	8288	Q3	1997	5.7600	2.7648	3.0000	1
132	8635	Q3	1997	5.7600	1.8432	3.0000	1
132	8814	Q1	1997	7.6800	3.2256	4.0000	1
132	9162	Q3	1997	3.8400	1.2288	2.0000	1
132	9184	Q2	1997	5.7600	2.4192	3.0000	1
132	9194	Q2	1997	11.5200	4.7232	6.0000	1
132	9533	Q2	1997	7.6800	2.4576	4.0000	1
132	9719	Q1	1997	5.7600	1.9584	3.0000	1
132	10091	Q3	1997	3.8400	1.9200	2.0000	1
132	10249	Q4	1997	7.6800	3.3024	4.0000	1
133	521	Q2	1997	2.1000	0.7980	3.0000	1
133	619	Q3	1997	2.8000	0.8680	4.0000	1
133	874	Q2	1997	2.1000	0.7770	3.0000	1
133	1297	Q1	1997	2.8000	1.2880	4.0000	1
133	1415	Q1	1997	2.8000	1.1200	4.0000	1
133	1415	Q4	1997	2.1000	1.0290	3.0000	1
133	1798	Q3	1997	2.1000	0.7350	3.0000	1
133	1940	Q4	1997	2.1000	0.7140	3.0000	1
133	2039	Q1	1997	2.8000	1.3720	4.0000	1
133	2277	Q4	1997	2.1000	0.7560	3.0000	1
133	2468	Q1	1997	2.8000	0.8960	4.0000	1
133	2570	Q4	1997	2.1000	0.8400	3.0000	1
133	2612	Q2	1997	1.4000	0.5880	2.0000	1
133	2663	Q3	1997	2.8000	1.2880	4.0000	1
133	2787	Q4	1997	2.8000	0.8400	4.0000	1
133	3328	Q2	1997	2.8000	0.8960	4.0000	1
133	3533	Q1	1997	2.1000	0.6510	3.0000	1
133	3794	Q1	1997	2.1000	0.9030	3.0000	1
133	4142	Q4	1997	2.8000	1.4000	4.0000	1
133	4268	Q1	1997	2.1000	0.9870	3.0000	1
133	4330	Q3	1997	2.1000	0.8190	3.0000	1
133	4342	Q3	1997	2.8000	1.0360	4.0000	1
133	4369	Q4	1997	2.1000	0.9870	3.0000	1
133	4606	Q1	1997	2.1000	0.6510	3.0000	1
133	4774	Q4	1997	1.4000	0.4760	2.0000	1
133	5067	Q3	1997	1.4000	0.6860	2.0000	1
133	5096	Q4	1997	2.1000	1.0080	3.0000	1
133	5174	Q1	1997	2.1000	0.9030	3.0000	1
133	5295	Q2	1997	2.8000	0.8400	4.0000	1
133	5723	Q2	1997	2.8000	0.9240	4.0000	1
133	5790	Q4	1997	1.4000	0.5180	2.0000	1
133	5991	Q1	1997	2.8000	1.0640	4.0000	1
133	6208	Q4	1997	1.4000	0.6300	2.0000	1
133	6289	Q2	1997	1.4000	0.5040	2.0000	1
133	6367	Q1	1997	1.4000	0.5040	2.0000	1
133	6655	Q1	1997	2.1000	0.9240	3.0000	1
133	7051	Q2	1997	2.8000	1.1480	4.0000	1
133	7130	Q4	1997	2.1000	0.7350	3.0000	1
133	7139	Q4	1997	3.5000	1.7500	5.0000	1
133	7556	Q3	1997	2.8000	1.3440	4.0000	1
133	7558	Q2	1997	2.1000	0.9450	3.0000	1
133	7657	Q1	1997	2.8000	1.1760	4.0000	1
133	7797	Q2	1997	2.1000	0.7560	3.0000	1
133	7804	Q4	1997	1.4000	0.6160	2.0000	1
133	7835	Q1	1997	2.8000	0.9520	4.0000	1
133	8463	Q2	1997	2.8000	0.9520	4.0000	1
133	8608	Q2	1997	2.8000	1.0360	4.0000	1
133	8687	Q3	1997	1.4000	0.5180	2.0000	1
133	8734	Q2	1997	2.8000	1.0920	4.0000	1
133	8970	Q4	1997	1.4000	0.5180	2.0000	1
133	9144	Q4	1997	2.1000	1.0080	3.0000	1
133	9440	Q2	1997	2.1000	0.7560	3.0000	1
133	9552	Q3	1997	1.4000	0.5600	2.0000	1
133	9757	Q4	1997	2.1000	0.6720	3.0000	1
133	10058	Q3	1997	2.1000	0.7980	3.0000	1
133	10140	Q1	1997	2.1000	0.7560	3.0000	1
134	795	Q4	1997	4.8600	1.7496	2.0000	1
134	891	Q3	1997	4.8600	1.8468	2.0000	1
134	1071	Q1	1997	4.8600	2.4300	2.0000	1
134	1094	Q2	1997	9.7200	4.2768	4.0000	1
134	1137	Q4	1997	7.2900	2.4057	3.0000	1
134	1874	Q2	1997	4.8600	2.0412	2.0000	1
134	1914	Q3	1997	7.2900	3.2076	3.0000	1
134	1934	Q4	1997	4.8600	1.5066	2.0000	1
134	2558	Q2	1997	7.2900	3.2805	3.0000	1
134	3231	Q1	1997	4.8600	2.1384	2.0000	1
134	3373	Q1	1997	7.2900	2.9160	3.0000	1
134	3647	Q1	1997	7.2900	3.1347	3.0000	1
134	3825	Q1	1997	7.2900	2.5515	3.0000	1
134	3831	Q4	1997	4.8600	1.8468	2.0000	1
134	3840	Q1	1997	9.7200	3.0132	4.0000	1
134	4094	Q2	1997	7.2900	3.4992	3.0000	1
134	4096	Q1	1997	7.2900	3.0618	3.0000	1
134	4118	Q3	1997	9.7200	4.7628	4.0000	1
134	4413	Q3	1997	9.7200	4.0824	4.0000	1
134	4461	Q3	1997	9.7200	4.2768	4.0000	1
134	4606	Q3	1997	4.8600	1.7982	2.0000	1
134	4938	Q1	1997	7.2900	3.5721	3.0000	1
134	5067	Q4	1997	9.7200	3.5964	4.0000	1
134	5162	Q4	1997	7.2900	3.3534	3.0000	1
134	5201	Q2	1997	9.7200	4.4712	4.0000	1
134	5387	Q2	1997	4.8600	2.2842	2.0000	1
134	5590	Q2	1997	9.7200	4.8600	4.0000	1
134	5742	Q3	1997	9.7200	3.5964	4.0000	1
134	5813	Q2	1997	9.7200	3.4992	4.0000	1
134	5831	Q4	1997	7.2900	3.4263	3.0000	1
134	6353	Q2	1997	4.8600	1.9440	2.0000	1
134	7331	Q1	1997	9.7200	3.2076	4.0000	1
134	7529	Q1	1997	9.7200	3.5964	4.0000	1
134	8275	Q3	1997	7.2900	2.6973	3.0000	1
134	8787	Q4	1997	7.2900	3.2805	3.0000	1
134	9105	Q2	1997	7.2900	3.3534	3.0000	1
134	9324	Q2	1997	9.7200	3.4992	4.0000	1
134	9578	Q4	1997	9.7200	4.3740	4.0000	1
134	9598	Q3	1997	7.2900	2.5515	3.0000	1
134	9631	Q3	1997	12.1500	5.2245	5.0000	1
134	9698	Q1	1997	12.1500	4.7385	5.0000	1
134	10033	Q2	1997	9.7200	3.5964	4.0000	1
135	181	Q3	1997	15.5600	5.1348	4.0000	1
135	208	Q4	1997	15.5600	6.2240	4.0000	1
135	216	Q3	1997	15.5600	5.7572	4.0000	1
135	570	Q2	1997	7.7800	2.3340	2.0000	1
135	619	Q3	1997	15.5600	4.6680	4.0000	1
135	849	Q3	1997	11.6700	4.2012	3.0000	1
135	1771	Q4	1997	3.8900	1.7116	1.0000	1
135	2075	Q3	1997	11.6700	3.7344	3.0000	1
135	2171	Q4	1997	11.6700	3.5010	3.0000	1
135	2468	Q1	1997	15.5600	6.8464	4.0000	1
135	2731	Q4	1997	15.5600	5.2904	4.0000	1
135	2787	Q1	1997	7.7800	2.8008	2.0000	1
135	2896	Q1	1997	11.6700	5.3682	3.0000	1
135	3768	Q2	1997	11.6700	3.8511	3.0000	1
135	3828	Q2	1997	15.5600	6.6908	4.0000	1
135	4082	Q2	1997	15.5600	5.7572	4.0000	1
135	4169	Q3	1997	7.7800	3.1898	2.0000	1
135	4544	Q1	1997	11.6700	4.6680	3.0000	1
135	4664	Q3	1997	7.7800	3.5010	2.0000	1
135	5018	Q2	1997	15.5600	6.2240	4.0000	1
135	5063	Q2	1997	15.5600	7.3132	4.0000	1
135	5376	Q1	1997	15.5600	6.6908	4.0000	1
135	5414	Q1	1997	15.5600	5.9128	4.0000	1
135	5432	Q3	1997	15.5600	6.3796	4.0000	1
135	5547	Q2	1997	7.7800	3.0342	2.0000	1
135	5782	Q4	1997	7.7800	2.7230	2.0000	1
135	6367	Q1	1997	11.6700	5.1348	3.0000	1
135	6529	Q3	1997	7.7800	3.5010	2.0000	1
135	7100	Q4	1997	11.6700	4.9014	3.0000	1
135	7569	Q1	1997	15.5600	6.3796	4.0000	1
135	7606	Q2	1997	15.5600	4.8236	4.0000	1
135	7849	Q1	1997	15.5600	4.8236	4.0000	1
135	7989	Q1	1997	11.6700	5.0181	3.0000	1
135	8270	Q4	1997	11.6700	3.8511	3.0000	1
135	8374	Q4	1997	7.7800	2.8008	2.0000	1
135	8463	Q1	1997	11.6700	4.4346	3.0000	1
135	8509	Q3	1997	7.7800	2.4118	2.0000	1
135	9019	Q4	1997	19.4500	7.1965	5.0000	1
135	9487	Q4	1997	15.5600	7.1576	4.0000	1
135	9760	Q1	1997	7.7800	3.2676	2.0000	1
135	9797	Q3	1997	11.6700	5.3682	3.0000	1
135	9892	Q3	1997	15.5600	7.4688	4.0000	1
135	10131	Q4	1997	11.6700	4.5513	3.0000	1
135	10167	Q3	1997	11.6700	4.3179	3.0000	1
135	10173	Q1	1997	15.5600	6.8464	4.0000	1
136	378	Q1	1997	7.7400	2.7090	2.0000	1
136	644	Q3	1997	11.6100	4.2957	3.0000	1
136	1058	Q1	1997	15.4800	7.1208	4.0000	1
136	1245	Q4	1997	11.6100	5.3406	3.0000	1
136	1341	Q4	1997	15.4800	6.1920	4.0000	1
136	1373	Q1	1997	11.6100	3.7152	3.0000	1
136	1633	Q1	1997	15.4800	6.1920	4.0000	1
136	1785	Q1	1997	11.6100	4.9923	3.0000	1
136	2019	Q1	1997	11.6100	3.5991	3.0000	1
136	2261	Q3	1997	11.6100	4.5279	3.0000	1
136	2265	Q1	1997	15.4800	5.7276	4.0000	1
136	2279	Q1	1997	7.7400	3.4830	2.0000	1
136	2493	Q1	1997	7.7400	2.9412	2.0000	1
136	2506	Q3	1997	11.6100	4.1796	3.0000	1
136	2625	Q1	1997	11.6100	4.9923	3.0000	1
136	2846	Q4	1997	7.7400	2.9412	2.0000	1
136	2981	Q3	1997	11.6100	3.9474	3.0000	1
136	3009	Q3	1997	7.7400	2.7864	2.0000	1
136	3201	Q2	1997	15.4800	6.3468	4.0000	1
136	3320	Q3	1997	11.6100	5.3406	3.0000	1
136	3796	Q1	1997	11.6100	5.2245	3.0000	1
136	4451	Q2	1997	11.6100	4.0635	3.0000	1
136	4548	Q4	1997	7.7400	3.2508	2.0000	1
136	4567	Q2	1997	15.4800	4.9536	4.0000	1
136	4595	Q2	1997	15.4800	5.5728	4.0000	1
136	4615	Q4	1997	11.6100	4.2957	3.0000	1
136	5067	Q3	1997	11.6100	5.6889	3.0000	1
136	5256	Q1	1997	11.6100	4.2957	3.0000	1
136	5542	Q4	1997	11.6100	5.4567	3.0000	1
136	6347	Q1	1997	11.6100	3.5991	3.0000	1
136	6574	Q3	1997	15.4800	5.7276	4.0000	1
136	7149	Q1	1997	11.6100	3.9474	3.0000	1
136	7366	Q1	1997	11.6100	4.7601	3.0000	1
136	7618	Q3	1997	7.7400	2.8638	2.0000	1
136	7721	Q3	1997	15.4800	6.1920	4.0000	1
136	8084	Q4	1997	7.7400	3.2508	2.0000	1
136	8141	Q4	1997	3.8700	1.1997	1.0000	1
136	8275	Q2	1997	11.6100	4.5279	3.0000	1
136	8409	Q3	1997	7.7400	2.9412	2.0000	1
136	8749	Q3	1997	15.4800	7.4304	4.0000	1
136	9014	Q1	1997	7.7400	3.8700	2.0000	1
136	9184	Q2	1997	15.4800	4.7988	4.0000	1
136	9470	Q1	1997	15.4800	5.5728	4.0000	1
136	9571	Q4	1997	11.6100	5.5728	3.0000	1
136	10068	Q4	1997	11.6100	5.4567	3.0000	1
136	10167	Q4	1997	11.6100	4.0635	3.0000	1
137	178	Q2	1997	11.1000	4.4400	3.0000	1
137	235	Q4	1997	14.8000	5.3280	4.0000	1
137	329	Q2	1997	14.8000	6.6600	4.0000	1
137	602	Q3	1997	7.4000	2.3680	2.0000	1
137	647	Q3	1997	11.1000	4.4400	3.0000	1
137	994	Q3	1997	7.4000	3.7000	2.0000	1
137	1724	Q4	1997	11.1000	4.2180	3.0000	1
137	2658	Q3	1997	14.8000	6.6600	4.0000	1
137	2850	Q4	1997	7.4000	3.5520	2.0000	1
137	2921	Q1	1997	22.2000	8.2880	6.0000	2
137	2981	Q2	1997	7.4000	2.3680	2.0000	1
137	3012	Q1	1997	11.1000	5.2170	3.0000	1
137	3547	Q1	1997	11.1000	5.1060	3.0000	1
137	3702	Q4	1997	11.1000	3.8850	3.0000	1
137	4000	Q3	1997	11.1000	5.1060	3.0000	1
137	4188	Q3	1997	11.1000	4.4400	3.0000	1
137	4219	Q1	1997	14.8000	5.3280	4.0000	1
137	4239	Q1	1997	11.1000	4.7730	3.0000	1
137	4249	Q2	1997	14.8000	7.2520	4.0000	1
137	4527	Q1	1997	11.1000	4.7730	3.0000	1
137	4663	Q4	1997	14.8000	5.0320	4.0000	1
137	4727	Q2	1997	11.1000	3.4410	3.0000	1
137	4864	Q1	1997	11.1000	4.8840	3.0000	1
137	4867	Q1	1997	7.4000	2.3680	2.0000	1
137	4958	Q3	1997	11.1000	4.5510	3.0000	1
137	4988	Q4	1997	3.7000	1.4430	1.0000	1
137	5068	Q3	1997	11.1000	3.4410	3.0000	1
137	5322	Q3	1997	14.8000	7.1040	4.0000	1
137	5644	Q2	1997	11.1000	4.7730	3.0000	1
137	5733	Q4	1997	11.1000	4.7730	3.0000	1
137	5924	Q2	1997	11.1000	3.5520	3.0000	1
137	5943	Q4	1997	7.4000	2.8860	2.0000	1
137	5944	Q4	1997	11.1000	5.2170	3.0000	1
137	6092	Q3	1997	11.1000	5.1060	3.0000	1
137	6113	Q3	1997	11.1000	5.4390	3.0000	1
137	6347	Q3	1997	7.4000	3.3300	2.0000	1
137	6499	Q3	1997	7.4000	2.2940	2.0000	1
137	6542	Q1	1997	11.1000	4.5510	3.0000	1
137	6899	Q2	1997	11.1000	4.5510	3.0000	1
137	7100	Q4	1997	7.4000	3.5520	2.0000	1
137	7112	Q4	1997	7.4000	2.7380	2.0000	1
137	7117	Q2	1997	11.1000	4.3290	3.0000	1
137	7363	Q3	1997	7.4000	2.8120	2.0000	1
137	7434	Q2	1997	14.8000	5.6240	4.0000	1
137	7589	Q1	1997	11.1000	5.3280	3.0000	1
137	7733	Q1	1997	14.8000	5.4760	4.0000	1
137	8151	Q4	1997	7.4000	3.4780	2.0000	1
137	8199	Q4	1997	11.1000	5.1060	3.0000	1
137	8202	Q1	1997	14.8000	6.2160	4.0000	1
137	8283	Q3	1997	11.1000	4.5510	3.0000	1
137	8289	Q4	1997	14.8000	7.2520	4.0000	1
137	8466	Q4	1997	7.4000	3.4040	2.0000	1
137	8483	Q3	1997	11.1000	4.3290	3.0000	1
137	8844	Q1	1997	11.1000	4.9950	3.0000	1
137	8968	Q3	1997	7.4000	2.5160	2.0000	1
137	9095	Q4	1997	11.1000	5.3280	3.0000	1
137	9309	Q1	1997	14.8000	7.2520	4.0000	1
137	9309	Q3	1997	11.1000	4.6620	3.0000	1
137	9795	Q4	1997	11.1000	4.7730	3.0000	1
137	9797	Q2	1997	7.4000	2.3680	2.0000	1
137	10167	Q1	1997	11.1000	3.8850	3.0000	1
137	10255	Q2	1997	3.7000	1.7760	1.0000	1
138	120	Q2	1997	10.8000	3.9960	4.0000	1
138	178	Q2	1997	8.1000	3.8880	3.0000	1
138	373	Q4	1997	8.1000	3.9690	3.0000	1
138	378	Q1	1997	5.4000	2.3760	2.0000	1
138	477	Q1	1997	5.4000	1.7280	2.0000	1
138	638	Q1	1997	5.4000	2.2140	2.0000	1
138	1528	Q4	1997	8.1000	2.9970	3.0000	1
138	1676	Q1	1997	8.1000	3.9690	3.0000	1
138	1738	Q2	1997	5.4000	2.1600	2.0000	1
138	1977	Q2	1997	5.4000	2.5920	2.0000	1
138	2245	Q2	1997	10.8000	4.5360	4.0000	1
138	2246	Q1	1997	8.1000	2.5110	3.0000	1
138	2511	Q4	1997	8.1000	3.1590	3.0000	1
138	2553	Q1	1997	8.1000	3.2400	3.0000	1
138	2563	Q1	1997	10.8000	4.5360	4.0000	1
138	2751	Q3	1997	8.1000	2.5920	3.0000	1
138	2767	Q2	1997	5.4000	1.9980	2.0000	1
138	2848	Q2	1997	10.8000	3.4560	4.0000	1
138	2921	Q1	1997	8.1000	2.9970	3.0000	1
138	3065	Q4	1997	5.4000	1.7280	2.0000	1
138	3687	Q4	1997	10.8000	3.6720	4.0000	1
138	3792	Q2	1997	5.4000	1.8360	2.0000	1
138	4165	Q1	1997	8.1000	3.5640	3.0000	1
138	4204	Q4	1997	10.8000	4.3200	4.0000	1
138	4606	Q1	1997	8.1000	2.5110	3.0000	1
138	5080	Q3	1997	8.1000	2.5920	3.0000	1
138	5130	Q2	1997	5.4000	1.9980	2.0000	1
138	5257	Q2	1997	8.1000	2.5920	3.0000	1
138	5308	Q2	1997	5.4000	1.6200	2.0000	1
138	5345	Q3	1997	10.8000	4.3200	4.0000	1
138	5433	Q1	1997	8.1000	3.6450	3.0000	1
138	5592	Q3	1997	8.1000	2.8350	3.0000	1
138	5738	Q3	1997	10.8000	3.9960	4.0000	1
138	5766	Q1	1997	10.8000	4.4280	4.0000	1
138	5827	Q2	1997	8.1000	3.8070	3.0000	1
138	6184	Q3	1997	13.5000	4.5900	5.0000	1
138	6186	Q2	1997	5.4000	1.9980	2.0000	1
138	6206	Q1	1997	10.8000	3.6720	4.0000	1
138	6596	Q2	1997	5.4000	2.3760	2.0000	1
138	7036	Q4	1997	8.1000	3.4020	3.0000	1
138	7132	Q3	1997	10.8000	4.6440	4.0000	1
138	7132	Q4	1997	8.1000	4.0500	3.0000	1
138	7149	Q3	1997	8.1000	2.4300	3.0000	1
138	7354	Q3	1997	10.8000	4.2120	4.0000	1
138	7502	Q3	1997	8.1000	3.1590	3.0000	1
138	7522	Q4	1997	10.8000	4.7520	4.0000	1
138	7611	Q2	1997	10.8000	5.2920	4.0000	1
138	7791	Q2	1997	10.8000	5.1840	4.0000	1
138	7806	Q3	1997	8.1000	2.9160	3.0000	1
138	7809	Q2	1997	2.7000	0.9720	1.0000	1
138	7905	Q4	1997	10.8000	3.7800	4.0000	1
138	8054	Q1	1997	8.1000	2.5110	3.0000	1
138	8289	Q3	1997	10.8000	5.0760	4.0000	1
138	8351	Q1	1997	10.8000	4.9680	4.0000	1
138	8518	Q1	1997	8.1000	2.7540	3.0000	1
138	9029	Q2	1997	5.4000	1.9980	2.0000	1
138	9441	Q1	1997	5.4000	2.3220	2.0000	1
138	9498	Q3	1997	5.4000	2.7000	2.0000	1
138	9527	Q3	1997	5.4000	2.5920	2.0000	1
138	9531	Q4	1997	5.4000	2.3760	2.0000	1
138	9897	Q1	1997	8.1000	3.3210	3.0000	1
138	9929	Q4	1997	10.8000	3.5640	4.0000	1
138	10140	Q1	1997	5.4000	2.0520	2.0000	1
138	10249	Q1	1997	10.8000	5.2920	4.0000	1
139	573	Q2	1997	5.3700	1.7721	3.0000	1
139	878	Q2	1997	5.3700	1.6110	3.0000	1
139	924	Q3	1997	7.1600	3.3652	4.0000	1
139	1289	Q3	1997	5.3700	2.1480	3.0000	1
139	1567	Q1	1997	5.3700	1.8795	3.0000	1
139	1666	Q4	1997	3.5800	1.7542	2.0000	1
139	2242	Q4	1997	7.1600	2.6492	4.0000	1
139	2244	Q3	1997	7.1600	2.9356	4.0000	1
139	2246	Q3	1997	5.3700	2.6313	3.0000	1
139	2285	Q2	1997	7.1600	3.2936	4.0000	1
139	2398	Q2	1997	5.3700	2.3091	3.0000	1
139	2441	Q1	1997	5.3700	2.4702	3.0000	1
139	2488	Q3	1997	8.9500	3.3115	5.0000	1
139	2712	Q4	1997	5.3700	2.3628	3.0000	1
139	3558	Q2	1997	7.1600	3.5084	4.0000	1
139	3576	Q3	1997	7.1600	2.7208	4.0000	1
139	4029	Q3	1997	5.3700	1.8795	3.0000	1
139	4340	Q1	1997	7.1600	2.1480	4.0000	1
139	4410	Q2	1997	5.3700	2.4702	3.0000	1
139	4468	Q1	1997	5.3700	2.5239	3.0000	1
139	4527	Q4	1997	7.1600	2.5060	4.0000	1
139	4846	Q2	1997	3.5800	1.3604	2.0000	1
139	5433	Q3	1997	3.5800	1.6110	2.0000	1
139	5685	Q3	1997	5.3700	2.4165	3.0000	1
139	5877	Q3	1997	5.3700	2.6313	3.0000	1
139	6201	Q4	1997	3.5800	1.3246	2.0000	1
139	6218	Q4	1997	5.3700	2.5776	3.0000	1
139	6321	Q1	1997	1.7900	0.7160	1.0000	1
139	6589	Q4	1997	5.3700	1.9869	3.0000	1
139	6733	Q1	1997	5.3700	1.9332	3.0000	1
139	6788	Q4	1997	5.3700	2.3628	3.0000	1
139	7051	Q2	1997	5.3700	1.6647	3.0000	1
139	7085	Q3	1997	3.5800	1.2530	2.0000	1
139	7149	Q1	1997	5.3700	1.6110	3.0000	1
139	7203	Q1	1997	5.3700	2.2017	3.0000	1
139	7355	Q1	1997	5.3700	1.8795	3.0000	1
139	7775	Q1	1997	5.3700	2.4702	3.0000	1
139	7865	Q4	1997	3.5800	1.1456	2.0000	1
139	7897	Q4	1997	7.1600	2.1480	4.0000	1
139	8108	Q1	1997	3.5800	1.0740	2.0000	1
139	8290	Q4	1997	3.5800	1.7900	2.0000	1
139	8307	Q2	1997	1.7900	0.7160	1.0000	1
139	8373	Q3	1997	3.5800	1.1456	2.0000	1
139	8374	Q1	1997	3.5800	1.3246	2.0000	1
139	8921	Q4	1997	7.1600	2.6492	4.0000	1
139	9134	Q3	1997	7.1600	2.2196	4.0000	1
139	9170	Q1	1997	5.3700	2.5776	3.0000	1
139	9581	Q2	1997	7.1600	2.9356	4.0000	1
139	9617	Q2	1997	1.7900	0.7697	1.0000	1
139	9703	Q4	1997	7.1600	2.6492	4.0000	1
139	9892	Q3	1997	5.3700	1.6647	3.0000	1
139	9972	Q3	1997	3.5800	1.3604	2.0000	1
139	9976	Q3	1997	5.3700	2.5239	3.0000	1
139	10026	Q1	1997	7.1600	3.4368	4.0000	1
139	10106	Q3	1997	8.9500	3.3115	5.0000	1
139	10168	Q1	1997	7.1600	3.2936	4.0000	1
139	10176	Q3	1997	5.3700	2.0406	3.0000	1
139	10222	Q4	1997	3.5800	1.5752	2.0000	1
139	10255	Q2	1997	1.7900	0.7697	1.0000	1
140	426	Q2	1997	7.2800	2.6936	4.0000	1
140	456	Q3	1997	3.6400	1.7472	2.0000	1
140	487	Q3	1997	7.2800	2.4024	4.0000	1
140	529	Q2	1997	5.4600	2.2386	3.0000	1
140	673	Q4	1997	5.4600	2.1294	3.0000	1
140	709	Q1	1997	7.2800	2.6936	4.0000	1
140	823	Q2	1997	5.4600	2.3478	3.0000	1
140	878	Q1	1997	5.4600	2.1840	3.0000	1
140	1360	Q1	1997	3.6400	1.6744	2.0000	1
140	1565	Q1	1997	3.6400	1.1648	2.0000	1
140	1829	Q3	1997	3.6400	1.6744	2.0000	1
140	1979	Q4	1997	7.2800	2.9848	4.0000	1
140	2224	Q4	1997	5.4600	2.2386	3.0000	1
140	2639	Q3	1997	7.2800	3.0576	4.0000	1
140	2829	Q4	1997	7.2800	3.4216	4.0000	1
140	2918	Q3	1997	5.4600	2.0748	3.0000	1
140	3130	Q3	1997	3.6400	1.7108	2.0000	1
140	3182	Q3	1997	1.8200	0.8736	1.0000	1
140	3360	Q1	1997	3.6400	1.4196	2.0000	1
140	3448	Q1	1997	5.4600	1.9110	3.0000	1
140	3773	Q2	1997	7.2800	2.6936	4.0000	1
140	4021	Q1	1997	3.6400	1.3832	2.0000	1
140	4257	Q2	1997	5.4600	2.2386	3.0000	1
140	4258	Q4	1997	5.4600	2.2386	3.0000	1
140	4445	Q2	1997	5.4600	2.3478	3.0000	1
140	5436	Q2	1997	5.4600	2.6754	3.0000	1
140	5834	Q4	1997	5.4600	2.5662	3.0000	1
140	6575	Q4	1997	5.4600	2.1840	3.0000	1
140	7141	Q2	1997	3.6400	1.7472	2.0000	1
140	7190	Q3	1997	5.4600	1.9110	3.0000	1
140	7209	Q4	1997	5.4600	2.3478	3.0000	1
140	7348	Q1	1997	7.2800	2.9848	4.0000	1
140	7442	Q2	1997	5.4600	1.9110	3.0000	1
140	7708	Q2	1997	7.2800	2.6936	4.0000	1
140	8165	Q2	1997	5.4600	2.7300	3.0000	1
140	8862	Q1	1997	7.2800	3.2032	4.0000	1
140	9338	Q4	1997	5.4600	2.1840	3.0000	1
140	9747	Q3	1997	7.2800	3.2760	4.0000	1
140	9866	Q2	1997	7.2800	2.2568	4.0000	1
140	10116	Q2	1997	5.4600	1.6926	3.0000	1
141	476	Q2	1997	15.7200	4.7160	4.0000	1
141	994	Q3	1997	7.8600	2.7510	2.0000	1
141	1253	Q2	1997	11.7900	3.8907	3.0000	1
141	1289	Q4	1997	19.6500	6.2880	5.0000	1
141	1532	Q1	1997	15.7200	5.5020	4.0000	1
141	1850	Q3	1997	11.7900	5.6592	3.0000	1
141	2289	Q4	1997	11.7900	3.8907	3.0000	1
141	2921	Q2	1997	11.7900	4.3623	3.0000	1
141	2921	Q3	1997	7.8600	2.9868	2.0000	1
141	3033	Q3	1997	7.8600	3.6156	2.0000	1
141	3283	Q2	1997	15.7200	4.7160	4.0000	1
141	3448	Q3	1997	15.7200	4.8732	4.0000	1
141	3664	Q1	1997	7.8600	2.8296	2.0000	1
141	3702	Q1	1997	7.8600	2.5152	2.0000	1
141	3838	Q3	1997	15.7200	5.5020	4.0000	1
141	3966	Q4	1997	7.8600	3.2226	2.0000	1
141	4176	Q2	1997	15.7200	5.0304	4.0000	1
141	4204	Q2	1997	11.7900	4.7160	3.0000	1
141	4204	Q4	1997	19.6500	9.4320	5.0000	1
141	4372	Q4	1997	7.8600	3.9300	2.0000	1
141	4397	Q4	1997	11.7900	5.5413	3.0000	1
141	4739	Q4	1997	11.7900	5.0697	3.0000	1
141	4900	Q4	1997	11.7900	4.0086	3.0000	1
141	4939	Q4	1997	7.8600	3.6942	2.0000	1
141	4950	Q1	1997	11.7900	3.8907	3.0000	1
141	5013	Q4	1997	7.8600	2.9868	2.0000	1
141	5322	Q3	1997	19.6500	7.2705	5.0000	2
141	5537	Q2	1997	7.8600	2.6724	2.0000	1
141	5760	Q2	1997	11.7900	5.0697	3.0000	1
141	6590	Q3	1997	7.8600	2.9868	2.0000	1
141	6666	Q4	1997	11.7900	4.5981	3.0000	1
141	7362	Q1	1997	7.8600	2.9868	2.0000	1
141	7899	Q2	1997	11.7900	4.0086	3.0000	1
141	8060	Q1	1997	7.8600	2.9082	2.0000	1
141	8138	Q1	1997	11.7900	4.2444	3.0000	1
141	8254	Q4	1997	7.8600	3.6942	2.0000	1
141	8255	Q2	1997	11.7900	5.4234	3.0000	1
141	8382	Q4	1997	11.7900	3.8907	3.0000	1
141	8435	Q1	1997	11.7900	3.5370	3.0000	1
141	8526	Q2	1997	7.8600	2.5938	2.0000	1
141	8653	Q1	1997	11.7900	4.5981	3.0000	1
141	8794	Q4	1997	19.6500	7.6635	5.0000	1
141	8976	Q1	1997	11.7900	4.3623	3.0000	1
141	9190	Q4	1997	11.7900	5.1876	3.0000	1
141	9309	Q1	1997	11.7900	4.9518	3.0000	1
141	9390	Q3	1997	11.7900	3.7728	3.0000	1
142	20	Q1	1997	6.9600	2.2272	3.0000	1
142	545	Q4	1997	9.2800	3.8048	4.0000	1
142	595	Q3	1997	9.2800	3.5264	4.0000	1
142	842	Q4	1997	6.9600	2.2968	3.0000	1
142	1491	Q4	1997	6.9600	2.9928	3.0000	1
142	1575	Q1	1997	4.6400	1.9488	2.0000	1
142	1680	Q2	1997	9.2800	3.8976	4.0000	1
142	1736	Q2	1997	4.6400	1.6240	2.0000	1
142	1917	Q2	1997	9.2800	3.4336	4.0000	1
142	2296	Q2	1997	6.9600	2.2968	3.0000	1
142	2422	Q2	1997	6.9600	2.5752	3.0000	1
142	2556	Q1	1997	6.9600	2.4360	3.0000	1
142	2681	Q4	1997	9.2800	4.6400	4.0000	1
142	2769	Q3	1997	6.9600	3.2712	3.0000	1
142	2963	Q2	1997	9.2800	3.2480	4.0000	1
142	2981	Q3	1997	9.2800	3.5264	4.0000	1
142	3124	Q2	1997	6.9600	3.0624	3.0000	1
142	3321	Q1	1997	6.9600	3.2712	3.0000	1
142	3416	Q4	1997	6.9600	2.5752	3.0000	1
142	3809	Q3	1997	9.2800	4.3616	4.0000	1
142	4395	Q1	1997	4.6400	1.4384	2.0000	1
142	4460	Q4	1997	4.6400	1.9024	2.0000	1
142	5168	Q2	1997	9.2800	3.6192	4.0000	1
142	5335	Q3	1997	6.9600	2.2272	3.0000	1
142	5612	Q2	1997	6.9600	2.5056	3.0000	1
142	5820	Q3	1997	9.2800	3.3408	4.0000	1
142	5869	Q3	1997	6.9600	3.2712	3.0000	1
142	5958	Q3	1997	9.2800	3.5264	4.0000	1
142	6307	Q1	1997	11.6000	4.1760	5.0000	1
142	6559	Q1	1997	6.9600	2.5056	3.0000	1
142	7179	Q1	1997	4.6400	2.2272	2.0000	1
142	7234	Q3	1997	9.2800	3.1552	4.0000	1
142	7702	Q1	1997	9.2800	3.9904	4.0000	1
142	8374	Q2	1997	9.2800	3.0624	4.0000	1
142	8587	Q1	1997	2.3200	0.7424	1.0000	1
142	8633	Q4	1997	6.9600	3.2016	3.0000	1
142	8657	Q4	1997	6.9600	2.5056	3.0000	1
142	9278	Q1	1997	2.3200	0.9744	1.0000	1
142	9309	Q4	1997	9.2800	3.7120	4.0000	1
142	9325	Q3	1997	6.9600	2.4360	3.0000	1
142	9396	Q1	1997	6.9600	3.0624	3.0000	1
142	9397	Q4	1997	4.6400	1.4848	2.0000	1
142	9459	Q1	1997	11.6000	5.1040	5.0000	1
142	9646	Q4	1997	2.3200	1.1368	1.0000	1
142	9781	Q1	1997	6.9600	2.5056	3.0000	1
142	10166	Q2	1997	4.6400	2.1808	2.0000	1
142	10231	Q4	1997	6.9600	3.2712	3.0000	1
143	280	Q3	1997	7.3800	2.7306	3.0000	1
143	369	Q1	1997	4.9200	1.5744	2.0000	1
143	569	Q4	1997	9.8400	3.8376	4.0000	1
143	758	Q2	1997	7.3800	2.6568	3.0000	1
143	813	Q1	1997	7.3800	3.1734	3.0000	1
143	878	Q4	1997	7.3800	3.5424	3.0000	1
143	1176	Q3	1997	7.3800	3.1734	3.0000	1
143	1676	Q4	1997	7.3800	3.0258	3.0000	1
143	1706	Q3	1997	7.3800	3.0258	3.0000	1
143	1744	Q1	1997	7.3800	3.2472	3.0000	1
143	1785	Q3	1997	9.8400	3.1488	4.0000	1
143	2096	Q1	1997	7.3800	3.2472	3.0000	1
143	2244	Q1	1997	12.3000	5.1660	5.0000	1
143	2638	Q1	1997	9.8400	4.8216	4.0000	1
143	3155	Q4	1997	4.9200	1.6236	2.0000	1
143	3160	Q4	1997	7.3800	3.5424	3.0000	1
143	3187	Q4	1997	7.3800	2.2878	3.0000	1
143	3719	Q4	1997	4.9200	2.3124	2.0000	1
143	4021	Q4	1997	12.3000	3.6900	5.0000	1
143	4056	Q1	1997	7.3800	3.3948	3.0000	1
143	4204	Q4	1997	7.3800	3.0258	3.0000	1
143	4240	Q3	1997	4.9200	1.5744	2.0000	1
143	4490	Q4	1997	4.9200	1.8204	2.0000	1
143	4527	Q4	1997	9.8400	3.4440	4.0000	1
143	4541	Q2	1997	4.9200	1.6728	2.0000	1
143	4691	Q3	1997	9.8400	4.2312	4.0000	1
143	4824	Q4	1997	12.3000	5.0430	5.0000	1
143	4846	Q3	1997	4.9200	1.5252	2.0000	1
143	4903	Q1	1997	9.8400	4.7232	4.0000	1
143	5127	Q4	1997	9.8400	3.6408	4.0000	1
143	5410	Q3	1997	4.9200	2.2632	2.0000	1
143	5597	Q2	1997	7.3800	2.9520	3.0000	1
143	5720	Q2	1997	4.9200	2.2632	2.0000	1
143	5824	Q2	1997	9.8400	3.4440	4.0000	1
143	5869	Q1	1997	7.3800	3.3948	3.0000	1
143	5913	Q2	1997	4.9200	1.5744	2.0000	1
143	6148	Q1	1997	7.3800	2.2140	3.0000	1
143	6452	Q4	1997	7.3800	3.5424	3.0000	1
143	6494	Q1	1997	7.3800	3.1734	3.0000	1
143	6924	Q3	1997	4.9200	1.9680	2.0000	1
143	7608	Q3	1997	9.8400	3.5424	4.0000	1
143	7635	Q4	1997	4.9200	1.8696	2.0000	1
143	7997	Q4	1997	9.8400	3.1488	4.0000	1
143	8126	Q3	1997	4.9200	1.8696	2.0000	1
143	8206	Q2	1997	9.8400	4.1328	4.0000	1
143	8275	Q4	1997	7.3800	2.4354	3.0000	1
143	8336	Q1	1997	9.8400	2.9520	4.0000	1
143	8574	Q2	1997	4.9200	2.3124	2.0000	1
143	8749	Q4	1997	7.3800	2.3616	3.0000	1
143	9151	Q2	1997	7.3800	3.3948	3.0000	1
143	9404	Q1	1997	7.3800	2.9520	3.0000	1
143	9470	Q1	1997	9.8400	3.3456	4.0000	1
143	9497	Q2	1997	7.3800	2.4354	3.0000	1
143	9797	Q2	1997	9.8400	4.1328	4.0000	1
143	10026	Q1	1997	12.3000	3.8622	5.0000	2
143	10173	Q3	1997	7.3800	3.3948	3.0000	1
144	323	Q1	1997	2.0400	0.6528	4.0000	1
144	430	Q2	1997	1.5300	0.6120	3.0000	1
144	448	Q2	1997	1.5300	0.5355	3.0000	1
144	1660	Q1	1997	1.5300	0.7344	3.0000	1
144	2460	Q4	1997	1.0200	0.4182	2.0000	1
144	2523	Q3	1997	1.0200	0.3672	2.0000	1
144	2626	Q4	1997	2.0400	0.7344	4.0000	1
144	3001	Q3	1997	2.0400	0.9792	4.0000	1
144	3216	Q3	1997	1.5300	0.6732	3.0000	1
144	3300	Q3	1997	1.0200	0.4998	2.0000	1
144	3404	Q3	1997	1.5300	0.6579	3.0000	1
144	3533	Q3	1997	1.5300	0.6426	3.0000	1
144	4397	Q3	1997	2.0400	1.0200	4.0000	1
144	4420	Q1	1997	2.0400	0.6732	4.0000	1
144	4445	Q4	1997	1.5300	0.6732	3.0000	1
144	4670	Q1	1997	1.5300	0.5661	3.0000	1
144	4868	Q3	1997	2.0400	0.8160	4.0000	1
144	5742	Q4	1997	2.0400	0.7548	4.0000	1
144	5869	Q3	1997	1.5300	0.7038	3.0000	1
144	5898	Q2	1997	1.5300	0.6273	3.0000	1
144	6138	Q2	1997	1.5300	0.6885	3.0000	1
144	6454	Q3	1997	1.5300	0.6273	3.0000	1
144	6835	Q3	1997	1.0200	0.3978	2.0000	1
144	6912	Q4	1997	1.5300	0.7191	3.0000	1
144	7008	Q1	1997	1.0200	0.4182	2.0000	1
144	7085	Q2	1997	1.5300	0.4590	3.0000	1
144	7913	Q2	1997	1.5300	0.5508	3.0000	1
144	7913	Q4	1997	1.5300	0.5508	3.0000	1
144	7963	Q4	1997	2.0400	0.8976	4.0000	1
144	8024	Q4	1997	1.5300	0.5814	3.0000	1
144	8172	Q2	1997	2.0400	0.6324	4.0000	1
144	8242	Q1	1997	1.0200	0.3060	2.0000	1
144	8351	Q4	1997	1.5300	0.6732	3.0000	1
144	8814	Q2	1997	1.5300	0.5355	3.0000	1
144	9167	Q1	1997	2.0400	0.7140	4.0000	1
144	9225	Q3	1997	1.0200	0.3366	2.0000	1
144	9318	Q2	1997	1.0200	0.4284	2.0000	1
144	9338	Q4	1997	1.5300	0.5049	3.0000	1
144	9471	Q4	1997	1.0200	0.3774	2.0000	1
144	9745	Q1	1997	2.5500	1.0965	5.0000	1
144	9797	Q4	1997	2.0400	0.6324	4.0000	1
144	9851	Q1	1997	1.5300	0.6120	3.0000	1
144	10003	Q3	1997	1.0200	0.4794	2.0000	1
144	10097	Q4	1997	1.5300	0.7497	3.0000	1
145	44	Q3	1997	4.5400	1.4982	2.0000	1
145	448	Q3	1997	6.8100	2.7921	3.0000	1
145	472	Q3	1997	4.5400	1.6344	2.0000	1
145	760	Q1	1997	6.8100	2.5197	3.0000	1
145	769	Q4	1997	6.8100	2.1792	3.0000	1
145	863	Q1	1997	4.5400	1.9522	2.0000	1
145	891	Q3	1997	9.0800	4.0860	4.0000	1
145	1245	Q4	1997	4.5400	1.7706	2.0000	1
145	1773	Q2	1997	4.5400	2.1792	2.0000	1
145	1791	Q3	1997	6.8100	3.2688	3.0000	1
145	2019	Q2	1997	9.0800	4.2676	4.0000	1
145	2371	Q1	1997	6.8100	2.7921	3.0000	1
145	2472	Q4	1997	9.0800	3.5412	4.0000	1
145	2914	Q1	1997	4.5400	2.0884	2.0000	1
145	2918	Q4	1997	9.0800	2.9964	4.0000	1
145	3157	Q4	1997	9.0800	2.9964	4.0000	1
145	3197	Q2	1997	6.8100	2.5197	3.0000	1
145	3249	Q4	1997	9.0800	4.3584	4.0000	1
145	3334	Q4	1997	6.8100	2.1792	3.0000	1
145	3620	Q1	1997	4.5400	1.7252	2.0000	1
145	3687	Q4	1997	9.0800	2.9964	4.0000	1
145	3936	Q4	1997	6.8100	2.8602	3.0000	1
145	4420	Q4	1997	9.0800	2.9964	4.0000	1
145	4700	Q2	1997	6.8100	2.9283	3.0000	1
145	4858	Q2	1997	4.5400	1.4074	2.0000	1
145	4909	Q4	1997	6.8100	2.7921	3.0000	1
145	4995	Q4	1997	4.5400	1.8160	2.0000	1
145	5022	Q4	1997	9.0800	4.0860	4.0000	1
145	5135	Q3	1997	9.0800	2.7240	4.0000	1
145	5542	Q4	1997	4.5400	2.0884	2.0000	1
145	5547	Q2	1997	6.8100	2.4516	3.0000	1
145	5879	Q4	1997	4.5400	1.9522	2.0000	1
145	5957	Q2	1997	4.5400	1.5436	2.0000	1
145	6067	Q2	1997	4.5400	1.4528	2.0000	1
145	6844	Q2	1997	6.8100	3.3369	3.0000	1
145	7391	Q1	1997	6.8100	2.1792	3.0000	1
145	7543	Q3	1997	2.2700	0.8172	1.0000	1
145	7811	Q1	1997	9.0800	4.0860	4.0000	1
145	8477	Q1	1997	4.5400	1.9522	2.0000	1
145	8771	Q3	1997	2.2700	0.9761	1.0000	1
145	9144	Q4	1997	4.5400	1.9976	2.0000	1
145	9437	Q1	1997	4.5400	1.9976	2.0000	1
145	9591	Q2	1997	6.8100	2.4516	3.0000	1
145	9631	Q3	1997	9.0800	3.9044	4.0000	1
145	9667	Q4	1997	6.8100	2.5197	3.0000	1
145	10106	Q2	1997	11.3500	3.4050	5.0000	1
146	350	Q1	1997	15.3200	6.1280	4.0000	1
146	405	Q4	1997	11.4900	4.1364	3.0000	1
146	448	Q3	1997	11.4900	4.1364	3.0000	1
146	502	Q1	1997	7.6600	3.5236	2.0000	1
146	588	Q1	1997	7.6600	2.4512	2.0000	1
146	1053	Q1	1997	11.4900	3.6768	3.0000	1
146	1079	Q2	1997	15.3200	4.5960	4.0000	1
146	1415	Q3	1997	11.4900	4.9407	3.0000	1
146	1706	Q2	1997	11.4900	5.4003	3.0000	1
146	1720	Q3	1997	11.4900	4.2513	3.0000	1
146	1874	Q2	1997	11.4900	5.0556	3.0000	1
146	1963	Q2	1997	11.4900	4.9407	3.0000	1
146	2218	Q3	1997	19.1500	5.7450	5.0000	1
146	2232	Q1	1997	7.6600	2.4512	2.0000	1
146	2251	Q1	1997	11.4900	3.7917	3.0000	1
146	3845	Q3	1997	15.3200	6.7408	4.0000	1
146	4021	Q4	1997	11.4900	4.1364	3.0000	1
146	4368	Q3	1997	11.4900	4.0215	3.0000	1
146	4625	Q2	1997	11.4900	4.3662	3.0000	1
146	4692	Q2	1997	11.4900	3.6768	3.0000	1
146	4767	Q2	1997	11.4900	3.6768	3.0000	1
146	4824	Q2	1997	11.4900	4.2513	3.0000	1
146	4858	Q4	1997	7.6600	2.3746	2.0000	1
146	4942	Q3	1997	11.4900	4.7109	3.0000	1
146	5508	Q2	1997	11.4900	4.3662	3.0000	1
146	5560	Q1	1997	11.4900	5.0556	3.0000	1
146	5597	Q4	1997	11.4900	4.5960	3.0000	1
146	5885	Q2	1997	3.8300	1.2256	1.0000	1
146	5944	Q3	1997	15.3200	6.7408	4.0000	1
146	6014	Q3	1997	15.3200	5.5152	4.0000	1
146	6589	Q4	1997	15.3200	6.5876	4.0000	1
146	6854	Q1	1997	11.4900	5.5152	3.0000	1
146	6921	Q1	1997	7.6600	3.0640	2.0000	1
146	7138	Q2	1997	11.4900	4.7109	3.0000	1
146	7232	Q3	1997	15.3200	5.0556	4.0000	1
146	7281	Q3	1997	11.4900	4.7109	3.0000	1
146	7287	Q4	1997	11.4900	3.6768	3.0000	1
146	7434	Q4	1997	11.4900	3.6768	3.0000	1
146	7457	Q1	1997	11.4900	4.1364	3.0000	1
146	7459	Q4	1997	7.6600	3.5236	2.0000	1
146	7502	Q1	1997	11.4900	4.7109	3.0000	1
146	7576	Q3	1997	11.4900	3.6768	3.0000	1
146	7906	Q3	1997	11.4900	4.9407	3.0000	1
146	7938	Q3	1997	15.3200	6.7408	4.0000	1
146	8084	Q2	1997	3.8300	1.8001	1.0000	1
146	8164	Q1	1997	11.4900	3.9066	3.0000	1
146	8436	Q1	1997	11.4900	4.1364	3.0000	1
146	8669	Q3	1997	7.6600	2.6044	2.0000	1
146	8840	Q2	1997	15.3200	6.4344	4.0000	1
146	9631	Q2	1997	15.3200	7.0472	4.0000	1
146	9728	Q3	1997	15.3200	6.7408	4.0000	1
146	9744	Q1	1997	11.4900	4.0215	3.0000	1
146	9801	Q3	1997	11.4900	3.6768	3.0000	1
146	10026	Q1	1997	7.6600	2.4512	2.0000	1
147	216	Q4	1997	1.2800	0.4864	2.0000	1
147	517	Q4	1997	1.2800	0.5120	2.0000	1
147	625	Q4	1997	1.9200	0.7296	3.0000	1
147	909	Q2	1997	1.9200	0.8256	3.0000	1
147	1129	Q2	1997	2.5600	1.2544	4.0000	1
147	1289	Q2	1997	1.2800	0.5504	2.0000	1
147	1567	Q3	1997	1.2800	0.4736	2.0000	1
147	1599	Q2	1997	1.9200	0.7488	3.0000	1
147	1773	Q4	1997	1.9200	0.7104	3.0000	1
147	1965	Q3	1997	1.9200	0.6336	3.0000	1
147	2054	Q1	1997	1.9200	0.8256	3.0000	1
147	2251	Q4	1997	1.9200	0.6336	3.0000	1
147	2587	Q4	1997	1.9200	0.7872	3.0000	1
147	2591	Q4	1997	1.9200	0.7872	3.0000	1
147	2916	Q2	1997	1.9200	0.9216	3.0000	1
147	3020	Q1	1997	2.5600	1.2288	4.0000	1
147	3267	Q2	1997	2.5600	0.7680	4.0000	1
147	3692	Q1	1997	1.2800	0.5376	2.0000	1
147	3826	Q1	1997	1.9200	0.7488	3.0000	1
147	4056	Q1	1997	3.2000	1.4720	5.0000	1
147	4234	Q2	1997	2.5600	1.2288	4.0000	1
147	4291	Q4	1997	1.9200	0.8448	3.0000	1
147	4651	Q4	1997	1.2800	0.6400	2.0000	1
147	4690	Q4	1997	1.2800	0.3968	2.0000	1
147	4739	Q4	1997	1.9200	0.7488	3.0000	1
147	4925	Q3	1997	1.2800	0.6272	2.0000	1
147	5019	Q3	1997	1.2800	0.6016	2.0000	1
147	5060	Q1	1997	1.9200	0.7488	3.0000	1
147	5303	Q4	1997	1.9200	0.7872	3.0000	1
147	5353	Q4	1997	1.9200	0.9216	3.0000	1
147	5376	Q4	1997	1.2800	0.5120	2.0000	1
147	5592	Q1	1997	2.5600	1.2288	4.0000	1
147	5597	Q2	1997	1.9200	0.6336	3.0000	1
147	5924	Q1	1997	1.9200	0.8448	3.0000	1
147	6617	Q3	1997	1.9200	0.7488	3.0000	1
147	6651	Q2	1997	2.5600	0.9984	4.0000	1
147	7377	Q4	1997	1.9200	0.7680	3.0000	1
147	7584	Q3	1997	3.2000	1.1200	5.0000	1
147	7584	Q4	1997	1.9200	0.5760	3.0000	1
147	8478	Q4	1997	1.9200	0.8256	3.0000	1
147	8742	Q3	1997	1.9200	0.7488	3.0000	1
147	8746	Q4	1997	2.5600	0.7680	4.0000	1
147	8772	Q2	1997	2.5600	0.9216	4.0000	1
147	8951	Q3	1997	1.2800	0.6016	2.0000	1
147	9404	Q1	1997	1.9200	0.6336	3.0000	1
147	9521	Q3	1997	1.2800	0.4992	2.0000	1
147	9973	Q4	1997	1.9200	0.8256	3.0000	1
148	187	Q3	1997	11.8500	4.2660	3.0000	1
148	336	Q2	1997	11.8500	3.5550	3.0000	1
148	378	Q1	1997	7.9000	2.3700	2.0000	1
148	769	Q1	1997	11.8500	3.7920	3.0000	1
148	783	Q2	1997	11.8500	4.0290	3.0000	1
148	1328	Q3	1997	15.8000	7.7420	4.0000	1
148	1451	Q1	1997	11.8500	3.5550	3.0000	1
148	1965	Q4	1997	11.8500	4.9770	3.0000	1
148	2158	Q3	1997	11.8500	4.7400	3.0000	1
148	2201	Q2	1997	7.9000	2.5280	2.0000	1
148	2295	Q3	1997	15.8000	6.4780	4.0000	1
148	2588	Q2	1997	11.8500	5.5695	3.0000	1
148	2625	Q1	1997	11.8500	4.7400	3.0000	1
148	2703	Q1	1997	15.8000	6.1620	4.0000	1
148	2723	Q4	1997	7.9000	3.2390	2.0000	1
148	2769	Q1	1997	11.8500	5.5695	3.0000	1
148	3153	Q3	1997	15.8000	7.7420	4.0000	1
148	3321	Q1	1997	7.9000	3.2390	2.0000	1
148	3748	Q2	1997	11.8500	5.8065	3.0000	1
148	3906	Q2	1997	11.8500	5.6880	3.0000	1
148	3944	Q1	1997	3.9500	1.2245	1.0000	1
148	3976	Q3	1997	11.8500	5.0955	3.0000	1
148	4234	Q3	1997	19.7500	6.9125	5.0000	1
148	4340	Q2	1997	11.8500	4.6215	3.0000	1
148	4497	Q2	1997	11.8500	5.3325	3.0000	1
148	4527	Q4	1997	11.8500	4.8585	3.0000	1
148	4541	Q4	1997	15.8000	7.7420	4.0000	1
148	4664	Q4	1997	15.8000	6.6360	4.0000	1
148	4998	Q2	1997	15.8000	4.7400	4.0000	1
148	5329	Q2	1997	15.8000	5.2140	4.0000	1
148	5410	Q1	1997	11.8500	4.3845	3.0000	1
148	5410	Q4	1997	11.8500	4.2660	3.0000	1
148	5432	Q3	1997	7.9000	2.5280	2.0000	1
148	5790	Q2	1997	23.7000	10.5070	6.0000	2
148	6009	Q3	1997	11.8500	4.7400	3.0000	1
148	6560	Q3	1997	11.8500	4.6215	3.0000	1
148	6564	Q2	1997	15.8000	6.9520	4.0000	1
148	7190	Q2	1997	7.9000	2.7650	2.0000	1
148	7683	Q1	1997	3.9500	1.5010	1.0000	1
148	8074	Q4	1997	11.8500	5.2140	3.0000	1
148	8141	Q4	1997	7.9000	3.3180	2.0000	1
148	8919	Q4	1997	11.8500	4.5030	3.0000	1
148	9065	Q1	1997	11.8500	4.9770	3.0000	1
148	9154	Q2	1997	11.8500	5.4510	3.0000	1
148	9937	Q4	1997	11.8500	5.5695	3.0000	1
148	10225	Q3	1997	11.8500	5.2140	3.0000	1
149	612	Q3	1997	4.9800	1.5936	2.0000	1
149	621	Q4	1997	7.4700	2.6892	3.0000	1
149	638	Q1	1997	7.4700	2.6892	3.0000	1
149	769	Q4	1997	7.4700	2.6145	3.0000	1
149	1337	Q4	1997	4.9800	2.2410	2.0000	1
149	1415	Q4	1997	7.4700	3.5109	3.0000	1
149	1820	Q4	1997	4.9800	1.6932	2.0000	1
149	1917	Q1	1997	7.4700	2.8386	3.0000	1
149	2600	Q3	1997	9.9600	4.7808	4.0000	1
149	2818	Q2	1997	7.4700	2.3904	3.0000	1
149	3152	Q3	1997	7.4700	3.6603	3.0000	1
149	3249	Q4	1997	7.4700	2.3157	3.0000	1
149	3499	Q3	1997	7.4700	2.6145	3.0000	1
149	3693	Q1	1997	9.9600	4.8804	4.0000	1
149	3750	Q1	1997	12.4500	3.8595	5.0000	1
149	3849	Q4	1997	9.9600	2.9880	4.0000	1
149	4074	Q4	1997	9.9600	3.8844	4.0000	1
149	4219	Q1	1997	7.4700	3.0627	3.0000	1
149	4232	Q2	1997	9.9600	3.5856	4.0000	1
149	4261	Q4	1997	7.4700	2.2410	3.0000	1
149	4417	Q4	1997	7.4700	3.0627	3.0000	1
149	4445	Q1	1997	7.4700	3.6603	3.0000	1
149	4468	Q1	1997	9.9600	3.0876	4.0000	1
149	4623	Q2	1997	7.4700	3.1374	3.0000	1
149	4623	Q4	1997	7.4700	2.7639	3.0000	1
149	4843	Q2	1997	12.4500	5.3535	5.0000	1
149	4858	Q2	1997	7.4700	3.1374	3.0000	1
149	4925	Q2	1997	4.9800	2.4402	2.0000	1
149	5280	Q4	1997	9.9600	4.8804	4.0000	1
149	5846	Q3	1997	9.9600	3.6852	4.0000	1
149	6675	Q1	1997	2.4900	1.0209	1.0000	1
149	6850	Q3	1997	4.9800	1.4940	2.0000	1
149	6889	Q2	1997	7.4700	3.1374	3.0000	1
149	6932	Q2	1997	7.4700	3.2121	3.0000	1
149	6936	Q4	1997	7.4700	2.9133	3.0000	1
149	7203	Q1	1997	7.4700	2.6892	3.0000	1
149	7678	Q4	1997	4.9800	1.9422	2.0000	1
149	8068	Q3	1997	9.9600	4.6812	4.0000	1
149	8359	Q2	1997	9.9600	4.5816	4.0000	1
149	8921	Q1	1997	9.9600	4.3824	4.0000	1
149	9167	Q1	1997	12.4500	4.4820	5.0000	1
149	9764	Q1	1997	2.4900	1.0209	1.0000	1
149	9851	Q4	1997	7.4700	3.1374	3.0000	1
149	10210	Q3	1997	9.9600	4.2828	4.0000	1
150	341	Q1	1997	10.3500	5.1750	3.0000	1
150	373	Q4	1997	10.3500	3.6225	3.0000	1
150	466	Q4	1997	13.8000	4.9680	4.0000	1
150	764	Q3	1997	13.8000	4.2780	4.0000	1
150	1389	Q4	1997	10.3500	4.4505	3.0000	1
150	1415	Q3	1997	10.3500	5.0715	3.0000	1
150	1589	Q3	1997	10.3500	4.2435	3.0000	1
150	1622	Q3	1997	10.3500	3.8295	3.0000	1
150	1634	Q2	1997	10.3500	5.0715	3.0000	1
150	1820	Q1	1997	10.3500	3.7260	3.0000	1
150	1979	Q2	1997	17.2500	7.5900	5.0000	1
150	2201	Q1	1997	13.8000	6.7620	4.0000	1
150	2232	Q1	1997	6.9000	2.3460	2.0000	1
150	2280	Q3	1997	6.9000	2.5530	2.0000	1
150	2386	Q4	1997	6.9000	3.3810	2.0000	1
150	2437	Q4	1997	10.3500	4.1400	3.0000	1
150	2570	Q2	1997	6.9000	2.2080	2.0000	1
150	2587	Q4	1997	10.3500	3.8295	3.0000	1
150	2830	Q3	1997	10.3500	3.4155	3.0000	1
150	2981	Q2	1997	6.9000	2.1390	2.0000	1
150	3301	Q2	1997	6.9000	2.6220	2.0000	1
150	3301	Q3	1997	6.9000	2.6220	2.0000	1
150	3308	Q2	1997	10.3500	4.1400	3.0000	1
150	3360	Q1	1997	10.3500	3.7260	3.0000	1
150	3973	Q1	1997	6.9000	2.6220	2.0000	1
150	4221	Q1	1997	10.3500	5.0715	3.0000	1
150	4342	Q3	1997	17.2500	5.6925	5.0000	1
150	4397	Q4	1997	10.3500	4.8645	3.0000	1
150	4522	Q4	1997	10.3500	4.5540	3.0000	1
150	4527	Q4	1997	6.9000	2.6220	2.0000	1
150	4942	Q4	1997	10.3500	3.3120	3.0000	1
150	5485	Q3	1997	10.3500	3.3120	3.0000	1
150	5592	Q3	1997	10.3500	3.3120	3.0000	1
150	5597	Q4	1997	10.3500	3.4155	3.0000	1
150	5895	Q1	1997	10.3500	3.1050	3.0000	1
150	6114	Q3	1997	6.9000	2.8290	2.0000	1
150	6442	Q2	1997	10.3500	3.3120	3.0000	1
150	6554	Q1	1997	6.9000	2.6220	2.0000	1
150	6878	Q3	1997	6.9000	2.8290	2.0000	1
150	6956	Q3	1997	13.8000	5.1060	4.0000	1
150	7200	Q2	1997	6.9000	2.8980	2.0000	1
150	7263	Q1	1997	10.3500	3.2085	3.0000	1
150	7735	Q3	1997	10.3500	4.9680	3.0000	1
150	7920	Q1	1997	6.9000	2.2080	2.0000	1
150	8066	Q1	1997	10.3500	3.2085	3.0000	1
150	8089	Q3	1997	6.9000	2.8980	2.0000	1
150	8165	Q4	1997	6.9000	2.8290	2.0000	1
150	8269	Q3	1997	6.9000	2.4840	2.0000	1
150	9200	Q3	1997	13.8000	6.6240	4.0000	1
150	10131	Q2	1997	10.3500	3.3120	3.0000	1
151	93	Q1	1997	5.8200	2.1534	2.0000	1
151	93	Q4	1997	8.7300	2.7936	3.0000	1
151	499	Q2	1997	8.7300	3.0555	3.0000	1
151	760	Q3	1997	8.7300	3.7539	3.0000	1
151	763	Q3	1997	5.8200	1.8624	2.0000	1
151	981	Q4	1997	8.7300	4.1031	3.0000	1
151	1097	Q2	1997	5.8200	2.6772	2.0000	1
151	1271	Q1	1997	11.6400	5.0052	4.0000	1
151	1297	Q2	1997	11.6400	4.1904	4.0000	1
151	1423	Q4	1997	5.8200	2.0952	2.0000	1
151	1446	Q1	1997	8.7300	3.8412	3.0000	1
151	1681	Q2	1997	14.5500	4.6560	5.0000	1
151	1695	Q2	1997	5.8200	2.1534	2.0000	1
151	2274	Q1	1997	2.9100	1.2804	1.0000	1
151	2869	Q2	1997	11.6400	5.3544	4.0000	1
151	3001	Q2	1997	8.7300	3.7539	3.0000	1
151	3242	Q2	1997	11.6400	5.5872	4.0000	1
151	3693	Q4	1997	5.8200	2.1534	2.0000	1
151	3930	Q4	1997	5.8200	2.5026	2.0000	1
151	4258	Q4	1997	8.7300	3.1428	3.0000	1
151	4364	Q2	1997	5.8200	2.6772	2.0000	1
151	4422	Q4	1997	8.7300	2.7936	3.0000	1
151	5210	Q1	1997	8.7300	3.2301	3.0000	1
151	5596	Q2	1997	11.6400	3.8412	4.0000	1
151	5882	Q3	1997	5.8200	2.6772	2.0000	1
151	5898	Q1	1997	5.8200	1.9788	2.0000	1
151	6003	Q3	1997	8.7300	3.4047	3.0000	1
151	6313	Q4	1997	8.7300	3.9285	3.0000	1
151	6553	Q3	1997	11.6400	3.6084	4.0000	1
151	6692	Q2	1997	11.6400	4.7724	4.0000	1
151	7258	Q2	1997	8.7300	2.9682	3.0000	1
151	7281	Q1	1997	5.8200	2.3280	2.0000	1
151	7384	Q3	1997	8.7300	4.1031	3.0000	1
151	7569	Q1	1997	5.8200	2.7354	2.0000	1
151	7904	Q4	1997	8.7300	4.0158	3.0000	1
151	8177	Q1	1997	2.9100	1.3386	1.0000	1
151	8207	Q1	1997	11.6400	5.1216	4.0000	1
151	8919	Q1	1997	14.5500	4.8015	5.0000	1
151	9025	Q1	1997	11.6400	3.8412	4.0000	1
151	9263	Q4	1997	8.7300	3.4047	3.0000	1
151	9332	Q2	1997	8.7300	4.1031	3.0000	1
151	9535	Q2	1997	14.5500	4.6560	5.0000	1
151	9977	Q3	1997	11.6400	5.7036	4.0000	1
151	10052	Q4	1997	5.8200	2.3862	2.0000	1
152	154	Q4	1997	8.6700	3.7281	3.0000	1
152	472	Q3	1997	5.7800	1.7340	2.0000	1
152	739	Q4	1997	8.6700	2.9478	3.0000	1
152	769	Q1	1997	8.6700	3.0345	3.0000	1
152	1144	Q4	1997	11.5600	4.0460	4.0000	1
152	1261	Q3	1997	8.6700	4.0749	3.0000	1
152	1310	Q2	1997	8.6700	3.7281	3.0000	1
152	1351	Q4	1997	5.7800	2.7166	2.0000	1
152	1446	Q2	1997	11.5600	5.6644	4.0000	1
152	1771	Q4	1997	2.8900	1.0693	1.0000	1
152	1811	Q2	1997	5.7800	2.5432	2.0000	1
152	1813	Q2	1997	8.6700	3.5547	3.0000	1
152	1832	Q4	1997	8.6700	3.1212	3.0000	1
152	1839	Q2	1997	11.5600	4.6240	4.0000	1
152	1979	Q2	1997	11.5600	5.6644	4.0000	1
152	2201	Q4	1997	14.4500	5.0864	5.0000	2
152	2304	Q3	1997	8.6700	3.1212	3.0000	1
152	2769	Q2	1997	8.6700	3.8148	3.0000	1
152	2927	Q2	1997	11.5600	4.5084	4.0000	1
152	3282	Q2	1997	8.6700	2.6877	3.0000	1
152	3647	Q2	1997	8.6700	4.1616	3.0000	1
152	3735	Q2	1997	11.5600	5.3176	4.0000	1
152	4231	Q1	1997	5.7800	1.9652	2.0000	1
152	4239	Q3	1997	5.7800	2.5432	2.0000	1
152	4342	Q1	1997	8.6700	2.6877	3.0000	1
152	4563	Q1	1997	2.8900	1.3005	1.0000	1
152	4611	Q3	1997	8.6700	3.5547	3.0000	1
152	4892	Q2	1997	8.6700	2.9478	3.0000	1
152	5435	Q3	1997	8.6700	3.0345	3.0000	1
152	5644	Q2	1997	5.7800	2.8322	2.0000	1
152	5648	Q1	1997	8.6700	4.2483	3.0000	1
152	5748	Q3	1997	8.6700	3.5547	3.0000	1
152	5760	Q2	1997	5.7800	2.6010	2.0000	1
152	5899	Q1	1997	8.6700	4.2483	3.0000	1
152	6018	Q1	1997	8.6700	4.0749	3.0000	1
152	6557	Q4	1997	8.6700	4.2483	3.0000	1
152	6560	Q3	1997	8.6700	2.6877	3.0000	1
152	6716	Q3	1997	5.7800	1.8496	2.0000	1
152	6745	Q4	1997	8.6700	3.8148	3.0000	1
152	6805	Q1	1997	5.7800	2.8322	2.0000	1
152	7456	Q2	1997	5.7800	2.0230	2.0000	1
152	7696	Q3	1997	8.6700	4.2483	3.0000	1
152	7727	Q1	1997	8.6700	3.6414	3.0000	1
152	9176	Q1	1997	8.6700	2.8611	3.0000	1
152	9602	Q2	1997	5.7800	2.8322	2.0000	1
153	76	Q4	1997	10.8800	4.1344	4.0000	1
153	378	Q4	1997	5.4400	1.6320	2.0000	1
153	571	Q3	1997	10.8800	3.5904	4.0000	1
153	741	Q3	1997	10.8800	5.3312	4.0000	1
153	1053	Q4	1997	8.1600	2.5296	3.0000	1
153	1141	Q2	1997	10.8800	3.3728	4.0000	1
153	1194	Q4	1997	8.1600	3.5904	3.0000	1
153	1195	Q2	1997	5.4400	2.5568	2.0000	1
153	1341	Q3	1997	8.1600	3.4272	3.0000	1
153	1416	Q3	1997	8.1600	2.8560	3.0000	1
153	1491	Q3	1997	8.1600	3.9984	3.0000	1
153	1525	Q4	1997	8.1600	3.0192	3.0000	1
153	1611	Q2	1997	10.8800	3.2640	4.0000	1
153	1649	Q3	1997	8.1600	3.5088	3.0000	1
153	1734	Q2	1997	5.4400	2.5024	2.0000	1
153	1874	Q3	1997	10.8800	3.6992	4.0000	1
153	2180	Q3	1997	5.4400	2.0672	2.0000	1
153	2185	Q2	1997	5.4400	2.7200	2.0000	1
153	2194	Q4	1997	8.1600	2.5296	3.0000	1
153	2246	Q2	1997	10.8800	5.0048	4.0000	1
153	2378	Q4	1997	8.1600	2.8560	3.0000	1
153	2587	Q4	1997	5.4400	2.1760	2.0000	1
153	2600	Q3	1997	8.1600	2.5296	3.0000	1
153	2677	Q4	1997	8.1600	3.4272	3.0000	1
153	2709	Q3	1997	8.1600	3.1008	3.0000	1
153	2863	Q4	1997	8.1600	3.0192	3.0000	1
153	3693	Q1	1997	8.1600	2.5296	3.0000	1
153	3796	Q1	1997	8.1600	3.5904	3.0000	1
153	4125	Q2	1997	10.8800	5.4400	4.0000	1
153	4180	Q2	1997	10.8800	3.6992	4.0000	1
153	4239	Q2	1997	10.8800	5.1136	4.0000	1
153	4422	Q4	1997	8.1600	3.9168	3.0000	1
153	4498	Q4	1997	8.1600	2.7744	3.0000	1
153	4666	Q3	1997	8.1600	3.7536	3.0000	1
153	4670	Q3	1997	8.1600	3.0192	3.0000	1
153	4868	Q2	1997	5.4400	2.0128	2.0000	1
153	4892	Q4	1997	8.1600	3.8352	3.0000	1
153	5163	Q2	1997	5.4400	1.9584	2.0000	1
153	5724	Q3	1997	10.8800	3.5904	4.0000	1
153	5768	Q1	1997	5.4400	1.6864	2.0000	1
153	5825	Q3	1997	10.8800	5.3312	4.0000	1
153	6114	Q1	1997	8.1600	2.4480	3.0000	1
153	6698	Q3	1997	8.1600	3.7536	3.0000	1
153	6799	Q1	1997	5.4400	2.5024	2.0000	1
153	6845	Q4	1997	8.1600	3.2640	3.0000	1
153	6948	Q3	1997	8.1600	2.5296	3.0000	1
153	7003	Q4	1997	13.6000	6.2560	5.0000	1
153	7038	Q3	1997	10.8800	4.4608	4.0000	1
153	7434	Q4	1997	8.1600	3.0192	3.0000	1
153	7457	Q1	1997	8.1600	3.3456	3.0000	1
153	7618	Q3	1997	5.4400	2.0672	2.0000	1
153	7689	Q4	1997	10.8800	3.9168	4.0000	1
153	7702	Q4	1997	8.1600	3.1824	3.0000	1
153	7930	Q2	1997	8.1600	3.3456	3.0000	1
153	8076	Q3	1997	2.7200	0.8432	1.0000	1
153	8181	Q1	1997	5.4400	2.2304	2.0000	1
153	8252	Q3	1997	5.4400	2.6112	2.0000	1
153	8275	Q1	1997	8.1600	3.0192	3.0000	1
153	8439	Q2	1997	8.1600	3.9168	3.0000	1
153	8699	Q4	1997	8.1600	2.7744	3.0000	1
153	8960	Q3	1997	8.1600	3.8352	3.0000	1
153	9453	Q4	1997	8.1600	3.9984	3.0000	1
153	9706	Q1	1997	5.4400	2.1760	2.0000	1
153	9748	Q3	1997	10.8800	4.7872	4.0000	1
153	9851	Q2	1997	5.4400	2.0672	2.0000	1
153	9851	Q4	1997	10.8800	3.4816	4.0000	1
153	10243	Q1	1997	5.4400	2.4480	2.0000	1
154	910	Q3	1997	13.7200	6.1348	7.0000	2
154	1399	Q3	1997	9.8000	4.1160	5.0000	1
154	1418	Q1	1997	1.9600	0.7252	1.0000	1
154	1611	Q3	1997	7.8400	2.9792	4.0000	1
154	1931	Q2	1997	5.8800	2.0580	3.0000	1
154	2077	Q1	1997	3.9200	1.8032	2.0000	1
154	2201	Q1	1997	5.8800	1.8228	3.0000	1
154	2371	Q4	1997	7.8400	3.5280	4.0000	1
154	2638	Q4	1997	5.8800	2.9400	3.0000	1
154	2829	Q1	1997	5.8800	1.8816	3.0000	1
154	2850	Q2	1997	5.8800	2.8812	3.0000	1
154	3359	Q4	1997	5.8800	1.8816	3.0000	1
154	3367	Q2	1997	5.8800	2.1756	3.0000	1
154	3474	Q4	1997	5.8800	2.3520	3.0000	1
154	3983	Q3	1997	7.8400	2.9792	4.0000	1
154	4000	Q3	1997	7.8400	3.0576	4.0000	1
154	4029	Q4	1997	3.9200	1.8424	2.0000	1
154	4109	Q3	1997	3.9200	1.4112	2.0000	1
154	4113	Q4	1997	9.8000	4.8020	5.0000	1
154	4115	Q4	1997	5.8800	2.1756	3.0000	1
154	4239	Q1	1997	5.8800	1.7640	3.0000	1
154	4337	Q1	1997	3.9200	1.7248	2.0000	1
154	4498	Q1	1997	5.8800	1.9992	3.0000	1
154	4609	Q1	1997	5.8800	2.1756	3.0000	1
154	4868	Q3	1997	5.8800	2.8812	3.0000	1
154	4985	Q1	1997	9.8000	3.5280	5.0000	1
154	5070	Q3	1997	5.8800	1.8228	3.0000	1
154	5141	Q2	1997	5.8800	2.3520	3.0000	1
154	5707	Q1	1997	5.8800	2.8812	3.0000	1
154	6051	Q1	1997	3.9200	1.2152	2.0000	1
154	6313	Q2	1997	5.8800	2.6460	3.0000	1
154	6530	Q4	1997	5.8800	2.4696	3.0000	1
154	6675	Q1	1997	1.9600	0.7840	1.0000	1
154	6683	Q4	1997	7.8400	3.2928	4.0000	1
154	6912	Q2	1997	7.8400	3.0576	4.0000	1
154	7190	Q2	1997	7.8400	3.5280	4.0000	1
154	7257	Q3	1997	5.8800	2.4696	3.0000	1
154	7441	Q3	1997	7.8400	3.6848	4.0000	1
154	7464	Q1	1997	7.8400	2.5088	4.0000	1
154	7797	Q4	1997	7.8400	2.9792	4.0000	1
154	7878	Q1	1997	5.8800	1.7640	3.0000	1
154	8263	Q4	1997	5.8800	1.9992	3.0000	1
154	8483	Q3	1997	5.8800	2.6460	3.0000	1
154	8737	Q3	1997	3.9200	1.4504	2.0000	1
154	8902	Q2	1997	5.8800	1.9404	3.0000	1
154	9081	Q1	1997	5.8800	2.1756	3.0000	1
154	9557	Q2	1997	7.8400	3.6064	4.0000	1
154	9631	Q1	1997	3.9200	1.5680	2.0000	1
154	9631	Q3	1997	3.9200	1.8424	2.0000	1
154	9871	Q1	1997	3.9200	1.8032	2.0000	1
154	9951	Q4	1997	7.8400	3.5280	4.0000	1
155	99	Q3	1997	11.4300	4.0005	3.0000	1
155	790	Q1	1997	7.6200	2.8194	2.0000	1
155	1532	Q3	1997	7.6200	2.9718	2.0000	1
155	1619	Q1	1997	11.4300	4.3434	3.0000	1
155	1730	Q3	1997	15.2400	7.1628	4.0000	1
155	1738	Q3	1997	15.2400	6.5532	4.0000	1
155	1747	Q4	1997	11.4300	4.6863	3.0000	1
155	2682	Q4	1997	7.6200	2.6670	2.0000	1
155	2863	Q3	1997	11.4300	4.2291	3.0000	1
155	2921	Q1	1997	7.6200	2.5908	2.0000	1
155	3415	Q1	1997	11.4300	3.8862	3.0000	1
155	3470	Q3	1997	11.4300	4.6863	3.0000	1
155	3711	Q4	1997	15.2400	7.4676	4.0000	1
155	3922	Q4	1997	7.6200	2.4384	2.0000	1
155	4063	Q2	1997	15.2400	6.8580	4.0000	1
155	4081	Q4	1997	7.6200	2.3622	2.0000	1
155	4212	Q3	1997	7.6200	2.2860	2.0000	1
155	4239	Q4	1997	15.2400	7.1628	4.0000	1
155	4909	Q4	1997	11.4300	4.1148	3.0000	1
155	5238	Q2	1997	15.2400	5.7912	4.0000	1
155	5374	Q4	1997	11.4300	4.6863	3.0000	1
155	5456	Q1	1997	7.6200	2.5908	2.0000	1
155	5493	Q4	1997	11.4300	5.1435	3.0000	1
155	5704	Q4	1997	11.4300	4.5720	3.0000	1
155	5739	Q2	1997	15.2400	6.5532	4.0000	1
155	5777	Q3	1997	11.4300	5.3721	3.0000	1
155	5942	Q2	1997	15.2400	4.5720	4.0000	1
155	6505	Q1	1997	11.4300	3.6576	3.0000	1
155	6788	Q4	1997	7.6200	3.7338	2.0000	1
155	6844	Q1	1997	19.0500	9.5250	5.0000	1
155	7209	Q4	1997	11.4300	5.6007	3.0000	1
155	7526	Q3	1997	11.4300	4.6863	3.0000	1
155	7736	Q4	1997	11.4300	5.0292	3.0000	1
155	7862	Q1	1997	11.4300	3.8862	3.0000	1
155	8292	Q2	1997	3.8100	1.6002	1.0000	1
155	8336	Q2	1997	11.4300	5.4864	3.0000	1
155	8442	Q4	1997	11.4300	5.3721	3.0000	1
155	8526	Q2	1997	11.4300	4.3434	3.0000	1
155	8810	Q1	1997	7.6200	3.1242	2.0000	1
155	8954	Q4	1997	7.6200	2.7432	2.0000	1
155	9025	Q4	1997	15.2400	6.5532	4.0000	1
155	9032	Q4	1997	15.2400	5.1816	4.0000	1
155	9557	Q1	1997	15.2400	6.2484	4.0000	1
155	9694	Q1	1997	7.6200	2.7432	2.0000	1
155	9788	Q3	1997	11.4300	5.2578	3.0000	1
155	9900	Q2	1997	19.0500	6.8580	5.0000	1
155	9924	Q3	1997	11.4300	4.0005	3.0000	1
156	463	Q2	1997	1.1000	0.3410	2.0000	1
156	560	Q3	1997	2.2000	0.8140	4.0000	1
156	1147	Q4	1997	1.1000	0.3520	2.0000	1
156	1548	Q1	1997	2.2000	1.0120	4.0000	1
156	1607	Q4	1997	1.1000	0.5500	2.0000	1
156	1838	Q2	1997	2.2000	1.0120	4.0000	1
156	2020	Q1	1997	1.6500	0.7260	3.0000	1
156	2039	Q1	1997	1.6500	0.5115	3.0000	1
156	2171	Q4	1997	1.6500	0.8085	3.0000	1
156	2189	Q3	1997	1.6500	0.7095	3.0000	1
156	2277	Q4	1997	1.6500	0.7260	3.0000	1
156	2553	Q3	1997	1.1000	0.4510	2.0000	1
156	2712	Q4	1997	1.1000	0.5390	2.0000	1
156	3187	Q1	1997	1.6500	0.6105	3.0000	1
156	3197	Q2	1997	2.2000	0.8800	4.0000	1
156	3228	Q4	1997	1.6500	0.8250	3.0000	1
156	3642	Q2	1997	2.2000	0.8580	4.0000	1
156	3695	Q4	1997	1.1000	0.4290	2.0000	1
156	3873	Q2	1997	2.2000	0.9240	4.0000	1
156	4143	Q2	1997	1.6500	0.8085	3.0000	1
156	4145	Q3	1997	1.6500	0.7095	3.0000	1
156	4397	Q4	1997	1.1000	0.5170	2.0000	1
156	4541	Q3	1997	1.1000	0.5390	2.0000	1
156	4649	Q3	1997	1.1000	0.3630	2.0000	1
156	5086	Q4	1997	1.1000	0.3410	2.0000	1
156	5295	Q3	1997	1.6500	0.5280	3.0000	1
156	5484	Q3	1997	1.1000	0.5170	2.0000	1
156	5683	Q3	1997	1.6500	0.5445	3.0000	1
156	5760	Q4	1997	2.2000	0.7260	4.0000	1
156	5791	Q4	1997	2.2000	0.7260	4.0000	1
156	6039	Q4	1997	2.2000	1.0120	4.0000	1
156	6500	Q4	1997	2.2000	0.9020	4.0000	1
156	6754	Q4	1997	1.6500	0.6765	3.0000	1
156	6835	Q2	1997	1.6500	0.4950	3.0000	1
156	6844	Q2	1997	2.2000	0.9020	4.0000	1
156	6889	Q4	1997	1.1000	0.3740	2.0000	1
156	6921	Q1	1997	2.2000	0.7040	4.0000	1
156	7271	Q3	1997	1.1000	0.5060	2.0000	1
156	7556	Q1	1997	2.7500	1.0450	5.0000	1
156	7727	Q1	1997	2.2000	0.7260	4.0000	1
156	7859	Q4	1997	2.7500	1.1550	5.0000	1
156	7951	Q4	1997	1.6500	0.5280	3.0000	1
156	8012	Q4	1997	2.2000	0.8800	4.0000	1
156	8463	Q2	1997	1.1000	0.4070	2.0000	1
156	8899	Q3	1997	1.6500	0.8250	3.0000	1
156	9072	Q4	1997	2.2000	0.7920	4.0000	1
156	9434	Q2	1997	1.6500	0.6105	3.0000	1
156	9662	Q2	1997	2.2000	0.9900	4.0000	1
156	9814	Q2	1997	1.1000	0.4180	2.0000	1
156	10238	Q3	1997	1.6500	0.7425	3.0000	1
157	398	Q1	1997	8.8500	3.2745	3.0000	1
157	448	Q1	1997	5.9000	1.9470	2.0000	1
157	997	Q4	1997	5.9000	1.8880	2.0000	1
157	1004	Q2	1997	5.9000	1.8880	2.0000	1
157	1131	Q4	1997	8.8500	3.8055	3.0000	1
157	1268	Q3	1997	11.8000	5.9000	4.0000	1
157	1309	Q4	1997	8.8500	2.6550	3.0000	1
157	1727	Q2	1997	5.9000	2.7140	2.0000	1
157	1974	Q3	1997	5.9000	2.9500	2.0000	1
157	2067	Q2	1997	8.8500	4.3365	3.0000	1
157	2663	Q2	1997	8.8500	3.2745	3.0000	1
157	2690	Q4	1997	5.9000	2.5960	2.0000	1
157	2772	Q4	1997	11.8000	4.1300	4.0000	1
157	2870	Q4	1997	8.8500	4.1595	3.0000	1
157	3130	Q2	1997	11.8000	5.4280	4.0000	1
157	3213	Q2	1997	5.9000	2.5960	2.0000	1
157	3389	Q4	1997	8.8500	2.8320	3.0000	1
157	3476	Q2	1997	8.8500	3.5400	3.0000	1
157	3692	Q3	1997	5.9000	2.5370	2.0000	1
157	3801	Q1	1997	5.9000	2.1830	2.0000	1
157	3809	Q2	1997	8.8500	2.7435	3.0000	1
157	3996	Q2	1997	5.9000	1.7700	2.0000	1
157	4257	Q2	1997	8.8500	2.7435	3.0000	1
157	4289	Q2	1997	11.8000	5.4280	4.0000	1
157	4803	Q3	1997	5.9000	2.9500	2.0000	1
157	5257	Q3	1997	11.8000	5.1920	4.0000	1
157	5353	Q1	1997	8.8500	2.8320	3.0000	1
157	5486	Q1	1997	8.8500	3.3630	3.0000	1
157	5590	Q3	1997	5.9000	2.6550	2.0000	1
157	5903	Q4	1997	8.8500	2.9205	3.0000	1
157	6163	Q4	1997	11.8000	4.4840	4.0000	1
157	6681	Q4	1997	8.8500	2.7435	3.0000	1
157	6919	Q3	1997	8.8500	3.4515	3.0000	1
157	7149	Q3	1997	8.8500	2.8320	3.0000	1
157	7209	Q2	1997	8.8500	3.5400	3.0000	1
157	7417	Q1	1997	8.8500	3.0975	3.0000	1
157	7507	Q2	1997	11.8000	4.2480	4.0000	1
157	7702	Q3	1997	8.8500	4.3365	3.0000	1
157	7938	Q1	1997	8.8500	3.0090	3.0000	1
157	8613	Q1	1997	2.9500	1.2980	1.0000	1
157	8622	Q1	1997	11.8000	3.8940	4.0000	1
157	8851	Q2	1997	8.8500	3.8940	3.0000	1
157	8953	Q2	1997	5.9000	2.7140	2.0000	1
157	9200	Q3	1997	5.9000	2.7730	2.0000	1
157	9305	Q2	1997	5.9000	2.8320	2.0000	1
157	9401	Q2	1997	11.8000	4.1300	4.0000	1
157	9504	Q1	1997	8.8500	2.9205	3.0000	1
158	88	Q2	1997	4.7400	1.4694	3.0000	1
158	188	Q3	1997	6.3200	2.7808	4.0000	1
158	771	Q3	1997	6.3200	3.1600	4.0000	1
158	970	Q1	1997	1.5800	0.4898	1.0000	1
158	994	Q1	1997	3.1600	1.2008	2.0000	1
158	1397	Q2	1997	4.7400	2.2752	3.0000	1
158	1532	Q1	1997	11.0600	4.2502	7.0000	2
158	1994	Q4	1997	4.7400	1.9434	3.0000	1
158	2052	Q4	1997	4.7400	1.5168	3.0000	1
158	2237	Q2	1997	6.3200	2.3384	4.0000	1
158	2448	Q4	1997	3.1600	1.1060	2.0000	1
158	2805	Q3	1997	3.1600	1.0428	2.0000	1
158	2966	Q3	1997	6.3200	2.7176	4.0000	1
158	3205	Q4	1997	3.1600	1.3272	2.0000	1
158	3233	Q2	1997	6.3200	2.0224	4.0000	1
158	3438	Q2	1997	6.3200	2.8440	4.0000	1
158	3491	Q4	1997	4.7400	1.8960	3.0000	1
158	3632	Q1	1997	6.3200	2.0224	4.0000	1
158	3731	Q1	1997	6.3200	2.1488	4.0000	1
158	3937	Q2	1997	4.7400	1.7064	3.0000	1
158	4078	Q4	1997	6.3200	2.5912	4.0000	1
158	4185	Q4	1997	4.7400	1.8486	3.0000	1
158	4445	Q1	1997	4.7400	2.2278	3.0000	1
158	4445	Q2	1997	9.4800	4.5504	6.0000	2
158	4900	Q4	1997	4.7400	1.8960	3.0000	1
158	5373	Q1	1997	6.3200	2.0856	4.0000	1
158	5760	Q3	1997	4.7400	2.2278	3.0000	1
158	6423	Q2	1997	6.3200	2.8440	4.0000	1
158	6452	Q3	1997	3.1600	1.5800	2.0000	1
158	6647	Q1	1997	3.1600	1.0112	2.0000	1
158	6666	Q4	1997	4.7400	2.1330	3.0000	1
158	7294	Q3	1997	4.7400	1.7064	3.0000	1
158	7719	Q4	1997	6.3200	2.9072	4.0000	1
158	7818	Q4	1997	6.3200	2.9704	4.0000	1
158	7887	Q3	1997	3.1600	1.1692	2.0000	1
158	8138	Q1	1997	3.1600	0.9796	2.0000	1
158	8435	Q1	1997	3.1600	1.5800	2.0000	1
158	8472	Q2	1997	6.3200	2.6544	4.0000	1
158	8490	Q4	1997	4.7400	1.7538	3.0000	1
158	8542	Q4	1997	4.7400	1.6590	3.0000	1
158	8578	Q1	1997	3.1600	1.3272	2.0000	1
158	8814	Q1	1997	6.3200	2.7808	4.0000	1
158	9206	Q3	1997	3.1600	1.3904	2.0000	1
158	9256	Q2	1997	6.3200	2.1488	4.0000	1
158	9286	Q2	1997	4.7400	2.0382	3.0000	1
158	9602	Q1	1997	3.1600	1.3904	2.0000	1
158	9667	Q4	1997	4.7400	2.0382	3.0000	1
158	9782	Q4	1997	3.1600	1.2956	2.0000	1
158	9817	Q4	1997	3.1600	1.1692	2.0000	1
158	9851	Q1	1997	4.7400	2.0382	3.0000	1
158	10103	Q3	1997	3.1600	1.1376	2.0000	1
159	949	Q2	1997	5.1300	1.5390	3.0000	1
159	985	Q4	1997	5.1300	2.2059	3.0000	1
159	1053	Q3	1997	3.4200	1.2654	2.0000	1
159	1210	Q4	1997	5.1300	1.5903	3.0000	1
159	1245	Q1	1997	5.1300	2.0007	3.0000	1
159	1415	Q1	1997	3.4200	1.2312	2.0000	1
159	1743	Q4	1997	6.8400	2.7360	4.0000	1
159	1923	Q4	1997	5.1300	2.5137	3.0000	1
159	2129	Q4	1997	5.1300	1.5903	3.0000	1
159	2245	Q2	1997	8.5500	2.8215	5.0000	1
159	2588	Q2	1997	6.8400	2.1204	4.0000	1
159	2921	Q2	1997	3.4200	1.1628	2.0000	1
159	3153	Q2	1997	6.8400	3.1464	4.0000	1
159	3187	Q4	1997	5.1300	1.5903	3.0000	1
159	3253	Q4	1997	5.1300	2.3598	3.0000	1
159	3401	Q2	1997	3.4200	1.2654	2.0000	1
159	3503	Q4	1997	6.8400	3.4200	4.0000	1
159	3711	Q4	1997	5.1300	1.5903	3.0000	1
159	3802	Q1	1997	5.1300	2.1033	3.0000	1
159	3897	Q4	1997	3.4200	1.4022	2.0000	1
159	4137	Q3	1997	3.4200	1.4706	2.0000	1
159	4597	Q2	1997	6.8400	3.4200	4.0000	1
159	4615	Q4	1997	5.1300	2.2572	3.0000	1
159	4695	Q3	1997	3.4200	1.5732	2.0000	1
159	4843	Q4	1997	8.5500	3.2490	5.0000	1
159	4881	Q3	1997	8.5500	4.1040	5.0000	1
159	5127	Q2	1997	5.1300	1.7442	3.0000	1
159	5201	Q2	1997	5.1300	2.1033	3.0000	1
159	6056	Q2	1997	5.1300	2.4111	3.0000	1
159	7133	Q1	1997	3.4200	1.7100	2.0000	1
159	7743	Q4	1997	5.1300	1.8981	3.0000	1
159	7852	Q3	1997	6.8400	2.3940	4.0000	1
159	7865	Q2	1997	3.4200	1.0602	2.0000	1
159	7971	Q3	1997	3.4200	1.5732	2.0000	1
159	8298	Q1	1997	5.1300	2.1033	3.0000	1
159	9176	Q1	1997	5.1300	2.5137	3.0000	1
159	9282	Q2	1997	6.8400	2.4624	4.0000	1
159	9346	Q3	1997	5.1300	2.1033	3.0000	1
159	9459	Q1	1997	3.4200	1.6758	2.0000	1
159	9570	Q3	1997	5.1300	2.1033	3.0000	1
159	9943	Q1	1997	5.1300	1.8981	3.0000	1
159	10031	Q2	1997	6.8400	2.3940	4.0000	1
160	453	Q4	1997	6.3900	2.6199	3.0000	1
160	484	Q2	1997	4.2600	1.4484	2.0000	1
160	711	Q1	1997	4.2600	1.3206	2.0000	1
160	760	Q1	1997	4.2600	2.0874	2.0000	1
160	819	Q4	1997	4.2600	1.6188	2.0000	1
160	937	Q1	1997	8.5200	3.7488	4.0000	1
160	1173	Q3	1997	4.2600	1.3206	2.0000	1
160	1310	Q2	1997	4.2600	2.0022	2.0000	1
160	1328	Q1	1997	6.3900	2.4921	3.0000	1
160	1528	Q4	1997	8.5200	3.6636	4.0000	1
160	1631	Q3	1997	8.5200	2.8968	4.0000	1
160	1666	Q4	1997	6.3900	2.6199	3.0000	1
160	2143	Q4	1997	4.2600	1.7892	2.0000	1
160	2266	Q3	1997	8.5200	3.4932	4.0000	1
160	2313	Q1	1997	10.6500	3.1950	5.0000	1
160	2648	Q4	1997	8.5200	2.8116	4.0000	1
160	2915	Q3	1997	4.2600	1.3206	2.0000	1
160	2921	Q1	1997	6.3900	2.7477	3.0000	1
160	3187	Q1	1997	6.3900	2.4921	3.0000	1
160	3327	Q4	1997	6.3900	2.6199	3.0000	1
160	3491	Q1	1997	6.3900	2.3643	3.0000	1
160	4324	Q3	1997	6.3900	2.3643	3.0000	1
160	4649	Q4	1997	4.2600	1.5762	2.0000	1
160	4695	Q3	1997	4.2600	2.0448	2.0000	1
160	4958	Q4	1997	4.2600	1.9170	2.0000	1
160	5158	Q1	1997	6.3900	2.7477	3.0000	1
160	5256	Q3	1997	6.3900	2.3004	3.0000	1
160	6321	Q1	1997	4.2600	2.0448	2.0000	1
160	6647	Q3	1997	4.2600	1.9596	2.0000	1
160	6751	Q3	1997	6.3900	2.2365	3.0000	1
160	6951	Q1	1997	4.2600	1.3206	2.0000	1
160	7031	Q3	1997	8.5200	3.1524	4.0000	1
160	7192	Q4	1997	4.2600	2.0874	2.0000	1
160	7529	Q3	1997	6.3900	2.1726	3.0000	1
160	7694	Q1	1997	6.3900	2.8755	3.0000	1
160	8000	Q1	1997	4.2600	1.7040	2.0000	1
160	8406	Q2	1997	6.3900	3.0033	3.0000	1
160	8504	Q3	1997	8.5200	3.4932	4.0000	1
160	8551	Q1	1997	10.6500	5.2185	5.0000	1
160	8906	Q1	1997	6.3900	2.3643	3.0000	1
160	8947	Q2	1997	4.2600	1.9596	2.0000	1
160	9194	Q2	1997	6.3900	3.0672	3.0000	1
160	9224	Q4	1997	6.3900	2.0448	3.0000	1
160	9231	Q2	1997	6.3900	3.0033	3.0000	1
160	9309	Q1	1997	6.3900	1.9809	3.0000	1
160	9557	Q1	1997	8.5200	3.5784	4.0000	1
160	9588	Q4	1997	4.2600	2.0874	2.0000	1
160	9602	Q2	1997	8.5200	3.6636	4.0000	1
160	9686	Q2	1997	8.5200	3.7488	4.0000	1
160	9794	Q2	1997	2.1300	0.9798	1.0000	1
160	10015	Q4	1997	8.5200	2.5560	4.0000	1
160	10222	Q1	1997	6.3900	2.3004	3.0000	1
161	208	Q3	1997	4.5600	1.4592	3.0000	1
161	594	Q2	1997	3.0400	1.0032	2.0000	1
161	638	Q4	1997	6.0800	2.0672	4.0000	1
161	870	Q3	1997	4.5600	1.6872	3.0000	1
161	891	Q4	1997	4.5600	1.8696	3.0000	1
161	1297	Q1	1997	3.0400	1.1856	2.0000	1
161	1445	Q4	1997	4.5600	2.0520	3.0000	1
161	1528	Q4	1997	4.5600	2.0064	3.0000	1
161	1718	Q4	1997	6.0800	2.6144	4.0000	1
161	1794	Q3	1997	6.0800	2.6752	4.0000	1
161	1850	Q1	1997	4.5600	1.6872	3.0000	1
161	1940	Q4	1997	4.5600	1.4592	3.0000	1
161	2143	Q1	1997	3.0400	1.2768	2.0000	1
161	2523	Q2	1997	6.0800	1.9456	4.0000	1
161	2553	Q1	1997	4.5600	2.0520	3.0000	1
161	2553	Q4	1997	4.5600	1.6416	3.0000	1
161	2723	Q3	1997	4.5600	2.0976	3.0000	1
161	3370	Q4	1997	4.5600	1.4592	3.0000	1
161	3509	Q2	1997	4.5600	1.7784	3.0000	1
161	3627	Q2	1997	4.5600	1.8696	3.0000	1
161	3719	Q3	1997	6.0800	1.9456	4.0000	1
161	3725	Q4	1997	4.5600	2.2800	3.0000	1
161	4016	Q1	1997	7.6000	2.7360	5.0000	1
161	4029	Q4	1997	3.0400	0.9424	2.0000	1
161	4065	Q2	1997	3.0400	1.1552	2.0000	1
161	4116	Q4	1997	4.5600	1.4592	3.0000	1
161	4160	Q2	1997	4.5600	2.0520	3.0000	1
161	4231	Q4	1997	6.0800	2.7360	4.0000	1
161	4351	Q4	1997	6.0800	2.1280	4.0000	1
161	4541	Q4	1997	6.0800	2.3104	4.0000	1
161	4564	Q2	1997	3.0400	0.9424	2.0000	1
161	4942	Q4	1997	6.0800	2.1888	4.0000	1
161	4954	Q1	1997	7.6000	3.8000	5.0000	1
161	5092	Q4	1997	6.0800	2.3104	4.0000	1
161	5174	Q3	1997	4.5600	1.6416	3.0000	1
161	5486	Q3	1997	3.0400	1.3072	2.0000	1
161	5533	Q2	1997	3.0400	1.0944	2.0000	1
161	5821	Q4	1997	4.5600	1.7784	3.0000	1
161	5954	Q4	1997	6.0800	2.0672	4.0000	1
161	6180	Q1	1997	3.0400	1.3984	2.0000	1
161	6348	Q2	1997	3.0400	1.0032	2.0000	1
161	7075	Q4	1997	3.0400	0.9728	2.0000	1
161	7085	Q1	1997	4.5600	2.2344	3.0000	1
161	7269	Q3	1997	4.5600	1.6872	3.0000	1
161	7391	Q1	1997	4.5600	1.4136	3.0000	1
161	8193	Q2	1997	6.0800	1.8240	4.0000	1
161	8472	Q1	1997	4.5600	2.0976	3.0000	1
161	8840	Q3	1997	4.5600	1.7784	3.0000	1
161	8945	Q2	1997	3.0400	1.2464	2.0000	1
161	9016	Q3	1997	6.0800	2.1280	4.0000	1
161	9437	Q1	1997	6.0800	2.6752	4.0000	1
161	9815	Q3	1997	6.0800	2.6144	4.0000	1
161	10015	Q3	1997	4.5600	1.4592	3.0000	1
161	10210	Q2	1997	4.5600	1.8696	3.0000	1
161	10221	Q1	1997	4.5600	2.0520	3.0000	1
162	76	Q4	1997	11.4000	5.7000	4.0000	1
162	476	Q2	1997	11.4000	5.5860	4.0000	1
162	569	Q4	1997	11.4000	4.3320	4.0000	1
162	602	Q4	1997	5.7000	1.8810	2.0000	1
162	769	Q2	1997	5.7000	2.1090	2.0000	1
162	1069	Q4	1997	8.5500	3.3345	3.0000	1
162	1070	Q4	1997	5.7000	1.8240	2.0000	1
162	1352	Q4	1997	11.4000	5.1300	4.0000	1
162	1917	Q2	1997	5.7000	2.5650	2.0000	1
162	1979	Q3	1997	8.5500	3.4200	3.0000	1
162	2086	Q1	1997	8.5500	2.7360	3.0000	1
162	2158	Q3	1997	8.5500	2.8215	3.0000	1
162	2280	Q3	1997	11.4000	5.2440	4.0000	1
162	2921	Q4	1997	8.5500	4.0185	3.0000	1
162	3205	Q4	1997	11.4000	5.4720	4.0000	1
162	3286	Q1	1997	2.8500	0.8835	1.0000	1
162	3325	Q1	1997	8.5500	4.1895	3.0000	1
162	3425	Q4	1997	8.5500	2.7360	3.0000	1
162	3539	Q1	1997	8.5500	3.7620	3.0000	1
162	3938	Q1	1997	8.5500	3.0780	3.0000	1
162	4231	Q3	1997	8.5500	4.2750	3.0000	1
162	4518	Q1	1997	8.5500	4.2750	3.0000	1
162	4552	Q3	1997	11.4000	4.5600	4.0000	1
162	4557	Q3	1997	5.7000	2.4510	2.0000	1
162	4881	Q3	1997	5.7000	2.2800	2.0000	1
162	4998	Q4	1997	5.7000	2.1090	2.0000	1
162	5163	Q3	1997	8.5500	3.4200	3.0000	1
162	5501	Q2	1997	8.5500	2.9070	3.0000	1
162	5715	Q1	1997	5.7000	1.8240	2.0000	1
162	6017	Q2	1997	8.5500	3.6765	3.0000	1
162	6623	Q3	1997	2.8500	1.0830	1.0000	1
162	6705	Q1	1997	8.5500	3.3345	3.0000	1
162	6760	Q3	1997	11.4000	5.0160	4.0000	1
162	6889	Q3	1997	5.7000	1.9950	2.0000	1
162	6893	Q4	1997	11.4000	3.6480	4.0000	1
162	7327	Q4	1997	11.4000	5.3580	4.0000	1
162	7502	Q1	1997	5.7000	1.7670	2.0000	1
162	7678	Q2	1997	8.5500	3.1635	3.0000	1
162	7884	Q1	1997	8.5500	4.1895	3.0000	1
162	7897	Q1	1997	14.2500	6.2700	5.0000	1
162	8007	Q1	1997	8.5500	3.9330	3.0000	1
162	8089	Q2	1997	8.5500	2.6505	3.0000	1
162	8324	Q4	1997	5.7000	2.3370	2.0000	1
162	8407	Q2	1997	8.5500	3.4200	3.0000	1
162	8647	Q4	1997	8.5500	3.1635	3.0000	1
162	8660	Q3	1997	8.5500	3.7620	3.0000	1
162	8935	Q3	1997	8.5500	3.3345	3.0000	1
162	9213	Q1	1997	11.4000	5.2440	4.0000	1
162	9297	Q4	1997	8.5500	3.6765	3.0000	1
162	9353	Q4	1997	5.7000	2.1090	2.0000	1
162	9524	Q3	1997	8.5500	4.1895	3.0000	1
162	9673	Q1	1997	8.5500	3.4200	3.0000	1
162	9745	Q3	1997	8.5500	3.1635	3.0000	1
162	9797	Q2	1997	11.4000	4.9020	4.0000	1
162	9928	Q4	1997	8.5500	4.1895	3.0000	1
162	10210	Q3	1997	11.4000	3.6480	4.0000	1
163	128	Q2	1997	7.1400	3.2844	3.0000	1
163	265	Q4	1997	7.1400	3.4986	3.0000	1
163	350	Q4	1997	9.5200	3.5224	4.0000	1
163	991	Q2	1997	4.7600	2.2372	2.0000	1
163	1271	Q1	1997	7.1400	2.9274	3.0000	1
163	1683	Q3	1997	7.1400	2.6418	3.0000	1
163	1701	Q4	1997	7.1400	2.7132	3.0000	1
163	1844	Q2	1997	7.1400	2.2134	3.0000	1
163	2553	Q3	1997	9.5200	4.1888	4.0000	1
163	3267	Q2	1997	7.1400	2.7846	3.0000	1
163	3286	Q4	1997	2.3800	1.1900	1.0000	1
163	3387	Q3	1997	7.1400	2.2134	3.0000	1
163	3567	Q3	1997	9.5200	4.6648	4.0000	1
163	3639	Q4	1997	7.1400	2.8560	3.0000	1
163	3650	Q1	1997	7.1400	2.6418	3.0000	1
163	3809	Q4	1997	7.1400	2.9274	3.0000	1
163	3838	Q3	1997	7.1400	2.9274	3.0000	1
163	3911	Q2	1997	7.1400	2.6418	3.0000	1
163	4161	Q1	1997	9.5200	4.3792	4.0000	1
163	4234	Q2	1997	9.5200	2.8560	4.0000	1
163	4258	Q4	1997	9.5200	4.2840	4.0000	1
163	4457	Q1	1997	2.3800	1.0472	1.0000	1
163	4727	Q2	1997	11.9000	5.3550	5.0000	1
163	4727	Q4	1997	7.1400	3.4272	3.0000	1
163	4881	Q3	1997	9.5200	3.8080	4.0000	1
163	5061	Q4	1997	11.9000	5.4740	5.0000	1
163	5063	Q2	1997	7.1400	3.2130	3.0000	1
163	5067	Q4	1997	4.7600	1.7612	2.0000	1
163	5144	Q4	1997	7.1400	2.5704	3.0000	1
163	5295	Q2	1997	7.1400	2.4990	3.0000	1
163	5633	Q3	1997	7.1400	2.6418	3.0000	1
163	5674	Q2	1997	7.1400	2.2848	3.0000	1
163	5877	Q2	1997	7.1400	2.6418	3.0000	1
163	5924	Q1	1997	9.5200	3.1416	4.0000	1
163	6288	Q3	1997	7.1400	3.5700	3.0000	1
163	6301	Q3	1997	9.5200	3.1416	4.0000	1
163	6442	Q3	1997	7.1400	3.0702	3.0000	1
163	6622	Q2	1997	7.1400	3.1416	3.0000	1
163	6690	Q3	1997	4.7600	1.5708	2.0000	1
163	6816	Q3	1997	9.5200	3.0464	4.0000	1
163	7078	Q3	1997	4.7600	2.1896	2.0000	1
163	7165	Q4	1997	7.1400	2.8560	3.0000	1
163	7365	Q4	1997	7.1400	2.7846	3.0000	1
163	7413	Q1	1997	4.7600	1.9992	2.0000	1
163	7438	Q4	1997	4.7600	1.7136	2.0000	1
163	7457	Q1	1997	7.1400	2.5704	3.0000	1
163	7521	Q2	1997	7.1400	2.7846	3.0000	1
163	7618	Q2	1997	4.7600	2.1420	2.0000	1
163	7800	Q4	1997	9.5200	3.0464	4.0000	1
163	8695	Q2	1997	9.5200	3.0464	4.0000	1
163	9065	Q2	1997	9.5200	3.1416	4.0000	1
163	9271	Q3	1997	7.1400	3.3558	3.0000	1
163	9343	Q4	1997	11.9000	5.4740	5.0000	1
163	9745	Q4	1997	9.5200	4.0936	4.0000	1
163	9780	Q3	1997	4.7600	1.7136	2.0000	1
163	10031	Q3	1997	9.5200	4.4744	4.0000	1
163	10104	Q1	1997	9.5200	2.9512	4.0000	1
163	10225	Q4	1997	7.1400	3.4986	3.0000	1
164	161	Q2	1997	11.8800	4.1580	4.0000	1
164	376	Q1	1997	5.9400	2.6730	2.0000	1
164	476	Q1	1997	8.9100	2.6730	3.0000	1
164	645	Q4	1997	8.9100	4.0095	3.0000	1
164	760	Q2	1997	11.8800	4.5144	4.0000	1
164	939	Q2	1997	11.8800	4.6332	4.0000	1
164	1064	Q3	1997	5.9400	2.0790	2.0000	1
164	1339	Q3	1997	5.9400	2.0196	2.0000	1
164	1375	Q3	1997	11.8800	4.5144	4.0000	1
164	1583	Q1	1997	11.8800	5.5836	4.0000	1
164	1862	Q4	1997	8.9100	4.3659	3.0000	1
164	2193	Q4	1997	8.9100	4.4550	3.0000	1
164	2245	Q3	1997	8.9100	3.9204	3.0000	1
164	2378	Q4	1997	11.8800	4.8708	4.0000	1
164	2424	Q2	1997	8.9100	3.1185	3.0000	1
164	2751	Q4	1997	8.9100	3.8313	3.0000	1
164	2955	Q4	1997	8.9100	3.9204	3.0000	1
164	3319	Q3	1997	8.9100	3.6531	3.0000	1
164	3418	Q4	1997	5.9400	2.7918	2.0000	1
164	3500	Q3	1997	5.9400	2.6136	2.0000	1
164	3552	Q2	1997	8.9100	2.8512	3.0000	1
164	3825	Q1	1997	8.9100	4.0095	3.0000	1
164	3906	Q1	1997	5.9400	1.9602	2.0000	1
164	4194	Q1	1997	5.9400	2.7324	2.0000	1
164	4228	Q2	1997	8.9100	4.0986	3.0000	1
164	4279	Q4	1997	8.9100	3.0294	3.0000	1
164	4324	Q3	1997	11.8800	4.6332	4.0000	1
164	4606	Q2	1997	8.9100	3.6531	3.0000	1
164	4611	Q1	1997	5.9400	1.9008	2.0000	1
164	4693	Q3	1997	8.9100	4.2768	3.0000	1
164	4824	Q2	1997	11.8800	3.8016	4.0000	1
164	4856	Q2	1997	8.9100	2.9403	3.0000	1
164	5060	Q1	1997	8.9100	4.0095	3.0000	1
164	5353	Q2	1997	8.9100	3.2967	3.0000	1
164	5432	Q2	1997	8.9100	4.4550	3.0000	1
164	5607	Q2	1997	11.8800	5.9400	4.0000	1
164	6009	Q1	1997	8.9100	3.2967	3.0000	1
164	6047	Q2	1997	8.9100	2.9403	3.0000	1
164	6544	Q4	1997	8.9100	3.2967	3.0000	1
164	6617	Q1	1997	8.9100	3.0294	3.0000	1
164	6957	Q1	1997	8.9100	4.1877	3.0000	1
164	7066	Q4	1997	5.9400	2.6136	2.0000	1
164	7312	Q1	1997	11.8800	3.5640	4.0000	1
164	7522	Q4	1997	11.8800	5.4648	4.0000	1
164	7584	Q4	1997	8.9100	3.6531	3.0000	1
164	7769	Q4	1997	8.9100	4.0095	3.0000	1
164	8206	Q2	1997	11.8800	3.5640	4.0000	1
164	8259	Q1	1997	5.9400	2.6730	2.0000	1
164	8717	Q3	1997	11.8800	5.9400	4.0000	1
164	8924	Q2	1997	8.9100	3.2967	3.0000	1
164	9401	Q3	1997	11.8800	3.9204	4.0000	1
164	9498	Q1	1997	5.9400	2.7324	2.0000	1
164	9633	Q3	1997	5.9400	2.9700	2.0000	1
164	9745	Q3	1997	14.8500	6.9795	5.0000	1
164	9815	Q3	1997	11.8800	5.1084	4.0000	1
165	96	Q3	1997	3.5000	1.6450	2.0000	1
165	192	Q3	1997	3.5000	1.1200	2.0000	1
165	392	Q1	1997	3.5000	1.1550	2.0000	1
165	511	Q4	1997	5.2500	2.1000	3.0000	1
165	552	Q4	1997	7.0000	3.0800	4.0000	1
165	702	Q4	1997	5.2500	1.8375	3.0000	1
165	870	Q2	1997	5.2500	2.6250	3.0000	1
165	1197	Q4	1997	3.5000	1.6800	2.0000	1
165	1615	Q1	1997	5.2500	2.3625	3.0000	1
165	1720	Q2	1997	3.5000	1.2600	2.0000	1
165	1743	Q2	1997	7.0000	2.1700	4.0000	1
165	1810	Q2	1997	3.5000	1.6800	2.0000	1
165	1848	Q1	1997	5.2500	2.2575	3.0000	1
165	1896	Q2	1997	3.5000	1.5750	2.0000	1
165	2075	Q2	1997	3.5000	1.0850	2.0000	1
165	2378	Q1	1997	3.5000	1.0850	2.0000	1
165	2397	Q3	1997	3.5000	1.4700	2.0000	1
165	2829	Q3	1997	3.5000	1.2600	2.0000	1
165	3352	Q2	1997	7.0000	2.1700	4.0000	1
165	3589	Q3	1997	5.2500	2.6250	3.0000	1
165	4340	Q4	1997	3.5000	1.1900	2.0000	1
165	4417	Q3	1997	7.0000	3.1500	4.0000	1
165	4682	Q1	1997	8.7500	3.4125	5.0000	1
165	4691	Q4	1997	7.0000	3.0800	4.0000	1
165	5174	Q3	1997	3.5000	1.1900	2.0000	1
165	5353	Q1	1997	5.2500	1.6800	3.0000	1
165	5542	Q2	1997	3.5000	1.2600	2.0000	1
165	6098	Q3	1997	7.0000	3.1500	4.0000	1
165	6105	Q2	1997	5.2500	1.6800	3.0000	1
165	6309	Q3	1997	3.5000	1.2950	2.0000	1
165	6564	Q2	1997	3.5000	1.7500	2.0000	1
165	6651	Q3	1997	3.5000	1.2600	2.0000	1
165	6830	Q4	1997	1.7500	0.7000	1.0000	1
165	6894	Q4	1997	3.5000	1.2950	2.0000	1
165	7211	Q1	1997	5.2500	1.9425	3.0000	1
165	7257	Q3	1997	5.2500	1.8900	3.0000	1
165	7852	Q3	1997	7.0000	2.3100	4.0000	1
165	8390	Q4	1997	7.0000	3.4300	4.0000	1
165	8551	Q1	1997	3.5000	1.4350	2.0000	1
165	8782	Q1	1997	5.2500	2.3100	3.0000	1
165	8966	Q2	1997	3.5000	1.6100	2.0000	1
165	9109	Q2	1997	5.2500	2.4150	3.0000	1
165	9548	Q1	1997	5.2500	1.6800	3.0000	1
165	9979	Q4	1997	8.7500	3.8500	5.0000	1
165	10106	Q2	1997	8.7500	4.2875	5.0000	1
166	143	Q2	1997	9.8800	4.9400	4.0000	1
166	296	Q3	1997	7.4100	3.3345	3.0000	1
166	605	Q1	1997	7.4100	2.5935	3.0000	1
166	806	Q3	1997	4.9400	2.4206	2.0000	1
166	1638	Q3	1997	7.4100	2.3712	3.0000	1
166	1643	Q4	1997	9.8800	4.3472	4.0000	1
166	1666	Q3	1997	4.9400	1.6302	2.0000	1
166	1957	Q2	1997	7.4100	3.4086	3.0000	1
166	2019	Q2	1997	9.8800	4.7424	4.0000	1
166	2204	Q1	1997	7.4100	3.2604	3.0000	1
166	2245	Q4	1997	12.3500	6.0515	5.0000	1
166	2533	Q2	1997	7.4100	2.3712	3.0000	1
166	2533	Q3	1997	7.4100	3.1122	3.0000	1
166	3037	Q2	1997	7.4100	2.8899	3.0000	1
166	3819	Q1	1997	7.4100	2.7417	3.0000	1
166	4065	Q2	1997	7.4100	3.2604	3.0000	1
166	4251	Q4	1997	9.8800	4.5448	4.0000	1
166	4567	Q2	1997	7.4100	3.1863	3.0000	1
166	4998	Q4	1997	4.9400	1.8772	2.0000	1
166	5011	Q2	1997	9.8800	4.5448	4.0000	1
166	5085	Q1	1997	7.4100	3.6309	3.0000	1
166	5528	Q2	1997	9.8800	3.1616	4.0000	1
166	5742	Q2	1997	4.9400	1.5314	2.0000	1
166	6001	Q2	1997	4.9400	1.9760	2.0000	1
166	6142	Q2	1997	7.4100	2.4453	3.0000	1
166	6474	Q2	1997	9.8800	3.7544	4.0000	1
166	6965	Q2	1997	7.4100	3.7050	3.0000	1
166	7028	Q4	1997	7.4100	2.5194	3.0000	1
166	7132	Q3	1997	4.9400	1.7784	2.0000	1
166	7354	Q3	1997	4.9400	1.9760	2.0000	1
166	7354	Q4	1997	4.9400	2.4700	2.0000	1
166	7365	Q4	1997	7.4100	3.0381	3.0000	1
166	7536	Q3	1997	12.3500	5.3105	5.0000	1
166	7632	Q3	1997	9.8800	3.7544	4.0000	1
166	7678	Q2	1997	7.4100	2.8899	3.0000	1
166	7835	Q1	1997	7.4100	3.3345	3.0000	1
166	7907	Q2	1997	4.9400	2.4700	2.0000	1
166	7972	Q2	1997	7.4100	2.4453	3.0000	1
166	8235	Q1	1997	2.4700	0.7657	1.0000	1
166	8370	Q1	1997	7.4100	2.7417	3.0000	1
166	8754	Q2	1997	4.9400	2.2724	2.0000	1
166	8841	Q2	1997	4.9400	2.0748	2.0000	1
166	8907	Q3	1997	9.8800	3.8532	4.0000	1
166	8945	Q1	1997	7.4100	2.9640	3.0000	1
166	8960	Q2	1997	7.4100	2.2971	3.0000	1
166	9710	Q2	1997	4.9400	1.7784	2.0000	1
166	9745	Q4	1997	9.8800	3.6556	4.0000	1
166	9801	Q4	1997	9.8800	3.7544	4.0000	1
166	9867	Q4	1997	7.4100	3.3345	3.0000	1
166	9928	Q1	1997	9.8800	4.1496	4.0000	1
167	603	Q1	1997	1.8000	0.8460	3.0000	1
167	734	Q4	1997	4.8000	2.0640	8.0000	2
167	764	Q2	1997	1.2000	0.4200	2.0000	1
167	806	Q1	1997	1.2000	0.5760	2.0000	1
167	917	Q3	1997	1.8000	0.8100	3.0000	1
167	1079	Q2	1997	2.4000	1.1760	4.0000	1
167	1491	Q2	1997	1.8000	0.5400	3.0000	1
167	1839	Q4	1997	1.8000	0.6840	3.0000	1
167	1953	Q4	1997	1.8000	0.7920	3.0000	1
167	2371	Q4	1997	1.8000	0.7560	3.0000	1
167	2437	Q4	1997	1.8000	0.7740	3.0000	1
167	2756	Q1	1997	1.8000	0.8280	3.0000	1
167	3020	Q1	1997	1.8000	0.8640	3.0000	1
167	3020	Q2	1997	1.8000	0.9000	3.0000	1
167	3236	Q4	1997	3.0000	0.9900	5.0000	1
167	3297	Q4	1997	1.8000	0.7920	3.0000	1
167	3470	Q4	1997	1.8000	0.8280	3.0000	1
167	3706	Q2	1997	1.2000	0.4920	2.0000	1
167	4017	Q2	1997	3.0000	1.0500	5.0000	1
167	4090	Q3	1997	2.4000	0.8160	4.0000	1
167	4315	Q1	1997	1.8000	0.7920	3.0000	1
167	4436	Q1	1997	1.8000	0.6120	3.0000	1
167	4522	Q3	1997	1.2000	0.5280	2.0000	1
167	4670	Q1	1997	1.8000	0.7920	3.0000	1
167	4693	Q4	1997	1.8000	0.7920	3.0000	1
167	4938	Q3	1997	2.4000	1.0560	4.0000	1
167	5631	Q4	1997	2.4000	1.1280	4.0000	1
167	6001	Q1	1997	1.8000	0.8640	3.0000	1
167	6114	Q3	1997	1.2000	0.4200	2.0000	1
167	6352	Q1	1997	2.4000	1.1040	4.0000	1
167	6766	Q1	1997	1.2000	0.5280	2.0000	1
167	6857	Q1	1997	2.4000	0.7440	4.0000	1
167	7291	Q4	1997	2.4000	0.9120	4.0000	1
167	8492	Q2	1997	0.6000	0.2280	1.0000	1
167	8665	Q3	1997	2.4000	1.0080	4.0000	1
167	8770	Q2	1997	0.6000	0.2580	1.0000	1
167	9047	Q4	1997	1.2000	0.5520	2.0000	1
167	9279	Q4	1997	1.8000	0.9000	3.0000	1
167	9469	Q3	1997	1.2000	0.5160	2.0000	1
167	9715	Q2	1997	2.4000	1.0320	4.0000	1
167	9760	Q4	1997	1.8000	0.7020	3.0000	1
167	10142	Q4	1997	1.2000	0.5280	2.0000	1
168	446	Q4	1997	2.5200	1.1592	2.0000	1
168	447	Q4	1997	3.7800	1.5498	3.0000	1
168	652	Q1	1997	5.0400	1.7136	4.0000	1
168	760	Q3	1997	3.7800	1.3986	3.0000	1
168	976	Q4	1997	2.5200	0.8316	2.0000	1
168	993	Q3	1997	2.5200	1.1844	2.0000	1
168	1035	Q2	1997	2.5200	0.9576	2.0000	1
168	1145	Q3	1997	3.7800	1.5876	3.0000	1
168	1378	Q2	1997	3.7800	1.8900	3.0000	1
168	1442	Q4	1997	2.5200	0.8064	2.0000	1
168	1596	Q4	1997	5.0400	1.5624	4.0000	1
168	1897	Q3	1997	2.5200	0.9072	2.0000	1
168	2335	Q2	1997	2.5200	1.0584	2.0000	1
168	2556	Q2	1997	3.7800	1.3986	3.0000	1
168	2640	Q2	1997	3.7800	1.8522	3.0000	1
168	3720	Q4	1997	2.5200	0.9324	2.0000	1
168	4094	Q2	1997	2.5200	0.9576	2.0000	1
168	4131	Q4	1997	3.7800	1.2474	3.0000	1
168	4176	Q2	1997	5.0400	2.1168	4.0000	1
168	4230	Q3	1997	3.7800	1.2096	3.0000	1
168	4243	Q1	1997	2.5200	0.8064	2.0000	1
168	4261	Q3	1997	3.7800	1.5120	3.0000	1
168	4340	Q2	1997	3.7800	1.3986	3.0000	1
168	4340	Q4	1997	3.7800	1.8144	3.0000	1
168	4460	Q3	1997	5.0400	1.6632	4.0000	1
168	4500	Q3	1997	2.5200	0.8820	2.0000	1
168	4507	Q1	1997	2.5200	1.0836	2.0000	1
168	4552	Q4	1997	3.7800	1.1340	3.0000	1
168	4633	Q2	1997	2.5200	0.8064	2.0000	1
168	5116	Q3	1997	2.5200	1.1844	2.0000	1
168	5123	Q3	1997	5.0400	2.1672	4.0000	1
168	5340	Q1	1997	3.7800	1.7388	3.0000	1
168	5341	Q1	1997	3.7800	1.3986	3.0000	1
168	5373	Q1	1997	5.0400	2.0664	4.0000	1
168	5423	Q3	1997	3.7800	1.5876	3.0000	1
168	5453	Q2	1997	2.5200	1.1340	2.0000	1
168	5702	Q4	1997	3.7800	1.1718	3.0000	1
168	6003	Q1	1997	3.7800	1.4364	3.0000	1
168	6113	Q2	1997	5.0400	1.8648	4.0000	1
168	6164	Q2	1997	5.0400	2.3688	4.0000	1
168	6313	Q4	1997	5.0400	1.8648	4.0000	1
168	6635	Q1	1997	3.7800	1.5120	3.0000	1
168	6759	Q3	1997	2.5200	0.9072	2.0000	1
168	6799	Q4	1997	5.0400	2.1672	4.0000	1
168	7051	Q2	1997	3.7800	1.6632	3.0000	1
168	7534	Q3	1997	2.5200	1.1340	2.0000	1
168	7599	Q4	1997	5.0400	1.5624	4.0000	1
168	7849	Q3	1997	3.7800	1.4742	3.0000	1
168	8015	Q4	1997	5.0400	1.8648	4.0000	1
168	8545	Q3	1997	3.7800	1.2474	3.0000	1
168	8772	Q2	1997	3.7800	1.6254	3.0000	1
168	9019	Q1	1997	3.7800	1.5876	3.0000	1
168	9065	Q4	1997	3.7800	1.4742	3.0000	1
168	9125	Q3	1997	3.7800	1.2852	3.0000	1
168	9469	Q3	1997	2.5200	1.0836	2.0000	1
168	9974	Q3	1997	2.5200	0.7812	2.0000	1
168	10131	Q4	1997	3.7800	1.2852	3.0000	1
168	10173	Q4	1997	3.7800	1.2852	3.0000	1
168	10231	Q2	1997	2.5200	1.0836	2.0000	1
169	666	Q3	1997	7.9200	3.1680	4.0000	1
169	955	Q3	1997	5.9400	2.9106	3.0000	1
169	976	Q2	1997	7.9200	2.6928	4.0000	1
169	997	Q3	1997	5.9400	1.9008	3.0000	1
169	1142	Q4	1997	7.9200	2.9304	4.0000	1
169	1558	Q3	1997	1.9800	0.8514	1.0000	1
169	1610	Q4	1997	5.9400	2.4354	3.0000	1
169	1917	Q3	1997	3.9600	1.7820	2.0000	1
169	2024	Q4	1997	3.9600	1.1880	2.0000	1
169	2359	Q1	1997	7.9200	3.8808	4.0000	1
169	2524	Q2	1997	9.9000	3.9600	5.0000	1
169	2882	Q4	1997	3.9600	1.6236	2.0000	1
169	3254	Q2	1997	3.9600	1.8612	2.0000	1
169	3302	Q3	1997	5.9400	1.9602	3.0000	1
169	3401	Q3	1997	5.9400	2.4948	3.0000	1
169	3491	Q3	1997	5.9400	2.9700	3.0000	1
169	3549	Q2	1997	1.9800	0.9900	1.0000	1
169	3803	Q3	1997	5.9400	1.7820	3.0000	1
169	4664	Q4	1997	7.9200	2.6136	4.0000	1
169	4892	Q1	1997	7.9200	3.4056	4.0000	1
169	4892	Q4	1997	7.9200	3.4056	4.0000	1
169	5013	Q3	1997	5.9400	2.0196	3.0000	1
169	5050	Q1	1997	7.9200	2.4552	4.0000	1
169	5070	Q3	1997	5.9400	2.1978	3.0000	1
169	5303	Q1	1997	5.9400	2.2572	3.0000	1
169	5366	Q3	1997	5.9400	2.6730	3.0000	1
169	5958	Q3	1997	5.9400	2.4354	3.0000	1
169	5991	Q1	1997	5.9400	2.6730	3.0000	1
169	6307	Q2	1997	5.9400	2.9106	3.0000	1
169	6313	Q2	1997	5.9400	2.9106	3.0000	1
169	6609	Q1	1997	5.9400	2.0196	3.0000	1
169	6681	Q2	1997	7.9200	3.7224	4.0000	1
169	6695	Q2	1997	3.9600	1.8216	2.0000	1
169	6932	Q1	1997	7.9200	3.0096	4.0000	1
169	7384	Q1	1997	7.9200	2.8512	4.0000	1
169	7666	Q1	1997	5.9400	2.4948	3.0000	1
169	7862	Q3	1997	7.9200	3.4848	4.0000	1
169	8270	Q1	1997	3.9600	1.3464	2.0000	1
169	8389	Q3	1997	5.9400	2.5542	3.0000	1
169	8901	Q1	1997	7.9200	2.4552	4.0000	1
169	9200	Q3	1997	7.9200	2.6928	4.0000	1
169	9218	Q1	1997	5.9400	1.8414	3.0000	1
169	9263	Q3	1997	5.9400	2.7324	3.0000	1
169	9297	Q4	1997	7.9200	2.4552	4.0000	1
169	9307	Q3	1997	9.9000	4.5540	5.0000	1
169	9473	Q3	1997	5.9400	2.7324	3.0000	1
170	192	Q2	1997	9.6000	4.4160	3.0000	1
170	226	Q3	1997	16.0000	6.0800	5.0000	1
170	481	Q4	1997	6.4000	3.0080	2.0000	1
170	665	Q3	1997	6.4000	2.4320	2.0000	1
170	751	Q1	1997	9.6000	3.5520	3.0000	1
170	1036	Q4	1997	9.6000	3.5520	3.0000	1
170	1091	Q3	1997	9.6000	2.9760	3.0000	1
170	1194	Q4	1997	6.4000	3.2000	2.0000	1
170	1297	Q3	1997	9.6000	3.0720	3.0000	1
170	1850	Q4	1997	12.8000	3.9680	4.0000	1
170	1906	Q1	1997	12.8000	6.0160	4.0000	1
170	2032	Q3	1997	6.4000	3.0720	2.0000	1
170	2065	Q3	1997	12.8000	4.4800	4.0000	2
170	2716	Q2	1997	9.6000	4.7040	3.0000	1
170	2734	Q1	1997	9.6000	4.7040	3.0000	1
170	2921	Q1	1997	9.6000	4.5120	3.0000	1
170	2951	Q3	1997	9.6000	3.0720	3.0000	1
170	3046	Q1	1997	6.4000	2.4320	2.0000	1
170	3549	Q3	1997	3.2000	1.1200	1.0000	1
170	3655	Q1	1997	9.6000	3.6480	3.0000	1
170	3804	Q3	1997	9.6000	3.8400	3.0000	1
170	3908	Q4	1997	9.6000	3.5520	3.0000	1
170	4497	Q3	1997	9.6000	3.2640	3.0000	1
170	4597	Q4	1997	6.4000	2.9440	2.0000	1
170	5096	Q4	1997	12.8000	4.4800	4.0000	1
170	5303	Q4	1997	9.6000	4.3200	3.0000	1
170	5644	Q2	1997	6.4000	2.8800	2.0000	1
170	5721	Q3	1997	9.6000	3.4560	3.0000	1
170	5839	Q1	1997	6.4000	2.7520	2.0000	1
170	6107	Q1	1997	9.6000	4.5120	3.0000	1
170	6114	Q1	1997	9.6000	2.8800	3.0000	1
170	6289	Q2	1997	6.4000	2.4960	2.0000	1
170	6291	Q4	1997	9.6000	3.5520	3.0000	1
170	6526	Q1	1997	12.8000	4.7360	4.0000	1
170	6877	Q4	1997	9.6000	2.9760	3.0000	1
170	6897	Q1	1997	9.6000	2.8800	3.0000	1
170	7190	Q3	1997	16.0000	5.6000	5.0000	1
170	8076	Q3	1997	3.2000	1.3760	1.0000	1
170	8235	Q2	1997	6.4000	2.0480	2.0000	1
170	8617	Q4	1997	12.8000	5.2480	4.0000	1
170	8946	Q4	1997	9.6000	3.0720	3.0000	1
170	8960	Q2	1997	9.6000	3.7440	3.0000	1
170	9087	Q2	1997	12.8000	6.0160	4.0000	1
170	9124	Q1	1997	9.6000	3.5520	3.0000	1
170	9188	Q3	1997	9.6000	4.7040	3.0000	1
170	9208	Q1	1997	6.4000	2.3680	2.0000	1
170	9534	Q4	1997	6.4000	2.5600	2.0000	1
170	9642	Q2	1997	12.8000	4.4800	4.0000	1
170	9728	Q1	1997	9.6000	3.3600	3.0000	1
170	9823	Q1	1997	9.6000	3.7440	3.0000	1
171	39	Q4	1997	11.8000	4.8380	4.0000	1
171	260	Q4	1997	8.8500	4.2480	3.0000	1
171	275	Q2	1997	5.9000	2.5960	2.0000	1
171	682	Q3	1997	8.8500	3.2745	3.0000	1
171	770	Q4	1997	5.9000	1.9470	2.0000	1
171	778	Q1	1997	5.9000	2.7730	2.0000	1
171	1093	Q3	1997	8.8500	2.7435	3.0000	1
171	1528	Q3	1997	8.8500	4.3365	3.0000	1
171	1802	Q3	1997	8.8500	3.8940	3.0000	1
171	1979	Q4	1997	8.8500	3.8940	3.0000	1
171	2327	Q1	1997	8.8500	2.8320	3.0000	1
171	2523	Q2	1997	11.8000	4.3660	4.0000	1
171	2647	Q1	1997	14.7500	5.9000	5.0000	1
171	3109	Q3	1997	11.8000	3.8940	4.0000	1
171	3664	Q2	1997	2.9500	1.3865	1.0000	1
171	4018	Q4	1997	2.9500	1.1800	1.0000	1
171	4461	Q4	1997	5.9000	2.7140	2.0000	1
171	5183	Q2	1997	11.8000	3.7760	4.0000	1
171	5303	Q2	1997	8.8500	3.3630	3.0000	1
171	5365	Q4	1997	8.8500	3.8940	3.0000	1
171	5419	Q1	1997	8.8500	3.2745	3.0000	1
171	5743	Q3	1997	8.8500	3.5400	3.0000	1
171	5820	Q2	1997	5.9000	2.0060	2.0000	1
171	5844	Q4	1997	5.9000	2.4190	2.0000	1
171	5847	Q3	1997	5.9000	2.7730	2.0000	1
171	6001	Q4	1997	8.8500	3.2745	3.0000	1
171	6351	Q2	1997	8.8500	3.3630	3.0000	1
171	6486	Q2	1997	8.8500	4.1595	3.0000	1
171	6551	Q1	1997	11.8000	3.6580	4.0000	1
171	6599	Q3	1997	5.9000	2.8910	2.0000	1
171	6617	Q4	1997	8.8500	2.8320	3.0000	1
171	6912	Q4	1997	11.8000	4.3660	4.0000	1
171	7051	Q4	1997	8.8500	4.0710	3.0000	1
171	7715	Q1	1997	11.8000	3.6580	4.0000	1
171	7753	Q3	1997	14.7500	6.1950	5.0000	1
171	8193	Q2	1997	5.9000	2.7730	2.0000	1
171	8717	Q2	1997	20.6500	9.3515	7.0000	2
171	9340	Q4	1997	8.8500	3.2745	3.0000	1
171	9797	Q3	1997	8.8500	3.2745	3.0000	1
171	9897	Q1	1997	8.8500	4.1595	3.0000	1
172	601	Q4	1997	13.2800	5.3120	4.0000	1
172	650	Q4	1997	9.9600	3.5856	3.0000	1
172	1209	Q4	1997	9.9600	3.5856	3.0000	1
172	1415	Q3	1997	13.2800	6.2416	4.0000	1
172	1429	Q4	1997	9.9600	3.1872	3.0000	1
172	1439	Q4	1997	9.9600	3.5856	3.0000	1
172	1442	Q4	1997	6.6400	2.5232	2.0000	1
172	1607	Q3	1997	9.9600	4.6812	3.0000	1
172	1607	Q4	1997	13.2800	4.7808	4.0000	1
172	1696	Q1	1997	3.3200	1.1288	1.0000	1
172	1772	Q2	1997	9.9600	3.7848	3.0000	1
172	2019	Q4	1997	13.2800	4.9136	4.0000	1
172	2204	Q2	1997	9.9600	4.8804	3.0000	1
172	2208	Q1	1997	13.2800	6.2416	4.0000	1
172	2493	Q2	1997	6.6400	2.7888	2.0000	1
172	2961	Q3	1997	9.9600	4.7808	3.0000	1
172	3003	Q2	1997	9.9600	4.8804	3.0000	1
172	3242	Q4	1997	9.9600	3.6852	3.0000	1
172	3470	Q3	1997	6.6400	2.0584	2.0000	1
172	3965	Q3	1997	9.9600	4.9800	3.0000	1
172	4094	Q1	1997	9.9600	3.6852	3.0000	1
172	4460	Q3	1997	13.2800	4.3824	4.0000	1
172	4633	Q2	1997	6.6400	2.2576	2.0000	1
172	4868	Q1	1997	9.9600	3.9840	3.0000	1
172	5174	Q4	1997	13.2800	5.0464	4.0000	1
172	5341	Q1	1997	13.2800	5.0464	4.0000	1
172	5895	Q4	1997	9.9600	3.3864	3.0000	1
172	5903	Q2	1997	6.6400	2.4568	2.0000	1
172	6136	Q1	1997	13.2800	5.8432	4.0000	1
172	6321	Q4	1997	3.3200	1.1288	1.0000	1
172	6381	Q2	1997	6.6400	3.1872	2.0000	1
172	7124	Q2	1997	9.9600	3.9840	3.0000	1
172	7234	Q1	1997	13.2800	5.4448	4.0000	1
172	7234	Q4	1997	9.9600	3.1872	3.0000	1
172	7721	Q4	1997	6.6400	2.1248	2.0000	1
172	8033	Q3	1997	9.9600	2.9880	3.0000	1
172	8060	Q1	1997	3.3200	0.9960	1.0000	1
172	8587	Q4	1997	3.3200	0.9960	1.0000	1
172	8652	Q2	1997	9.9600	3.9840	3.0000	1
172	8945	Q4	1997	6.6400	2.1248	2.0000	1
172	8954	Q2	1997	6.6400	2.7888	2.0000	1
172	8958	Q4	1997	6.6400	2.3904	2.0000	1
172	9263	Q2	1997	13.2800	6.6400	4.0000	1
172	9403	Q1	1997	9.9600	3.6852	3.0000	1
172	9494	Q1	1997	6.6400	2.9880	2.0000	1
172	9752	Q1	1997	9.9600	4.0836	3.0000	1
172	9960	Q4	1997	9.9600	3.8844	3.0000	1
172	10140	Q1	1997	9.9600	4.6812	3.0000	1
172	10144	Q4	1997	6.6400	2.7224	2.0000	1
173	36	Q2	1997	5.7200	2.4596	4.0000	1
173	208	Q3	1997	4.2900	1.8018	3.0000	1
173	962	Q1	1997	2.8600	1.1440	2.0000	1
173	997	Q3	1997	5.7200	1.8304	4.0000	1
173	1007	Q1	1997	5.7200	2.5168	4.0000	1
173	1133	Q3	1997	4.2900	1.5873	3.0000	1
173	1309	Q4	1997	4.2900	2.1021	3.0000	1
173	1337	Q1	1997	5.7200	1.7732	4.0000	1
173	1361	Q3	1997	4.2900	1.5444	3.0000	1
173	2171	Q4	1997	2.8600	1.0582	2.0000	1
173	2174	Q1	1997	5.7200	2.0020	4.0000	1
173	2319	Q4	1997	2.8600	1.4300	2.0000	1
173	2371	Q1	1997	4.2900	1.7589	3.0000	1
173	2493	Q1	1997	4.2900	1.4157	3.0000	1
173	2787	Q1	1997	2.8600	1.1154	2.0000	1
173	3021	Q3	1997	4.2900	2.0163	3.0000	1
173	3102	Q4	1997	4.2900	1.4586	3.0000	1
173	3196	Q2	1997	2.8600	1.0582	2.0000	1
173	3647	Q2	1997	4.2900	1.5444	3.0000	1
173	3773	Q1	1997	4.2900	1.9734	3.0000	1
173	4029	Q1	1997	4.2900	2.0592	3.0000	1
173	4279	Q3	1997	5.7200	2.6884	4.0000	1
173	4405	Q1	1997	4.2900	2.0163	3.0000	1
173	4417	Q4	1997	4.2900	1.8018	3.0000	1
173	4487	Q3	1997	2.8600	0.9438	2.0000	1
173	4692	Q4	1997	2.8600	1.2584	2.0000	1
173	4810	Q3	1997	5.7200	1.8876	4.0000	1
173	5070	Q3	1997	2.8600	0.9724	2.0000	1
173	5086	Q1	1997	4.2900	1.3728	3.0000	1
173	5134	Q3	1997	2.8600	1.2012	2.0000	1
173	5257	Q1	1997	4.2900	1.5015	3.0000	1
173	5295	Q3	1997	5.7200	2.5168	4.0000	1
173	5341	Q4	1997	4.2900	1.6302	3.0000	1
173	5501	Q4	1997	7.1500	2.7170	5.0000	1
173	5781	Q4	1997	4.2900	1.8018	3.0000	1
173	5823	Q1	1997	4.2900	1.9305	3.0000	1
173	5973	Q1	1997	4.2900	1.5015	3.0000	1
173	6499	Q2	1997	4.2900	1.7589	3.0000	1
173	6844	Q3	1997	7.1500	2.7170	5.0000	1
173	8134	Q2	1997	2.8600	1.2870	2.0000	1
173	8311	Q2	1997	4.2900	1.2870	3.0000	1
173	8351	Q3	1997	5.7200	2.4596	4.0000	1
173	8356	Q2	1997	4.2900	1.6731	3.0000	1
173	8452	Q1	1997	5.7200	2.0592	4.0000	1
173	8452	Q3	1997	5.7200	2.5740	4.0000	1
173	8777	Q3	1997	4.2900	2.0163	3.0000	1
173	8960	Q4	1997	4.2900	1.6731	3.0000	1
173	9248	Q1	1997	2.8600	1.2870	2.0000	1
173	9535	Q4	1997	4.2900	1.5873	3.0000	1
173	9602	Q2	1997	4.2900	1.7589	3.0000	1
173	9642	Q2	1997	4.2900	1.9305	3.0000	1
173	10176	Q3	1997	4.2900	1.3728	3.0000	1
174	167	Q2	1997	6.8400	2.7360	4.0000	1
174	378	Q4	1997	5.1300	2.3085	3.0000	1
174	417	Q3	1997	3.4200	1.4364	2.0000	1
174	511	Q2	1997	6.8400	2.8044	4.0000	1
174	792	Q3	1997	8.5500	3.3345	5.0000	1
174	983	Q4	1997	3.4200	1.5390	2.0000	1
174	1064	Q4	1997	5.1300	1.9494	3.0000	1
174	1161	Q1	1997	6.8400	3.0780	4.0000	1
174	1245	Q2	1997	5.1300	1.8981	3.0000	1
174	1297	Q3	1997	3.4200	1.1628	2.0000	1
174	1309	Q3	1997	6.8400	2.4624	4.0000	1
174	1451	Q3	1997	6.8400	2.3940	4.0000	1
174	2086	Q1	1997	5.1300	2.4624	3.0000	1
174	2550	Q1	1997	6.8400	2.7360	4.0000	1
174	2869	Q4	1997	5.1300	2.5137	3.0000	1
174	2921	Q3	1997	5.1300	1.6416	3.0000	1
174	2924	Q3	1997	5.1300	2.3598	3.0000	1
174	3097	Q2	1997	6.8400	2.9412	4.0000	1
174	3132	Q1	1997	6.8400	2.9412	4.0000	1
174	3239	Q3	1997	3.4200	1.2996	2.0000	1
174	3389	Q4	1997	5.1300	1.5390	3.0000	1
174	3551	Q4	1997	5.1300	2.5650	3.0000	1
174	3580	Q4	1997	5.1300	1.7955	3.0000	1
174	4274	Q3	1997	5.1300	1.6416	3.0000	1
174	4627	Q3	1997	5.1300	1.6929	3.0000	1
174	4868	Q3	1997	3.4200	1.4022	2.0000	1
174	4961	Q3	1997	3.4200	1.6416	2.0000	1
174	5147	Q4	1997	6.8400	3.2148	4.0000	1
174	5210	Q1	1997	5.1300	2.2572	3.0000	1
174	5320	Q2	1997	5.1300	2.1546	3.0000	1
174	5346	Q3	1997	3.4200	1.4022	2.0000	1
174	5501	Q4	1997	6.8400	3.2148	4.0000	1
174	5809	Q2	1997	5.1300	2.5137	3.0000	1
174	5962	Q2	1997	6.8400	2.0520	4.0000	1
174	6113	Q3	1997	6.8400	2.1204	4.0000	1
174	6564	Q3	1997	5.1300	1.9494	3.0000	1
174	6590	Q3	1997	5.1300	1.6416	3.0000	1
174	6912	Q1	1997	6.8400	2.5308	4.0000	1
174	6932	Q4	1997	5.1300	1.9494	3.0000	1
174	7109	Q1	1997	3.4200	1.2312	2.0000	1
174	7109	Q4	1997	3.4200	1.2312	2.0000	1
174	7149	Q1	1997	3.4200	1.3680	2.0000	1
174	7331	Q2	1997	5.1300	2.5650	3.0000	1
174	7780	Q2	1997	5.1300	2.0520	3.0000	1
174	7813	Q4	1997	5.1300	2.1033	3.0000	1
174	7818	Q1	1997	6.8400	3.4200	4.0000	1
174	8134	Q1	1997	3.4200	1.5048	2.0000	1
174	8684	Q2	1997	3.4200	1.4706	2.0000	1
174	8851	Q2	1997	3.4200	1.7100	2.0000	1
174	9123	Q2	1997	5.1300	2.4111	3.0000	1
174	9187	Q1	1997	8.5500	3.5910	5.0000	1
174	10173	Q3	1997	5.1300	2.1546	3.0000	1
175	41	Q3	1997	7.7000	2.9260	2.0000	1
175	435	Q3	1997	11.5500	4.8510	3.0000	1
175	612	Q3	1997	7.7000	3.6190	2.0000	1
175	816	Q3	1997	15.4000	5.5440	4.0000	1
175	1388	Q1	1997	15.4000	6.1600	4.0000	1
175	1429	Q1	1997	11.5500	4.6200	3.0000	1
175	1646	Q2	1997	11.5500	5.3130	3.0000	1
175	1729	Q3	1997	11.5500	5.7750	3.0000	1
175	1729	Q4	1997	11.5500	5.7750	3.0000	1
175	1744	Q2	1997	15.4000	6.9300	4.0000	1
175	1818	Q2	1997	15.4000	6.1600	4.0000	1
175	2159	Q2	1997	3.8500	1.6940	1.0000	1
175	2210	Q1	1997	7.7000	3.3880	2.0000	1
175	2224	Q1	1997	11.5500	3.8115	3.0000	1
175	2441	Q4	1997	15.4000	4.7740	4.0000	1
175	2444	Q2	1997	15.4000	6.6220	4.0000	1
175	2533	Q4	1997	15.4000	6.1600	4.0000	1
175	2570	Q1	1997	11.5500	5.0820	3.0000	1
175	2614	Q4	1997	11.5500	4.3890	3.0000	1
175	3333	Q3	1997	15.4000	6.3140	4.0000	1
175	3828	Q1	1997	7.7000	2.7720	2.0000	1
175	4065	Q4	1997	11.5500	5.3130	3.0000	1
175	4388	Q2	1997	11.5500	5.1975	3.0000	1
175	4396	Q4	1997	11.5500	4.6200	3.0000	1
175	4615	Q3	1997	11.5500	5.6595	3.0000	1
175	4649	Q1	1997	7.7000	2.6180	2.0000	1
175	4674	Q4	1997	15.4000	5.0820	4.0000	1
175	4704	Q2	1997	11.5500	3.5805	3.0000	1
175	4958	Q3	1997	11.5500	5.6595	3.0000	1
175	5095	Q3	1997	15.4000	6.7760	4.0000	1
175	5295	Q1	1997	15.4000	5.8520	4.0000	1
175	5724	Q2	1997	15.4000	5.0820	4.0000	1
175	5894	Q2	1997	7.7000	3.7730	2.0000	1
175	5982	Q1	1997	7.7000	2.8490	2.0000	1
175	6488	Q1	1997	11.5500	5.6595	3.0000	1
175	6530	Q4	1997	15.4000	5.0820	4.0000	1
175	6712	Q1	1997	19.2500	7.1225	5.0000	1
175	7486	Q3	1997	11.5500	4.3890	3.0000	1
175	7791	Q3	1997	15.4000	6.0060	4.0000	1
175	8435	Q2	1997	15.4000	5.6980	4.0000	1
175	8578	Q1	1997	11.5500	3.5805	3.0000	1
175	9040	Q1	1997	15.4000	6.6220	4.0000	1
175	9194	Q3	1997	19.2500	8.8550	5.0000	1
175	9353	Q3	1997	15.4000	5.0820	4.0000	1
175	9504	Q1	1997	7.7000	3.2340	2.0000	1
175	9599	Q4	1997	11.5500	3.6960	3.0000	1
175	9697	Q1	1997	7.7000	2.8490	2.0000	1
175	9721	Q3	1997	11.5500	3.5805	3.0000	1
175	9747	Q2	1997	11.5500	4.0425	3.0000	1
175	10225	Q2	1997	7.7000	3.2340	2.0000	1
175	10243	Q4	1997	11.5500	4.8510	3.0000	1
176	3	Q2	1997	6.8100	3.4050	3.0000	1
176	20	Q2	1997	9.0800	3.3596	4.0000	1
176	169	Q3	1997	6.8100	2.2473	3.0000	1
176	352	Q4	1997	4.5400	1.8160	2.0000	1
176	485	Q2	1997	6.8100	2.1792	3.0000	1
176	492	Q1	1997	2.2700	0.7945	1.0000	1
176	644	Q3	1997	18.1600	6.9008	8.0000	2
176	813	Q1	1997	4.5400	2.0430	2.0000	1
176	878	Q3	1997	4.5400	1.6344	2.0000	1
176	922	Q3	1997	9.0800	4.5400	4.0000	1
176	1147	Q1	1997	6.8100	2.5197	3.0000	1
176	1538	Q4	1997	9.0800	3.9952	4.0000	1
176	1720	Q3	1997	6.8100	3.2688	3.0000	1
176	1817	Q2	1997	9.0800	4.5400	4.0000	1
176	1916	Q4	1997	4.5400	1.6344	2.0000	1
176	2204	Q1	1997	6.8100	3.3369	3.0000	1
176	2638	Q1	1997	6.8100	2.8602	3.0000	1
176	2686	Q3	1997	6.8100	2.5197	3.0000	1
176	2724	Q4	1997	6.8100	2.1792	3.0000	1
176	2827	Q4	1997	9.0800	3.6320	4.0000	1
176	2896	Q1	1997	4.5400	1.9976	2.0000	1
176	3143	Q1	1997	6.8100	2.6559	3.0000	1
176	3275	Q2	1997	4.5400	2.0884	2.0000	1
176	3586	Q2	1997	11.3500	4.8805	5.0000	1
176	4599	Q4	1997	6.8100	3.3369	3.0000	1
176	4767	Q3	1997	4.5400	1.9976	2.0000	1
176	5280	Q4	1997	4.5400	1.5436	2.0000	1
176	5608	Q4	1997	6.8100	2.1111	3.0000	1
176	5610	Q4	1997	9.0800	4.2676	4.0000	1
176	5678	Q1	1997	9.0800	2.9056	4.0000	1
176	5905	Q3	1997	6.8100	2.5197	3.0000	1
176	5942	Q4	1997	9.0800	4.3584	4.0000	1
176	6124	Q3	1997	6.8100	2.3154	3.0000	1
176	6189	Q4	1997	6.8100	2.5197	3.0000	1
176	6835	Q3	1997	6.8100	2.1111	3.0000	1
176	6932	Q1	1997	6.8100	2.5878	3.0000	1
176	7037	Q1	1997	9.0800	3.9952	4.0000	1
176	7276	Q1	1997	9.0800	3.7228	4.0000	1
176	7433	Q1	1997	9.0800	3.5412	4.0000	1
176	8102	Q3	1997	6.8100	2.1792	3.0000	1
176	8484	Q3	1997	6.8100	2.3154	3.0000	1
176	9111	Q2	1997	11.3500	5.5615	5.0000	1
176	9224	Q4	1997	6.8100	2.1111	3.0000	1
176	9263	Q4	1997	6.8100	3.4050	3.0000	1
176	9403	Q1	1997	4.5400	1.5436	2.0000	1
176	9434	Q4	1997	6.8100	2.3154	3.0000	1
176	9449	Q3	1997	6.8100	2.2473	3.0000	1
176	9534	Q4	1997	9.0800	3.1780	4.0000	1
176	9570	Q4	1997	6.8100	2.1792	3.0000	1
176	9706	Q1	1997	4.5400	1.6798	2.0000	1
177	169	Q1	1997	4.9800	2.0916	3.0000	1
177	187	Q4	1997	4.9800	2.4402	3.0000	1
177	288	Q4	1997	4.9800	1.6932	3.0000	1
177	328	Q1	1997	6.6400	2.9216	4.0000	1
177	611	Q2	1997	6.6400	2.8552	4.0000	1
177	847	Q4	1997	3.3200	1.0956	2.0000	1
177	941	Q2	1997	3.3200	1.5272	2.0000	1
177	1090	Q4	1997	4.9800	2.2410	3.0000	1
177	1434	Q1	1997	4.9800	1.7430	3.0000	1
177	1551	Q4	1997	6.6400	2.5896	4.0000	1
177	1802	Q1	1997	3.3200	1.4608	2.0000	1
177	2042	Q2	1997	6.6400	2.7888	4.0000	1
177	2636	Q4	1997	4.9800	1.7928	3.0000	1
177	2769	Q4	1997	6.6400	2.8552	4.0000	1
177	2878	Q4	1997	6.6400	2.5896	4.0000	1
177	3298	Q2	1997	4.9800	2.4402	3.0000	1
177	3308	Q1	1997	4.9800	1.5936	3.0000	1
177	3878	Q3	1997	6.6400	2.1248	4.0000	1
177	3925	Q1	1997	4.9800	1.5438	3.0000	1
177	3936	Q1	1997	4.9800	1.5936	3.0000	1
177	4110	Q3	1997	4.9800	2.0418	3.0000	1
177	4222	Q1	1997	4.9800	2.3406	3.0000	1
177	4279	Q3	1997	4.9800	1.8924	3.0000	1
177	4497	Q3	1997	4.9800	2.1912	3.0000	1
177	4868	Q2	1997	4.9800	2.1414	3.0000	1
177	5196	Q2	1997	6.6400	2.9216	4.0000	1
177	5295	Q2	1997	6.6400	2.1248	4.0000	1
177	5514	Q1	1997	6.6400	3.0544	4.0000	1
177	5808	Q1	1997	4.9800	2.4402	3.0000	1
177	6733	Q1	1997	6.6400	2.2576	4.0000	1
177	7366	Q3	1997	4.9800	1.6434	3.0000	1
177	7406	Q2	1997	6.6400	2.7888	4.0000	1
177	7449	Q2	1997	4.9800	2.0418	3.0000	1
177	7449	Q4	1997	6.6400	3.0544	4.0000	1
177	7617	Q1	1997	6.6400	2.6560	4.0000	1
177	8243	Q1	1997	6.6400	3.1208	4.0000	1
177	8351	Q4	1997	6.6400	2.5232	4.0000	1
177	9369	Q4	1997	4.9800	1.4940	3.0000	1
177	9611	Q3	1997	3.3200	1.1288	2.0000	1
177	9622	Q3	1997	4.9800	2.3406	3.0000	1
177	9734	Q1	1997	3.3200	1.4608	2.0000	1
177	9972	Q1	1997	3.3200	1.3944	2.0000	1
177	10015	Q4	1997	4.9800	1.9422	3.0000	1
177	10140	Q1	1997	6.6400	3.1872	4.0000	1
178	137	Q4	1997	3.9900	1.8753	3.0000	1
178	630	Q4	1997	2.6600	1.2502	2.0000	1
178	891	Q4	1997	3.9900	1.7157	3.0000	1
178	941	Q3	1997	2.6600	0.8778	2.0000	1
178	957	Q3	1997	5.3200	2.6600	4.0000	1
178	1004	Q1	1997	3.9900	1.4364	3.0000	1
178	1245	Q2	1997	3.9900	1.5561	3.0000	1
178	1795	Q4	1997	5.3200	1.5960	4.0000	1
178	1954	Q3	1997	5.3200	1.6492	4.0000	1
178	2077	Q4	1997	3.9900	1.7955	3.0000	1
178	2441	Q3	1997	5.3200	1.8088	4.0000	1
178	2482	Q4	1997	3.9900	1.9551	3.0000	1
178	2553	Q4	1997	2.6600	0.9044	2.0000	1
178	2900	Q2	1997	2.6600	1.1172	2.0000	1
178	3349	Q3	1997	3.9900	1.5561	3.0000	1
178	4096	Q3	1997	3.9900	1.2369	3.0000	1
178	4417	Q2	1997	5.3200	2.1812	4.0000	1
178	4445	Q2	1997	3.9900	1.6359	3.0000	1
178	4445	Q4	1997	3.9900	1.6359	3.0000	1
178	4515	Q2	1997	3.9900	1.4763	3.0000	1
178	4525	Q4	1997	3.9900	1.4763	3.0000	1
178	4534	Q4	1997	3.9900	1.5162	3.0000	1
178	4552	Q3	1997	3.9900	1.7157	3.0000	1
178	5043	Q3	1997	2.6600	0.8778	2.0000	1
178	5104	Q2	1997	3.9900	1.7157	3.0000	1
178	5163	Q1	1997	3.9900	1.6758	3.0000	1
178	5610	Q4	1997	3.9900	1.9950	3.0000	1
178	5829	Q4	1997	3.9900	1.9152	3.0000	1
178	6053	Q3	1997	3.9900	1.4364	3.0000	1
178	6295	Q2	1997	3.9900	1.7556	3.0000	1
178	6522	Q4	1997	2.6600	0.8512	2.0000	1
178	6559	Q4	1997	5.3200	2.3408	4.0000	1
178	6670	Q1	1997	5.3200	1.7024	4.0000	1
178	6690	Q1	1997	3.9900	1.6758	3.0000	1
178	6733	Q1	1997	2.6600	1.1704	2.0000	1
178	6912	Q1	1997	3.9900	1.3566	3.0000	1
178	6982	Q3	1997	5.3200	1.8088	4.0000	1
178	7072	Q4	1997	2.6600	1.2236	2.0000	1
178	7622	Q1	1997	3.9900	1.3965	3.0000	1
178	7897	Q1	1997	2.6600	1.3300	2.0000	1
178	8266	Q2	1997	3.9900	1.5162	3.0000	1
178	8427	Q2	1997	2.6600	0.9044	2.0000	1
178	9013	Q4	1997	5.3200	1.9152	4.0000	1
178	9286	Q3	1997	3.9900	1.9152	3.0000	1
178	9437	Q1	1997	2.6600	1.1970	2.0000	1
178	9517	Q4	1997	1.3300	0.5453	1.0000	1
178	9527	Q2	1997	3.9900	1.3167	3.0000	1
179	28	Q1	1997	8.2500	2.5575	3.0000	1
179	148	Q3	1997	11.0000	3.4100	4.0000	1
179	558	Q3	1997	11.0000	3.9600	4.0000	1
179	893	Q1	1997	8.2500	3.6300	3.0000	1
179	1053	Q1	1997	8.2500	2.6400	3.0000	1
179	1274	Q3	1997	8.2500	2.9700	3.0000	1
179	1539	Q3	1997	11.0000	4.4000	4.0000	1
179	1584	Q3	1997	8.2500	3.0525	3.0000	1
179	1656	Q1	1997	11.0000	4.5100	4.0000	1
179	1918	Q1	1997	8.2500	2.8875	3.0000	1
179	2078	Q2	1997	8.2500	3.6300	3.0000	1
179	2272	Q3	1997	5.5000	1.8150	2.0000	1
179	2371	Q3	1997	8.2500	2.5575	3.0000	1
179	2422	Q2	1997	11.0000	4.8400	4.0000	1
179	2472	Q4	1997	8.2500	2.6400	3.0000	1
179	2636	Q1	1997	8.2500	3.7950	3.0000	1
179	2823	Q1	1997	11.0000	4.4000	4.0000	1
179	2916	Q3	1997	8.2500	3.7125	3.0000	1
179	3069	Q2	1997	11.0000	4.7300	4.0000	1
179	3328	Q4	1997	5.5000	2.0900	2.0000	1
179	3418	Q4	1997	11.0000	4.4000	4.0000	1
179	3458	Q1	1997	8.2500	3.9600	3.0000	1
179	3469	Q2	1997	8.2500	3.0525	3.0000	1
179	3692	Q1	1997	5.5000	2.7500	2.0000	1
179	3878	Q2	1997	8.2500	3.4650	3.0000	1
179	4090	Q1	1997	5.5000	2.0900	2.0000	1
179	4186	Q4	1997	8.2500	3.5475	3.0000	1
179	4249	Q2	1997	5.5000	2.5300	2.0000	1
179	4364	Q3	1997	8.2500	3.5475	3.0000	1
179	4727	Q2	1997	11.0000	4.8400	4.0000	1
179	4803	Q1	1997	5.5000	2.5850	2.0000	1
179	5004	Q2	1997	8.2500	3.0525	3.0000	1
179	5067	Q2	1997	8.2500	3.1350	3.0000	1
179	5214	Q4	1997	8.2500	3.6300	3.0000	1
179	5257	Q1	1997	11.0000	4.2900	4.0000	1
179	5301	Q2	1997	8.2500	3.4650	3.0000	1
179	5644	Q2	1997	8.2500	3.4650	3.0000	1
179	5862	Q3	1997	5.5000	1.8150	2.0000	1
179	5968	Q1	1997	11.0000	4.5100	4.0000	1
179	5971	Q2	1997	11.0000	4.8400	4.0000	1
179	6153	Q1	1997	13.7500	4.8125	5.0000	1
179	6367	Q1	1997	8.2500	2.8875	3.0000	1
179	7138	Q1	1997	8.2500	2.6400	3.0000	1
179	7149	Q3	1997	13.7500	5.2250	5.0000	1
179	7373	Q1	1997	8.2500	3.0525	3.0000	1
179	7664	Q2	1997	11.0000	5.0600	4.0000	1
179	7871	Q4	1997	8.2500	3.3000	3.0000	1
179	8079	Q4	1997	5.5000	2.4750	2.0000	1
179	8979	Q2	1997	11.0000	4.6200	4.0000	1
179	9016	Q1	1997	8.2500	3.3000	3.0000	1
179	9080	Q4	1997	11.0000	4.0700	4.0000	1
179	9279	Q4	1997	5.5000	2.1450	2.0000	1
179	9564	Q4	1997	11.0000	5.1700	4.0000	1
179	9580	Q1	1997	11.0000	3.9600	4.0000	1
179	10058	Q3	1997	5.5000	1.9800	2.0000	1
180	127	Q2	1997	1.3800	0.4278	2.0000	1
180	191	Q4	1997	1.3800	0.6624	2.0000	1
180	216	Q4	1997	2.0700	0.9729	3.0000	1
180	293	Q2	1997	0.6900	0.2139	1.0000	1
180	734	Q3	1997	2.0700	0.8073	3.0000	1
180	1281	Q2	1997	2.0700	0.8280	3.0000	1
180	1297	Q1	1997	2.7600	0.9384	4.0000	1
180	1378	Q2	1997	2.7600	1.2972	4.0000	1
180	1490	Q3	1997	2.0700	0.7866	3.0000	1
180	1666	Q3	1997	2.0700	0.7245	3.0000	1
180	1983	Q3	1997	4.1400	1.6560	6.0000	1
180	2019	Q4	1997	2.7600	1.2696	4.0000	1
180	2180	Q1	1997	2.0700	1.0143	3.0000	1
180	2224	Q4	1997	2.0700	0.6831	3.0000	1
180	2570	Q2	1997	1.3800	0.5658	2.0000	1
180	2963	Q3	1997	2.7600	1.1316	4.0000	1
180	2981	Q2	1997	2.0700	0.7038	3.0000	1
180	3009	Q2	1997	2.0700	0.7866	3.0000	1
180	3182	Q1	1997	1.3800	0.6486	2.0000	1
180	3286	Q4	1997	0.6900	0.2898	1.0000	1
180	3422	Q3	1997	1.3800	0.4968	2.0000	1
180	3532	Q4	1997	2.7600	1.3524	4.0000	1
180	3655	Q2	1997	1.3800	0.6072	2.0000	1
180	3790	Q1	1997	2.0700	0.8073	3.0000	1
180	3838	Q3	1997	2.0700	0.6417	3.0000	1
180	4121	Q2	1997	2.7600	1.0488	4.0000	1
180	4422	Q3	1997	2.0700	0.9729	3.0000	1
180	4466	Q3	1997	2.0700	1.0350	3.0000	1
180	4467	Q2	1997	1.3800	0.5244	2.0000	1
180	4649	Q4	1997	2.0700	0.6417	3.0000	1
180	4824	Q2	1997	2.0700	0.6417	3.0000	1
180	5123	Q3	1997	2.0700	0.8487	3.0000	1
180	5610	Q4	1997	2.0700	0.7866	3.0000	1
180	5674	Q3	1997	1.3800	0.4830	2.0000	1
180	5690	Q2	1997	2.7600	1.3524	4.0000	1
180	5747	Q3	1997	2.7600	0.8556	4.0000	1
180	5877	Q1	1997	1.3800	0.5520	2.0000	1
180	6283	Q2	1997	2.0700	0.8280	3.0000	1
180	6320	Q4	1997	2.7600	0.9384	4.0000	1
180	6686	Q4	1997	2.7600	1.1868	4.0000	1
180	6816	Q3	1997	2.0700	0.8694	3.0000	1
180	6854	Q2	1997	2.7600	1.2972	4.0000	1
180	6888	Q1	1997	1.3800	0.4554	2.0000	1
180	6982	Q4	1997	1.3800	0.6072	2.0000	1
180	7085	Q1	1997	2.0700	0.8901	3.0000	1
180	7494	Q1	1997	1.3800	0.4692	2.0000	1
180	7514	Q4	1997	2.7600	0.8832	4.0000	1
180	7832	Q3	1997	2.7600	0.9936	4.0000	1
180	7896	Q2	1997	2.7600	0.8832	4.0000	1
180	8068	Q4	1997	2.0700	1.0143	3.0000	1
180	8094	Q4	1997	1.3800	0.4416	2.0000	1
180	8171	Q4	1997	1.3800	0.6072	2.0000	1
180	8179	Q4	1997	1.3800	0.6072	2.0000	1
180	8556	Q2	1997	2.7600	0.8832	4.0000	1
180	8851	Q1	1997	2.0700	0.7866	3.0000	1
180	9081	Q2	1997	1.3800	0.4692	2.0000	1
180	9192	Q2	1997	1.3800	0.5934	2.0000	1
180	9397	Q4	1997	2.7600	0.9936	4.0000	1
180	9446	Q4	1997	2.0700	0.6831	3.0000	1
180	9512	Q3	1997	1.3800	0.6210	2.0000	1
180	9973	Q4	1997	1.3800	0.6210	2.0000	1
180	9991	Q4	1997	1.3800	0.6762	2.0000	1
180	10152	Q2	1997	2.7600	0.9384	4.0000	1
181	221	Q3	1997	1.8600	0.8184	2.0000	1
181	475	Q2	1997	2.7900	1.0044	3.0000	1
181	476	Q1	1997	1.8600	0.5766	2.0000	1
181	570	Q2	1997	2.7900	1.3671	3.0000	1
181	1202	Q2	1997	2.7900	1.0323	3.0000	1
181	1214	Q3	1997	2.7900	1.0323	3.0000	1
181	1245	Q1	1997	1.8600	0.5580	2.0000	1
181	1298	Q4	1997	2.7900	0.9207	3.0000	1
181	1312	Q2	1997	2.7900	1.3671	3.0000	1
181	1497	Q3	1997	2.7900	1.0323	3.0000	1
181	1897	Q1	1997	1.8600	0.5766	2.0000	1
181	1897	Q2	1997	1.8600	0.5766	2.0000	1
181	1938	Q1	1997	1.8600	0.6696	2.0000	1
181	2011	Q2	1997	2.7900	1.0323	3.0000	1
181	2408	Q3	1997	0.9300	0.2976	1.0000	1
181	2871	Q1	1997	1.8600	0.8556	2.0000	1
181	2968	Q1	1997	5.5800	2.3436	6.0000	1
181	3149	Q4	1997	2.7900	1.0323	3.0000	1
181	3175	Q1	1997	3.7200	1.7856	4.0000	1
181	3305	Q3	1997	1.8600	0.5766	2.0000	1
181	3497	Q1	1997	3.7200	1.4880	4.0000	1
181	3668	Q2	1997	2.7900	0.9765	3.0000	1
181	3844	Q3	1997	2.7900	1.0881	3.0000	1
181	4018	Q1	1997	2.7900	1.0323	3.0000	1
181	4096	Q1	1997	3.7200	1.7856	4.0000	1
181	4253	Q2	1997	1.8600	0.6510	2.0000	1
181	4397	Q2	1997	1.8600	0.6882	2.0000	1
181	5163	Q2	1997	3.7200	1.5996	4.0000	1
181	5216	Q2	1997	3.7200	1.4508	4.0000	1
181	5593	Q2	1997	3.7200	1.1532	4.0000	1
181	5685	Q2	1997	1.8600	0.8370	2.0000	1
181	5877	Q3	1997	1.8600	0.7812	2.0000	1
181	6087	Q3	1997	1.8600	0.6696	2.0000	1
181	6424	Q2	1997	3.7200	1.1904	4.0000	1
181	6666	Q3	1997	3.7200	1.6368	4.0000	1
181	6666	Q4	1997	2.7900	1.3950	3.0000	1
181	7065	Q1	1997	2.7900	1.1718	3.0000	1
181	7197	Q1	1997	2.7900	1.0881	3.0000	1
181	7526	Q2	1997	1.8600	0.8556	2.0000	1
181	7601	Q2	1997	1.8600	0.7812	2.0000	1
181	7695	Q4	1997	2.7900	0.9207	3.0000	1
181	7905	Q4	1997	2.7900	1.3671	3.0000	1
181	8003	Q1	1997	2.7900	1.2276	3.0000	1
181	8195	Q2	1997	3.7200	1.7856	4.0000	1
181	8511	Q1	1997	3.7200	1.3392	4.0000	1
181	8606	Q1	1997	2.7900	1.2276	3.0000	1
181	8746	Q1	1997	2.7900	1.2276	3.0000	1
181	9140	Q4	1997	1.8600	0.6324	2.0000	1
181	9513	Q4	1997	1.8600	0.9114	2.0000	1
181	9648	Q1	1997	2.7900	1.3671	3.0000	1
181	9891	Q4	1997	2.7900	0.9486	3.0000	1
181	9979	Q4	1997	1.8600	0.9300	2.0000	1
181	10258	Q4	1997	2.7900	1.0602	3.0000	1
182	76	Q4	1997	3.6800	1.3616	2.0000	1
182	552	Q4	1997	3.6800	1.8400	2.0000	1
182	780	Q1	1997	7.3600	2.2080	4.0000	1
182	1160	Q2	1997	1.8400	0.6440	1.0000	1
182	1193	Q2	1997	7.3600	3.5328	4.0000	1
182	1270	Q2	1997	5.5200	2.6496	3.0000	1
182	1556	Q1	1997	5.5200	2.0424	3.0000	1
182	1580	Q2	1997	3.6800	1.5824	2.0000	1
182	1720	Q2	1997	7.3600	2.7968	4.0000	1
182	1771	Q1	1997	1.8400	0.7360	1.0000	1
182	1773	Q1	1997	7.3600	3.0912	4.0000	1
182	1925	Q2	1997	3.6800	1.4720	2.0000	1
182	1957	Q3	1997	5.5200	1.7112	3.0000	1
182	2921	Q1	1997	7.3600	3.3856	4.0000	1
182	3057	Q1	1997	5.5200	2.3184	3.0000	1
182	3101	Q1	1997	9.2000	3.7720	5.0000	1
182	3127	Q3	1997	5.5200	2.3184	3.0000	1
182	3731	Q4	1997	7.3600	3.3120	4.0000	1
182	4146	Q1	1997	5.5200	2.0976	3.0000	1
182	4148	Q4	1997	7.3600	3.1648	4.0000	1
182	4152	Q2	1997	5.5200	1.8216	3.0000	1
182	4204	Q4	1997	7.3600	2.7968	4.0000	1
182	4240	Q3	1997	9.2000	4.3240	5.0000	1
182	4537	Q2	1997	7.3600	2.5024	4.0000	1
182	4597	Q1	1997	7.3600	3.3120	4.0000	1
182	4626	Q4	1997	5.5200	1.7112	3.0000	1
182	4642	Q1	1997	5.5200	2.0424	3.0000	1
182	4649	Q1	1997	5.5200	2.3736	3.0000	1
182	4676	Q4	1997	3.6800	1.6928	2.0000	1
182	5152	Q3	1997	5.5200	2.3184	3.0000	1
182	5379	Q2	1997	7.3600	3.1648	4.0000	1
182	5405	Q4	1997	7.3600	3.2384	4.0000	1
182	5743	Q1	1997	5.5200	1.9320	3.0000	1
182	5984	Q3	1997	5.5200	1.7664	3.0000	1
182	6035	Q3	1997	3.6800	1.1040	2.0000	1
182	6089	Q3	1997	3.6800	1.1776	2.0000	1
182	6496	Q2	1997	5.5200	2.4288	3.0000	1
182	6574	Q3	1997	5.5200	2.3736	3.0000	1
182	6708	Q4	1997	5.5200	2.2080	3.0000	1
182	6761	Q1	1997	5.5200	2.0976	3.0000	1
182	7204	Q1	1997	5.5200	1.9872	3.0000	1
182	7205	Q1	1997	7.3600	2.7968	4.0000	1
182	7206	Q1	1997	7.3600	2.6496	4.0000	1
182	7292	Q4	1997	3.6800	1.2880	2.0000	1
182	7354	Q4	1997	7.3600	2.6496	4.0000	1
182	8091	Q3	1997	7.3600	3.0176	4.0000	1
182	8409	Q3	1997	5.5200	2.2080	3.0000	1
182	8410	Q2	1997	5.5200	2.5944	3.0000	1
182	8511	Q3	1997	5.5200	1.9872	3.0000	1
182	8590	Q4	1997	5.5200	1.7664	3.0000	1
182	8717	Q1	1997	5.5200	2.7600	3.0000	1
182	8730	Q4	1997	5.5200	2.6496	3.0000	1
182	8749	Q3	1997	3.6800	1.2144	2.0000	1
182	8872	Q4	1997	5.5200	1.7112	3.0000	1
182	8921	Q1	1997	3.6800	1.6928	2.0000	1
182	9134	Q3	1997	3.6800	1.1776	2.0000	1
182	9447	Q1	1997	5.5200	2.3184	3.0000	1
182	9658	Q4	1997	7.3600	3.4592	4.0000	1
182	9928	Q3	1997	7.3600	3.4592	4.0000	1
182	9943	Q1	1997	3.6800	1.6192	2.0000	1
183	213	Q3	1997	9.6400	3.5668	4.0000	1
183	341	Q1	1997	9.6400	2.9884	4.0000	1
183	429	Q3	1997	7.2300	2.2413	3.0000	1
183	636	Q1	1997	4.8200	1.6388	2.0000	1
183	650	Q1	1997	4.8200	1.6388	2.0000	1
183	663	Q1	1997	7.2300	2.8920	3.0000	1
183	819	Q3	1997	4.8200	2.1208	2.0000	1
183	1036	Q2	1997	7.2300	2.5305	3.0000	1
183	1124	Q2	1997	12.0500	5.6635	5.0000	1
183	1481	Q3	1997	7.2300	2.5305	3.0000	1
183	1850	Q1	1997	7.2300	3.1812	3.0000	1
183	1917	Q2	1997	9.6400	4.6272	4.0000	1
183	1984	Q4	1997	7.2300	2.8197	3.0000	1
183	2244	Q2	1997	9.6400	4.7236	4.0000	1
183	2673	Q2	1997	7.2300	3.5427	3.0000	1
183	2839	Q2	1997	4.8200	2.2172	2.0000	1
183	2921	Q1	1997	9.6400	4.2416	4.0000	1
183	3239	Q4	1997	7.2300	3.0366	3.0000	1
183	3361	Q3	1997	7.2300	3.3981	3.0000	1
183	3521	Q1	1997	4.8200	2.1208	2.0000	1
183	3588	Q2	1997	7.2300	2.6751	3.0000	1
183	3776	Q1	1997	7.2300	3.5427	3.0000	1
183	3903	Q4	1997	7.2300	3.5427	3.0000	1
183	4029	Q4	1997	7.2300	3.1812	3.0000	1
183	4397	Q4	1997	4.8200	1.7352	2.0000	1
183	4499	Q4	1997	7.2300	3.3981	3.0000	1
183	4626	Q1	1997	7.2300	2.9643	3.0000	1
183	4649	Q3	1997	7.2300	3.0366	3.0000	1
183	5295	Q4	1997	7.2300	2.5305	3.0000	1
183	5912	Q3	1997	7.2300	3.3981	3.0000	1
183	6003	Q2	1997	7.2300	2.4582	3.0000	1
183	6132	Q3	1997	4.8200	1.6388	2.0000	1
183	6207	Q4	1997	7.2300	3.0366	3.0000	1
183	6562	Q3	1997	9.6400	3.8560	4.0000	1
183	6799	Q4	1997	9.6400	4.4344	4.0000	1
183	6866	Q4	1997	7.2300	3.3981	3.0000	1
183	6912	Q1	1997	9.6400	3.6632	4.0000	1
183	7081	Q2	1997	4.8200	1.6388	2.0000	1
183	7182	Q3	1997	4.8200	2.1208	2.0000	1
183	7573	Q1	1997	7.2300	3.1812	3.0000	1
183	7870	Q4	1997	9.6400	2.9884	4.0000	1
183	8000	Q3	1997	7.2300	2.8920	3.0000	1
183	8275	Q4	1997	7.2300	3.0366	3.0000	1
183	8373	Q1	1997	7.2300	2.2413	3.0000	1
183	8452	Q1	1997	9.6400	3.4704	4.0000	1
183	8487	Q1	1997	9.6400	3.1812	4.0000	1
183	8783	Q4	1997	9.6400	4.6272	4.0000	1
183	8906	Q3	1997	4.8200	1.8316	2.0000	1
183	8977	Q4	1997	7.2300	2.6028	3.0000	1
183	9016	Q1	1997	7.2300	2.3859	3.0000	1
183	9703	Q1	1997	4.8200	2.2172	2.0000	1
184	376	Q4	1997	6.8000	3.1960	2.0000	1
184	908	Q4	1997	10.2000	4.4880	3.0000	1
184	950	Q2	1997	13.6000	4.2160	4.0000	1
184	999	Q3	1997	10.2000	4.7940	3.0000	1
184	1112	Q1	1997	6.8000	2.1080	2.0000	1
184	1556	Q1	1997	6.8000	3.3320	2.0000	1
184	1556	Q4	1997	10.2000	3.7740	3.0000	1
184	1567	Q3	1997	10.2000	4.5900	3.0000	1
184	2053	Q3	1997	13.6000	4.6240	4.0000	1
184	2158	Q4	1997	6.8000	2.3800	2.0000	1
184	2525	Q1	1997	6.8000	2.9920	2.0000	1
184	2664	Q4	1997	13.6000	4.3520	4.0000	1
184	2682	Q1	1997	10.2000	3.2640	3.0000	1
184	2684	Q1	1997	13.6000	4.8960	4.0000	1
184	2695	Q3	1997	10.2000	3.8760	3.0000	1
184	2725	Q4	1997	13.6000	4.0800	4.0000	1
184	2869	Q4	1997	6.8000	3.1960	2.0000	1
184	3166	Q4	1997	10.2000	3.2640	3.0000	1
184	3448	Q2	1997	10.2000	3.6720	3.0000	1
184	3476	Q2	1997	13.6000	6.6640	4.0000	1
184	3706	Q4	1997	13.6000	4.2160	4.0000	1
184	3929	Q2	1997	6.8000	2.9920	2.0000	1
184	4210	Q3	1997	6.8000	2.5840	2.0000	1
184	4215	Q3	1997	17.0000	5.7800	5.0000	1
184	4618	Q2	1997	10.2000	4.1820	3.0000	1
184	4719	Q3	1997	10.2000	3.8760	3.0000	1
184	5023	Q2	1997	10.2000	3.5700	3.0000	1
184	5050	Q1	1997	10.2000	3.7740	3.0000	1
184	5138	Q4	1997	10.2000	4.0800	3.0000	1
184	5143	Q4	1997	10.2000	4.9980	3.0000	1
184	5238	Q2	1997	6.8000	2.5160	2.0000	1
184	5379	Q4	1997	6.8000	2.5160	2.0000	1
184	5568	Q4	1997	10.2000	3.7740	3.0000	1
184	5790	Q1	1997	13.6000	5.1680	4.0000	1
184	5790	Q4	1997	10.2000	4.3860	3.0000	1
184	5962	Q2	1997	17.0000	5.7800	5.0000	1
184	6123	Q4	1997	6.8000	2.3800	2.0000	1
184	6332	Q4	1997	13.6000	4.2160	4.0000	1
184	6496	Q4	1997	13.6000	6.8000	4.0000	1
184	6571	Q2	1997	10.2000	3.6720	3.0000	1
184	6592	Q3	1997	6.8000	2.1760	2.0000	1
184	6727	Q2	1997	10.2000	4.6920	3.0000	1
184	7109	Q2	1997	6.8000	2.5160	2.0000	1
184	7323	Q2	1997	10.2000	3.5700	3.0000	1
184	8467	Q3	1997	10.2000	3.1620	3.0000	1
184	8760	Q3	1997	13.6000	5.8480	4.0000	1
184	9040	Q4	1997	6.8000	2.1080	2.0000	1
184	9213	Q1	1997	10.2000	4.1820	3.0000	1
184	9461	Q1	1997	13.6000	6.1200	4.0000	1
184	9528	Q2	1997	6.8000	3.1280	2.0000	1
184	9857	Q3	1997	6.8000	2.1760	2.0000	1
184	10026	Q1	1997	10.2000	3.7740	3.0000	1
185	76	Q4	1997	1.7100	0.5301	3.0000	1
185	170	Q3	1997	2.2800	0.7296	4.0000	1
185	465	Q4	1997	2.2800	0.7752	4.0000	1
185	481	Q1	1997	2.2800	0.9576	4.0000	1
185	666	Q4	1997	1.7100	0.6327	3.0000	1
185	1293	Q3	1997	0.5700	0.1767	1.0000	1
185	1387	Q1	1997	1.7100	0.6156	3.0000	1
185	1773	Q1	1997	1.1400	0.4788	2.0000	1
185	2371	Q2	1997	1.1400	0.5244	2.0000	1
185	2684	Q1	1997	1.7100	0.5472	3.0000	1
185	2787	Q3	1997	2.2800	0.7068	4.0000	1
185	3005	Q3	1997	2.8500	1.0260	5.0000	1
185	3124	Q3	1997	1.1400	0.5358	2.0000	1
185	3310	Q1	1997	2.2800	0.9348	4.0000	1
185	3441	Q1	1997	2.8500	0.9975	5.0000	1
185	3567	Q4	1997	1.7100	0.6840	3.0000	1
185	3693	Q3	1997	1.7100	0.6327	3.0000	1
185	4096	Q1	1997	1.7100	0.5472	3.0000	1
185	4133	Q4	1997	1.1400	0.3762	2.0000	1
185	4175	Q2	1997	2.2800	0.8892	4.0000	1
185	4528	Q1	1997	1.7100	0.8550	3.0000	1
185	4699	Q3	1997	2.2800	0.8664	4.0000	1
185	4901	Q3	1997	1.7100	0.7011	3.0000	1
185	5018	Q2	1997	1.7100	0.5301	3.0000	1
185	5180	Q3	1997	1.7100	0.7011	3.0000	1
185	5302	Q2	1997	1.7100	0.7011	3.0000	1
185	5647	Q2	1997	1.1400	0.5358	2.0000	1
185	5768	Q1	1997	1.7100	0.5985	3.0000	1
185	5769	Q2	1997	1.7100	0.7524	3.0000	1
185	5790	Q2	1997	1.7100	0.6669	3.0000	1
185	5867	Q1	1997	1.7100	0.8037	3.0000	1
185	6131	Q4	1997	1.1400	0.3420	2.0000	1
185	6136	Q3	1997	2.2800	1.0716	4.0000	1
185	6248	Q3	1997	1.7100	0.5301	3.0000	1
185	6266	Q3	1997	1.7100	0.5301	3.0000	1
185	6278	Q1	1997	1.7100	0.5643	3.0000	1
185	6362	Q2	1997	1.1400	0.4788	2.0000	1
185	7341	Q1	1997	2.2800	1.0716	4.0000	1
185	7774	Q2	1997	1.7100	0.7524	3.0000	1
185	8334	Q4	1997	1.1400	0.5016	2.0000	1
185	8730	Q1	1997	1.7100	0.7353	3.0000	1
185	8814	Q3	1997	1.7100	0.6156	3.0000	1
185	8837	Q1	1997	1.7100	0.7182	3.0000	1
185	9169	Q4	1997	2.8500	1.2825	5.0000	1
185	9399	Q2	1997	2.2800	0.8664	4.0000	1
185	9505	Q4	1997	1.1400	0.5700	2.0000	1
185	9528	Q1	1997	1.1400	0.3762	2.0000	1
185	9863	Q1	1997	1.1400	0.3876	2.0000	1
185	9879	Q4	1997	1.1400	0.4788	2.0000	1
185	9986	Q3	1997	1.7100	0.7182	3.0000	1
185	10190	Q1	1997	1.1400	0.5244	2.0000	1
186	39	Q4	1997	11.1500	3.7910	5.0000	1
186	118	Q2	1997	6.6900	2.3415	3.0000	1
186	400	Q2	1997	8.9200	3.4788	4.0000	1
186	663	Q3	1997	6.6900	2.8098	3.0000	1
186	886	Q3	1997	6.6900	3.3450	3.0000	1
186	893	Q3	1997	8.9200	4.4600	4.0000	1
186	1130	Q2	1997	11.1500	5.1290	5.0000	1
186	1193	Q2	1997	6.6900	2.1408	3.0000	1
186	1193	Q4	1997	4.4600	2.0516	2.0000	1
186	1373	Q1	1997	4.4600	1.6056	2.0000	1
186	1430	Q3	1997	4.4600	1.4272	2.0000	1
186	1545	Q4	1997	6.6900	2.4084	3.0000	1
186	1690	Q3	1997	6.6900	2.8098	3.0000	1
186	2064	Q4	1997	4.4600	1.6056	2.0000	1
186	2218	Q1	1997	6.6900	2.6091	3.0000	1
186	2682	Q3	1997	6.6900	2.7429	3.0000	1
186	2737	Q4	1997	8.9200	3.4788	4.0000	1
186	3352	Q2	1997	8.9200	4.3708	4.0000	1
186	3473	Q3	1997	8.9200	3.9248	4.0000	1
186	3666	Q2	1997	4.4600	1.4718	2.0000	1
186	3725	Q4	1997	4.4600	1.5164	2.0000	1
186	3816	Q3	1997	6.6900	2.5422	3.0000	1
186	4151	Q2	1997	8.9200	3.0328	4.0000	1
186	4239	Q4	1997	8.9200	3.9248	4.0000	1
186	4357	Q1	1997	8.9200	2.8544	4.0000	1
186	4503	Q4	1997	4.4600	1.4272	2.0000	1
186	4649	Q4	1997	8.9200	3.3896	4.0000	1
186	4900	Q1	1997	6.6900	2.3415	3.0000	1
186	5009	Q1	1997	6.6900	2.2077	3.0000	1
186	5532	Q2	1997	8.9200	3.8356	4.0000	1
186	5923	Q1	1997	6.6900	2.6091	3.0000	1
186	5958	Q3	1997	6.6900	3.0105	3.0000	1
186	6299	Q2	1997	11.1500	5.0175	5.0000	1
186	6307	Q1	1997	6.6900	2.9436	3.0000	1
186	6307	Q2	1997	4.4600	1.9624	2.0000	1
186	6500	Q3	1997	8.9200	4.1924	4.0000	1
186	6592	Q1	1997	6.6900	2.8767	3.0000	1
186	7149	Q2	1997	6.6900	2.5422	3.0000	1
186	7495	Q1	1997	2.2300	0.7805	1.0000	1
186	8737	Q1	1997	6.6900	2.8767	3.0000	1
186	8830	Q1	1997	4.4600	1.5164	2.0000	1
186	8840	Q3	1997	4.4600	2.0516	2.0000	1
186	8937	Q1	1997	6.6900	3.2781	3.0000	1
186	9064	Q2	1997	6.6900	2.5422	3.0000	1
186	9530	Q3	1997	6.6900	2.8098	3.0000	1
186	9781	Q1	1997	8.9200	4.3708	4.0000	1
186	10068	Q4	1997	4.4600	1.3826	2.0000	1
186	10093	Q2	1997	4.4600	1.9624	2.0000	1
187	488	Q4	1997	2.6400	1.0824	2.0000	1
187	741	Q3	1997	2.6400	0.9768	2.0000	1
187	769	Q2	1997	5.2800	2.0064	4.0000	1
187	873	Q2	1997	3.9600	1.4256	3.0000	1
187	1481	Q2	1997	5.2800	2.3232	4.0000	1
187	1524	Q1	1997	5.2800	1.6368	4.0000	1
187	1567	Q3	1997	6.6000	2.1120	5.0000	1
187	1729	Q4	1997	5.2800	2.4816	4.0000	1
187	2864	Q1	1997	2.6400	1.2144	2.0000	1
187	3001	Q4	1997	3.9600	1.6632	3.0000	1
187	3242	Q2	1997	5.2800	1.5840	4.0000	1
187	3246	Q2	1997	3.9600	1.3860	3.0000	1
187	3327	Q4	1997	3.9600	1.9404	3.0000	1
187	3388	Q2	1997	5.2800	1.9008	4.0000	1
187	3946	Q3	1997	5.2800	2.4816	4.0000	1
187	4096	Q1	1997	2.6400	0.9768	2.0000	1
187	4146	Q1	1997	3.9600	1.5840	3.0000	1
187	4175	Q4	1997	3.9600	1.4652	3.0000	1
187	4397	Q2	1997	3.9600	1.2672	3.0000	1
187	4443	Q1	1997	2.6400	1.2144	2.0000	1
187	4541	Q3	1997	3.9600	1.8612	3.0000	1
187	4543	Q1	1997	2.6400	0.8448	2.0000	1
187	4676	Q3	1997	3.9600	1.8216	3.0000	1
187	4814	Q3	1997	2.6400	1.0032	2.0000	1
187	4998	Q1	1997	3.9600	1.7424	3.0000	1
187	5199	Q1	1997	5.2800	1.6368	4.0000	1
187	5924	Q2	1997	2.6400	0.9504	2.0000	1
187	5970	Q1	1997	5.2800	2.4816	4.0000	1
187	6020	Q3	1997	3.9600	1.6632	3.0000	1
187	6163	Q4	1997	2.6400	0.9768	2.0000	1
187	6283	Q2	1997	3.9600	1.4652	3.0000	1
187	6309	Q3	1997	2.6400	1.0560	2.0000	1
187	6554	Q1	1997	2.6400	1.1616	2.0000	1
187	6634	Q2	1997	3.9600	1.4652	3.0000	1
187	6832	Q1	1997	5.2800	2.3232	4.0000	1
187	6851	Q2	1997	2.6400	1.1616	2.0000	1
187	6912	Q1	1997	3.9600	1.3464	3.0000	1
187	6947	Q4	1997	5.2800	2.5872	4.0000	1
187	7085	Q2	1997	3.9600	1.2672	3.0000	1
187	7100	Q4	1997	3.9600	1.2672	3.0000	1
187	7465	Q4	1997	2.6400	0.8448	2.0000	1
187	7489	Q1	1997	3.9600	1.6632	3.0000	1
187	7507	Q2	1997	2.6400	1.0824	2.0000	1
187	7580	Q4	1997	2.6400	1.2144	2.0000	1
187	7683	Q2	1997	2.6400	0.8712	2.0000	1
187	8224	Q4	1997	5.2800	1.7952	4.0000	1
187	8508	Q1	1997	2.6400	0.8712	2.0000	1
187	8953	Q2	1997	3.9600	1.7028	3.0000	1
187	9245	Q1	1997	5.2800	1.7424	4.0000	1
188	39	Q4	1997	7.7400	2.3994	3.0000	1
188	76	Q3	1997	7.7400	2.7090	3.0000	1
188	346	Q4	1997	10.3200	3.3024	4.0000	1
188	471	Q1	1997	7.7400	2.5542	3.0000	1
188	612	Q3	1997	7.7400	3.7152	3.0000	1
188	891	Q2	1997	10.3200	4.5408	4.0000	1
188	1162	Q4	1997	7.7400	3.0186	3.0000	1
188	1451	Q3	1997	10.3200	4.6440	4.0000	1
188	1528	Q2	1997	7.7400	3.0960	3.0000	1
188	1655	Q1	1997	5.1600	1.8576	2.0000	1
188	2086	Q4	1997	10.3200	4.2312	4.0000	1
188	2376	Q3	1997	10.3200	4.8504	4.0000	1
188	2878	Q4	1997	12.9000	5.4180	5.0000	1
188	3057	Q1	1997	10.3200	4.7472	4.0000	1
188	3159	Q2	1997	7.7400	2.8638	3.0000	1
188	3187	Q4	1997	7.7400	2.3220	3.0000	1
188	3418	Q2	1997	5.1600	1.9092	2.0000	1
188	3755	Q2	1997	7.7400	2.8638	3.0000	1
188	3993	Q4	1997	5.1600	1.5480	2.0000	1
188	4127	Q3	1997	10.3200	4.7472	4.0000	1
188	4219	Q3	1997	7.7400	3.6378	3.0000	1
188	4460	Q1	1997	5.1600	2.4252	2.0000	1
188	4958	Q1	1997	5.1600	1.5480	2.0000	1
188	5000	Q2	1997	5.1600	2.3736	2.0000	1
188	5009	Q3	1997	5.1600	1.9608	2.0000	1
188	5153	Q2	1997	10.3200	4.0248	4.0000	1
188	5231	Q1	1997	7.7400	3.1734	3.0000	1
188	5342	Q2	1997	10.3200	4.5408	4.0000	1
188	5345	Q3	1997	7.7400	2.3994	3.0000	1
188	5433	Q1	1997	7.7400	3.0186	3.0000	1
188	5743	Q1	1997	12.9000	5.0310	5.0000	1
188	5768	Q1	1997	10.3200	3.5088	4.0000	1
188	6087	Q1	1997	7.7400	3.1734	3.0000	1
188	6114	Q3	1997	7.7400	3.0186	3.0000	1
188	6153	Q1	1997	7.7400	3.4830	3.0000	1
188	6265	Q4	1997	10.3200	3.3024	4.0000	1
188	6307	Q4	1997	10.3200	3.0960	4.0000	1
188	6559	Q1	1997	7.7400	2.7864	3.0000	1
188	7037	Q1	1997	10.3200	4.4376	4.0000	1
188	7060	Q1	1997	7.7400	2.7090	3.0000	1
188	7283	Q4	1997	7.7400	3.2508	3.0000	1
188	7486	Q4	1997	7.7400	3.7152	3.0000	1
188	8335	Q1	1997	7.7400	3.2508	3.0000	1
188	8435	Q3	1997	10.3200	4.5408	4.0000	1
188	8587	Q1	1997	5.1600	1.8060	2.0000	1
188	8648	Q1	1997	2.5800	0.7740	1.0000	1
188	8814	Q1	1997	7.7400	2.6316	3.0000	1
188	9050	Q1	1997	7.7400	3.0186	3.0000	1
188	9263	Q3	1997	10.3200	3.6120	4.0000	1
188	9791	Q2	1997	5.1600	2.4768	2.0000	1
188	9825	Q2	1997	5.1600	2.0640	2.0000	1
188	9928	Q4	1997	12.9000	5.9340	5.0000	1
188	10035	Q1	1997	7.7400	3.4056	3.0000	1
189	274	Q4	1997	10.3500	3.2085	3.0000	1
189	372	Q4	1997	3.4500	1.4145	1.0000	1
189	432	Q2	1997	6.9000	2.8290	2.0000	1
189	448	Q3	1997	10.3500	4.1400	3.0000	1
189	493	Q2	1997	13.8000	5.9340	4.0000	1
189	723	Q1	1997	10.3500	3.8295	3.0000	1
189	1081	Q2	1997	3.4500	1.2765	1.0000	1
189	1271	Q1	1997	6.9000	3.1740	2.0000	1
189	1481	Q2	1997	10.3500	5.0715	3.0000	1
189	1504	Q3	1997	10.3500	5.0715	3.0000	1
189	1596	Q4	1997	13.8000	6.7620	4.0000	1
189	1798	Q3	1997	10.3500	3.5190	3.0000	1
189	2065	Q3	1997	10.3500	5.0715	3.0000	1
189	2636	Q2	1997	10.3500	3.2085	3.0000	1
189	2832	Q1	1997	10.3500	4.1400	3.0000	1
189	3086	Q3	1997	13.8000	6.0720	4.0000	1
189	3127	Q3	1997	13.8000	6.3480	4.0000	1
189	3268	Q1	1997	13.8000	6.2100	4.0000	1
189	3286	Q3	1997	3.4500	1.0695	1.0000	1
189	3559	Q4	1997	3.4500	1.3455	1.0000	1
189	4446	Q4	1997	10.3500	3.6225	3.0000	1
189	4543	Q1	1997	6.9000	2.2770	2.0000	1
189	4543	Q4	1997	10.3500	3.2085	3.0000	1
189	5161	Q3	1997	10.3500	4.5540	3.0000	1
189	5163	Q4	1997	6.9000	2.6220	2.0000	1
189	5244	Q3	1997	10.3500	3.4155	3.0000	1
189	5380	Q1	1997	10.3500	4.6575	3.0000	1
189	5644	Q2	1997	10.3500	3.7260	3.0000	1
189	5746	Q1	1997	6.9000	3.1740	2.0000	1
189	6067	Q4	1997	13.8000	6.3480	4.0000	1
189	6172	Q4	1997	10.3500	4.0365	3.0000	1
189	6598	Q4	1997	6.9000	2.8980	2.0000	1
189	6805	Q1	1997	13.8000	4.8300	4.0000	1
189	6854	Q4	1997	10.3500	3.3120	3.0000	1
189	6969	Q1	1997	13.8000	5.5200	4.0000	1
189	7370	Q1	1997	13.8000	5.2440	4.0000	1
189	7388	Q1	1997	13.8000	4.8300	4.0000	1
189	7576	Q3	1997	10.3500	3.3120	3.0000	1
189	7910	Q3	1997	10.3500	3.9330	3.0000	1
189	7920	Q3	1997	13.8000	4.1400	4.0000	1
189	8899	Q3	1997	13.8000	4.2780	4.0000	1
189	9188	Q1	1997	17.2500	6.5550	5.0000	1
189	9208	Q3	1997	10.3500	4.0365	3.0000	1
189	9263	Q4	1997	13.8000	6.7620	4.0000	1
189	9673	Q1	1997	10.3500	5.0715	3.0000	1
189	10213	Q2	1997	10.3500	3.4155	3.0000	1
190	106	Q1	1997	14.9600	5.8344	4.0000	1
190	165	Q2	1997	7.4800	2.5432	2.0000	1
190	215	Q3	1997	14.9600	6.4328	4.0000	1
190	391	Q2	1997	18.7000	6.7320	5.0000	1
190	988	Q3	1997	7.4800	3.2912	2.0000	1
190	1430	Q1	1997	11.2200	3.4782	3.0000	1
190	1690	Q1	1997	11.2200	4.0392	3.0000	1
190	1718	Q1	1997	11.2200	3.4782	3.0000	1
190	1983	Q4	1997	18.7000	5.7970	5.0000	1
190	2295	Q1	1997	11.2200	5.3856	3.0000	1
190	2610	Q2	1997	14.9600	4.7872	4.0000	1
190	2673	Q2	1997	11.2200	3.5904	3.0000	1
190	2769	Q2	1997	14.9600	5.2360	4.0000	1
190	2787	Q4	1997	11.2200	3.7026	3.0000	1
190	3128	Q2	1997	11.2200	4.1514	3.0000	1
190	3216	Q3	1997	11.2200	5.3856	3.0000	1
190	3711	Q3	1997	7.4800	2.4684	2.0000	1
190	3799	Q1	1997	7.4800	3.4408	2.0000	1
190	3816	Q3	1997	11.2200	4.4880	3.0000	1
190	3897	Q2	1997	11.2200	3.7026	3.0000	1
190	4021	Q3	1997	18.7000	5.9840	5.0000	1
190	4070	Q4	1997	11.2200	3.7026	3.0000	1
190	4085	Q4	1997	14.9600	5.0864	4.0000	1
190	4468	Q1	1997	7.4800	3.5156	2.0000	1
190	4503	Q4	1997	11.2200	4.0392	3.0000	1
190	4556	Q4	1997	7.4800	2.9172	2.0000	1
190	4610	Q3	1997	14.9600	6.1336	4.0000	1
190	5047	Q1	1997	14.9600	5.5352	4.0000	1
190	5210	Q2	1997	14.9600	7.1808	4.0000	1
190	5295	Q3	1997	7.4800	3.7400	2.0000	1
190	5587	Q3	1997	14.9600	5.6848	4.0000	1
190	5592	Q4	1997	11.2200	4.6002	3.0000	1
190	5685	Q1	1997	11.2200	4.7124	3.0000	1
190	5865	Q3	1997	14.9600	5.0864	4.0000	1
190	5877	Q2	1997	11.2200	4.2636	3.0000	1
190	6372	Q3	1997	11.2200	3.4782	3.0000	1
190	6843	Q3	1997	11.2200	4.1514	3.0000	1
190	7141	Q2	1997	11.2200	3.4782	3.0000	1
190	7323	Q2	1997	7.4800	2.2440	2.0000	1
190	7394	Q1	1997	14.9600	5.6848	4.0000	1
190	7708	Q3	1997	11.2200	4.1514	3.0000	1
190	8056	Q2	1997	11.2200	5.0490	3.0000	1
190	8410	Q2	1997	11.2200	4.6002	3.0000	1
190	8912	Q2	1997	11.2200	4.8246	3.0000	1
190	8982	Q3	1997	14.9600	6.1336	4.0000	1
190	9063	Q2	1997	14.9600	7.0312	4.0000	1
190	9184	Q4	1997	7.4800	3.4408	2.0000	1
190	9270	Q4	1997	11.2200	4.6002	3.0000	1
190	9512	Q2	1997	11.2200	5.4978	3.0000	1
190	10056	Q4	1997	7.4800	2.6928	2.0000	1
191	154	Q4	1997	8.6100	4.0467	3.0000	1
191	392	Q2	1997	11.4800	3.5588	4.0000	1
191	424	Q2	1997	8.6100	3.4440	3.0000	1
191	819	Q1	1997	5.7400	2.5256	2.0000	1
191	887	Q2	1997	5.7400	2.1238	2.0000	1
191	970	Q1	1997	2.8700	1.2915	1.0000	1
191	975	Q1	1997	8.6100	3.4440	3.0000	1
191	1036	Q2	1997	8.6100	3.3579	3.0000	1
191	1175	Q2	1997	5.7400	2.6978	2.0000	1
191	1491	Q4	1997	8.6100	3.7884	3.0000	1
191	1659	Q3	1997	5.7400	2.0664	2.0000	1
191	1965	Q3	1997	8.6100	3.0135	3.0000	1
191	2193	Q1	1997	8.6100	2.6691	3.0000	1
191	2443	Q1	1997	5.7400	2.5830	2.0000	1
191	2496	Q2	1997	8.6100	3.4440	3.0000	1
191	2553	Q4	1997	8.6100	4.0467	3.0000	1
191	2640	Q2	1997	11.4800	4.8216	4.0000	1
191	2951	Q1	1997	14.3500	7.0315	5.0000	1
191	3491	Q2	1997	5.7400	1.9516	2.0000	1
191	3731	Q4	1997	5.7400	2.6978	2.0000	1
191	3751	Q2	1997	8.6100	4.2189	3.0000	1
191	3869	Q3	1997	11.4800	5.2808	4.0000	1
191	4275	Q3	1997	8.6100	3.7884	3.0000	1
191	4465	Q1	1997	11.4800	4.0180	4.0000	1
191	4543	Q1	1997	8.6100	3.9606	3.0000	1
191	5120	Q1	1997	8.6100	2.6691	3.0000	1
191	5210	Q4	1997	8.6100	4.2189	3.0000	1
191	5278	Q2	1997	11.4800	5.3956	4.0000	1
191	5355	Q1	1997	8.6100	3.0996	3.0000	1
191	5547	Q2	1997	8.6100	3.0996	3.0000	1
191	5592	Q2	1997	8.6100	3.9606	3.0000	1
191	5970	Q1	1997	8.6100	3.3579	3.0000	1
191	5991	Q4	1997	5.7400	2.0664	2.0000	1
191	6301	Q1	1997	8.6100	3.9606	3.0000	1
191	6372	Q1	1997	5.7400	2.1238	2.0000	1
191	7095	Q3	1997	5.7400	1.9516	2.0000	1
191	7294	Q3	1997	8.6100	2.9274	3.0000	1
191	7354	Q1	1997	8.6100	3.7023	3.0000	1
191	7359	Q3	1997	8.6100	3.0135	3.0000	1
191	7447	Q4	1997	8.6100	3.0135	3.0000	1
191	7464	Q1	1997	8.6100	3.3579	3.0000	1
191	7655	Q2	1997	5.7400	2.1238	2.0000	1
191	8171	Q4	1997	8.6100	2.8413	3.0000	1
191	8248	Q3	1997	11.4800	3.9032	4.0000	1
191	8463	Q2	1997	8.6100	4.1328	3.0000	1
191	8837	Q1	1997	11.4800	5.2808	4.0000	1
191	8918	Q1	1997	11.4800	5.1660	4.0000	1
191	9123	Q3	1997	11.4800	4.9364	4.0000	1
191	9286	Q2	1997	5.7400	2.5830	2.0000	1
191	9513	Q4	1997	11.4800	4.3624	4.0000	1
191	9536	Q2	1997	8.6100	2.7552	3.0000	1
191	9712	Q1	1997	11.4800	5.6252	4.0000	1
191	9785	Q1	1997	8.6100	3.6162	3.0000	1
191	9814	Q3	1997	8.6100	3.4440	3.0000	1
191	9873	Q4	1997	5.7400	2.0664	2.0000	1
192	88	Q2	1997	6.0800	1.8848	4.0000	1
192	1124	Q1	1997	4.5600	1.7328	3.0000	1
192	1256	Q3	1997	4.5600	1.5960	3.0000	1
192	1913	Q1	1997	3.0400	1.0944	2.0000	1
192	2106	Q2	1997	3.0400	1.0640	2.0000	1
192	2588	Q1	1997	6.0800	2.9184	4.0000	1
192	3149	Q2	1997	4.5600	2.0064	3.0000	1
192	3528	Q3	1997	6.0800	2.3712	4.0000	1
192	3567	Q3	1997	4.5600	1.6872	3.0000	1
192	3782	Q4	1997	3.0400	1.0944	2.0000	1
192	3892	Q4	1997	4.5600	1.6416	3.0000	1
192	4241	Q2	1997	3.0400	1.1552	2.0000	1
192	4357	Q1	1997	3.0400	1.3376	2.0000	1
192	4413	Q2	1997	6.0800	2.8576	4.0000	1
192	4543	Q3	1997	6.0800	2.0672	4.0000	1
192	4691	Q2	1997	4.5600	1.5504	3.0000	1
192	5167	Q1	1997	4.5600	1.7328	3.0000	1
192	5206	Q4	1997	6.0800	2.9184	4.0000	1
192	5374	Q3	1997	10.6400	4.4232	7.0000	2
192	5651	Q1	1997	4.5600	1.4592	3.0000	1
192	5655	Q4	1997	4.5600	2.2800	3.0000	1
192	5768	Q1	1997	6.0800	2.3712	4.0000	1
192	5850	Q2	1997	3.0400	1.3984	2.0000	1
192	5941	Q2	1997	6.0800	2.3712	4.0000	1
192	5944	Q4	1997	4.5600	1.6416	3.0000	1
192	6367	Q1	1997	4.5600	1.4592	3.0000	1
192	6592	Q1	1997	4.5600	2.2344	3.0000	1
192	6956	Q1	1997	4.5600	2.0520	3.0000	1
192	7123	Q2	1997	6.0800	2.0672	4.0000	1
192	7359	Q1	1997	3.0400	1.2768	2.0000	1
192	7359	Q2	1997	4.5600	1.5960	3.0000	1
192	7497	Q1	1997	6.0800	2.3104	4.0000	1
192	7655	Q1	1997	3.0400	1.3984	2.0000	1
192	8015	Q3	1997	4.5600	2.2344	3.0000	1
192	8378	Q4	1997	3.0400	1.3984	2.0000	1
192	9067	Q1	1997	4.5600	2.2344	3.0000	1
192	9133	Q3	1997	6.0800	1.8848	4.0000	1
192	9242	Q4	1997	4.5600	2.1888	3.0000	1
192	9263	Q3	1997	4.5600	1.6872	3.0000	1
192	9314	Q4	1997	4.5600	2.2344	3.0000	1
192	9397	Q4	1997	6.0800	3.0400	4.0000	1
192	9555	Q2	1997	3.0400	1.0032	2.0000	1
192	9556	Q2	1997	4.5600	1.5048	3.0000	1
192	9779	Q3	1997	4.5600	1.7784	3.0000	1
192	9837	Q2	1997	6.0800	2.8576	4.0000	1
192	9840	Q1	1997	3.0400	0.9728	2.0000	1
192	9851	Q1	1997	4.5600	2.1888	3.0000	1
192	10131	Q3	1997	6.0800	2.6144	4.0000	1
193	36	Q4	1997	11.0400	4.4160	3.0000	1
193	169	Q3	1997	7.3600	2.2816	2.0000	1
193	219	Q3	1997	11.0400	4.1952	3.0000	1
193	335	Q3	1997	7.3600	3.0912	2.0000	1
193	406	Q2	1997	14.7200	4.7104	4.0000	1
193	467	Q3	1997	11.0400	3.6432	3.0000	1
193	644	Q1	1997	7.3600	3.0912	2.0000	1
193	760	Q2	1997	7.3600	2.7232	2.0000	1
193	1197	Q4	1997	14.7200	6.0352	4.0000	1
193	1366	Q1	1997	7.3600	3.3856	2.0000	1
193	1633	Q1	1997	11.0400	3.5328	3.0000	1
193	1884	Q1	1997	7.3600	3.0176	2.0000	1
193	2570	Q2	1997	11.0400	3.6432	3.0000	1
193	2586	Q2	1997	14.7200	4.4160	4.0000	1
193	2588	Q4	1997	7.3600	3.3856	2.0000	1
193	2832	Q1	1997	11.0400	3.6432	3.0000	1
193	3143	Q2	1997	11.0400	4.3056	3.0000	1
193	3428	Q1	1997	18.4000	8.8320	5.0000	1
193	4078	Q2	1997	14.7200	4.7104	4.0000	1
193	4099	Q2	1997	11.0400	5.1888	3.0000	1
193	4249	Q2	1997	11.0400	4.7472	3.0000	1
193	4392	Q4	1997	14.7200	5.8880	4.0000	1
193	4451	Q4	1997	18.4000	9.0160	5.0000	1
193	4476	Q2	1997	14.7200	6.9184	4.0000	1
193	4705	Q4	1997	11.0400	3.7536	3.0000	1
193	4819	Q3	1997	7.3600	2.9440	2.0000	1
193	4958	Q3	1997	11.0400	4.1952	3.0000	1
193	5376	Q4	1997	11.0400	4.7472	3.0000	1
193	5824	Q2	1997	11.0400	4.4160	3.0000	1
193	5912	Q3	1997	14.7200	4.7104	4.0000	1
193	6172	Q4	1997	11.0400	4.7472	3.0000	1
193	6208	Q4	1997	11.0400	4.0848	3.0000	1
193	6229	Q3	1997	14.7200	4.4160	4.0000	1
193	6372	Q2	1997	7.3600	2.7232	2.0000	1
193	6712	Q3	1997	7.3600	2.7232	2.0000	1
193	6775	Q2	1997	18.4000	6.2560	5.0000	1
193	6815	Q2	1997	11.0400	4.9680	3.0000	1
193	7130	Q3	1997	11.0400	3.8640	3.0000	1
193	7890	Q1	1997	11.0400	3.8640	3.0000	1
193	7906	Q2	1997	11.0400	4.0848	3.0000	1
193	8466	Q1	1997	14.7200	6.4768	4.0000	1
193	8466	Q4	1997	14.7200	6.7712	4.0000	1
193	8487	Q1	1997	14.7200	5.4464	4.0000	1
193	8561	Q4	1997	14.7200	6.0352	4.0000	1
193	8954	Q4	1997	14.7200	5.8880	4.0000	1
193	8960	Q3	1997	11.0400	4.7472	3.0000	1
193	9881	Q3	1997	14.7200	5.1520	4.0000	1
194	169	Q1	1997	6.7200	2.0832	2.0000	1
194	439	Q3	1997	13.4400	6.5856	4.0000	1
194	705	Q1	1997	16.8000	8.2320	5.0000	1
194	823	Q2	1997	10.0800	3.3264	3.0000	1
194	1023	Q3	1997	10.0800	4.4352	3.0000	1
194	1309	Q3	1997	10.0800	4.1328	3.0000	1
194	1341	Q3	1997	10.0800	3.7296	3.0000	1
194	1366	Q3	1997	6.7200	3.0912	2.0000	1
194	1983	Q4	1997	13.4400	5.6448	4.0000	1
194	2201	Q2	1997	10.0800	3.2256	3.0000	1
194	2204	Q2	1997	10.0800	5.0400	3.0000	1
194	2204	Q4	1997	16.8000	5.2080	5.0000	1
194	2383	Q4	1997	3.3600	1.5120	1.0000	1
194	2448	Q4	1997	10.0800	4.3344	3.0000	1
194	2507	Q4	1997	6.7200	2.9568	2.0000	1
194	2636	Q2	1997	10.0800	4.4352	3.0000	1
194	2787	Q4	1997	10.0800	3.6288	3.0000	1
194	2793	Q4	1997	13.4400	5.9136	4.0000	1
194	2981	Q2	1997	10.0800	3.3264	3.0000	1
194	2996	Q3	1997	10.0800	4.4352	3.0000	1
194	3182	Q2	1997	3.3600	1.6464	1.0000	1
194	3239	Q2	1997	13.4400	4.5696	4.0000	1
194	3549	Q1	1997	3.3600	1.4112	1.0000	1
194	3725	Q4	1997	13.4400	4.1664	4.0000	1
194	3941	Q1	1997	10.0800	4.2336	3.0000	1
194	4094	Q2	1997	16.8000	5.8800	5.0000	1
194	4181	Q3	1997	6.7200	3.0912	2.0000	1
194	4454	Q4	1997	6.7200	3.0912	2.0000	1
194	4583	Q3	1997	10.0800	4.8384	3.0000	1
194	4726	Q3	1997	10.0800	4.2336	3.0000	1
194	5374	Q1	1997	6.7200	2.6208	2.0000	1
194	5405	Q4	1997	10.0800	4.1328	3.0000	1
194	5419	Q1	1997	6.7200	2.9568	2.0000	1
194	5592	Q3	1997	10.0800	3.3264	3.0000	1
194	5649	Q1	1997	3.3600	1.5120	1.0000	1
194	5790	Q4	1997	6.7200	2.5536	2.0000	1
194	6026	Q3	1997	16.8000	5.7120	5.0000	1
194	6265	Q1	1997	10.0800	3.7296	3.0000	1
194	6628	Q2	1997	13.4400	4.5696	4.0000	1
194	6658	Q1	1997	13.4400	5.3760	4.0000	1
194	6735	Q3	1997	10.0800	3.7296	3.0000	1
194	7157	Q4	1997	16.8000	6.7200	5.0000	1
194	7263	Q1	1997	10.0800	3.3264	3.0000	1
194	7470	Q2	1997	10.0800	4.5360	3.0000	1
194	7569	Q2	1997	10.0800	4.2336	3.0000	1
194	7656	Q1	1997	6.7200	2.6880	2.0000	1
194	7862	Q3	1997	10.0800	4.2336	3.0000	1
194	8154	Q3	1997	10.0800	3.7296	3.0000	1
194	8252	Q4	1997	10.0800	3.7296	3.0000	1
194	8304	Q1	1997	10.0800	4.8384	3.0000	1
194	8393	Q3	1997	10.0800	5.0400	3.0000	1
194	8518	Q1	1997	10.0800	3.3264	3.0000	1
194	9504	Q4	1997	6.7200	2.4864	2.0000	1
194	9623	Q3	1997	10.0800	3.9312	3.0000	1
194	9746	Q3	1997	10.0800	3.0240	3.0000	1
194	9797	Q4	1997	13.4400	6.4512	4.0000	1
194	10188	Q2	1997	3.3600	1.6128	1.0000	1
194	10264	Q2	1997	10.0800	4.9392	3.0000	1
195	118	Q1	1997	5.3100	2.2302	3.0000	1
195	495	Q4	1997	5.3100	2.3895	3.0000	1
195	638	Q1	1997	5.3100	1.9647	3.0000	1
195	924	Q4	1997	5.3100	2.1240	3.0000	1
195	1153	Q4	1997	3.5400	1.5576	2.0000	1
195	1215	Q4	1997	5.3100	2.3364	3.0000	1
195	1470	Q1	1997	5.3100	1.6992	3.0000	1
195	1941	Q3	1997	3.5400	1.4868	2.0000	1
195	1994	Q3	1997	5.3100	1.6461	3.0000	1
195	2105	Q1	1997	7.0800	2.6196	4.0000	1
195	2251	Q1	1997	7.0800	2.9028	4.0000	1
195	2371	Q2	1997	5.3100	2.3364	3.0000	1
195	2469	Q2	1997	5.3100	1.6992	3.0000	1
195	2647	Q3	1997	7.0800	2.1948	4.0000	1
195	3098	Q3	1997	5.3100	2.1771	3.0000	1
195	3422	Q4	1997	3.5400	1.2744	2.0000	1
195	4155	Q4	1997	7.0800	2.3364	4.0000	1
195	4257	Q4	1997	5.3100	1.9116	3.0000	1
195	4261	Q4	1997	5.3100	2.6019	3.0000	1
195	4342	Q1	1997	7.0800	2.1948	4.0000	1
195	4446	Q4	1997	7.0800	2.7612	4.0000	1
195	4556	Q4	1997	3.5400	1.0620	2.0000	1
195	4589	Q3	1997	7.0800	2.1240	4.0000	1
195	4609	Q2	1997	7.0800	2.8320	4.0000	1
195	4628	Q3	1997	5.3100	1.8585	3.0000	1
195	4664	Q3	1997	5.3100	1.9647	3.0000	1
195	4846	Q1	1997	3.5400	1.0620	2.0000	1
195	4909	Q1	1997	5.3100	1.8054	3.0000	1
195	4934	Q1	1997	5.3100	2.3895	3.0000	1
195	5125	Q2	1997	5.3100	2.3364	3.0000	1
195	5345	Q3	1997	7.0800	2.8320	4.0000	1
195	5686	Q2	1997	7.0800	3.0444	4.0000	1
195	5760	Q2	1997	7.0800	2.4780	4.0000	1
195	5895	Q1	1997	7.0800	2.6904	4.0000	1
195	5971	Q2	1997	3.5400	1.7700	2.0000	1
195	6017	Q2	1997	7.0800	2.1240	4.0000	1
195	6113	Q3	1997	7.0800	3.4692	4.0000	1
195	6474	Q2	1997	3.5400	1.3098	2.0000	1
195	6667	Q2	1997	5.3100	2.1240	3.0000	1
195	7266	Q1	1997	5.3100	2.3364	3.0000	1
195	7336	Q2	1997	1.7700	0.5664	1.0000	1
195	7352	Q1	1997	7.0800	2.4780	4.0000	1
195	7355	Q2	1997	5.3100	2.1240	3.0000	1
195	7359	Q3	1997	7.0800	2.5488	4.0000	1
195	7721	Q1	1997	5.3100	2.3895	3.0000	1
195	7841	Q3	1997	5.3100	1.8585	3.0000	1
195	8208	Q4	1997	7.0800	2.9736	4.0000	1
195	8306	Q2	1997	5.3100	2.0709	3.0000	1
195	8947	Q1	1997	5.3100	1.7523	3.0000	1
195	8958	Q4	1997	5.3100	1.8054	3.0000	1
195	8963	Q4	1997	5.3100	1.8585	3.0000	1
195	9297	Q4	1997	3.5400	1.5930	2.0000	1
195	9357	Q1	1997	7.0800	2.3364	4.0000	1
195	9564	Q1	1997	8.8500	2.7435	5.0000	1
195	9758	Q2	1997	7.0800	3.0444	4.0000	1
195	9801	Q4	1997	3.5400	1.3098	2.0000	1
195	9891	Q4	1997	7.0800	2.6904	4.0000	1
195	10191	Q2	1997	5.3100	2.0709	3.0000	1
196	49	Q2	1997	7.4100	2.5935	3.0000	1
196	99	Q3	1997	9.8800	3.6556	4.0000	1
196	193	Q3	1997	7.4100	3.1122	3.0000	1
196	319	Q1	1997	4.9400	1.7290	2.0000	1
196	647	Q1	1997	4.9400	1.6302	2.0000	1
196	930	Q3	1997	12.3500	4.5695	5.0000	1
196	962	Q1	1997	4.9400	1.8278	2.0000	1
196	1053	Q1	1997	7.4100	2.2971	3.0000	1
196	1055	Q4	1997	4.9400	1.6302	2.0000	1
196	1207	Q2	1997	4.9400	1.4820	2.0000	1
196	1341	Q3	1997	7.4100	2.4453	3.0000	1
196	1360	Q1	1997	9.8800	4.5448	4.0000	1
196	1415	Q1	1997	7.4100	2.9640	3.0000	1
196	1567	Q3	1997	7.4100	3.6309	3.0000	1
196	2065	Q2	1997	7.4100	2.4453	3.0000	1
196	2086	Q4	1997	9.8800	3.8532	4.0000	1
196	2587	Q3	1997	7.4100	3.1863	3.0000	1
196	2588	Q1	1997	7.4100	2.3712	3.0000	1
196	2769	Q2	1997	9.8800	3.3592	4.0000	1
196	2942	Q4	1997	7.4100	3.1863	3.0000	1
196	2963	Q3	1997	9.8800	3.1616	4.0000	1
196	2968	Q2	1997	9.8800	3.8532	4.0000	1
196	3360	Q1	1997	7.4100	2.6676	3.0000	1
196	3491	Q2	1997	4.9400	1.7784	2.0000	1
196	3552	Q1	1997	9.8800	3.9520	4.0000	1
196	3692	Q1	1997	9.8800	3.5568	4.0000	1
196	3740	Q3	1997	9.8800	3.1616	4.0000	1
196	3942	Q2	1997	9.8800	3.9520	4.0000	1
196	4334	Q4	1997	9.8800	3.3592	4.0000	1
196	4445	Q4	1997	7.4100	2.8899	3.0000	1
196	4692	Q2	1997	4.9400	1.7784	2.0000	1
196	4925	Q3	1997	4.9400	1.9266	2.0000	1
196	5167	Q1	1997	7.4100	2.9640	3.0000	1
196	5238	Q2	1997	4.9400	1.9266	2.0000	1
196	5293	Q1	1997	7.4100	3.6309	3.0000	1
196	5398	Q3	1997	7.4100	2.9640	3.0000	1
196	5432	Q3	1997	7.4100	2.7417	3.0000	1
196	5733	Q2	1997	9.8800	4.0508	4.0000	1
196	6091	Q1	1997	7.4100	2.2971	3.0000	1
196	6297	Q4	1997	7.4100	2.6676	3.0000	1
196	6421	Q1	1997	7.4100	3.6309	3.0000	1
196	6844	Q1	1997	4.9400	2.1242	2.0000	1
196	7137	Q4	1997	7.4100	2.5935	3.0000	1
196	7250	Q4	1997	9.8800	4.2484	4.0000	1
196	7558	Q2	1997	4.9400	2.4206	2.0000	1
196	7818	Q2	1997	4.9400	2.3712	2.0000	1
196	8070	Q4	1997	7.4100	2.6676	3.0000	1
196	8153	Q4	1997	4.9400	2.1736	2.0000	1
196	8185	Q4	1997	2.4700	0.8892	1.0000	1
196	8814	Q4	1997	7.4100	2.2971	3.0000	1
196	9109	Q3	1997	7.4100	2.2971	3.0000	1
196	9581	Q2	1997	9.8800	3.2604	4.0000	1
196	9622	Q4	1997	4.9400	1.8278	2.0000	1
196	10090	Q1	1997	4.9400	2.1736	2.0000	1
196	10273	Q4	1997	7.4100	3.7050	3.0000	1
197	217	Q1	1997	14.5500	5.9655	5.0000	1
197	293	Q3	1997	5.8200	2.0370	2.0000	1
197	1607	Q1	1997	8.7300	2.9682	3.0000	1
197	1633	Q1	1997	11.6400	5.3544	4.0000	1
197	1813	Q4	1997	8.7300	3.4047	3.0000	1
197	2077	Q4	1997	11.6400	5.1216	4.0000	1
197	2204	Q2	1997	8.7300	3.2301	3.0000	1
197	2210	Q3	1997	11.6400	5.7036	4.0000	1
197	2737	Q4	1997	8.7300	3.2301	3.0000	1
197	2921	Q4	1997	5.8200	2.0952	2.0000	1
197	3004	Q3	1997	11.6400	5.3544	4.0000	1
197	3054	Q2	1997	8.7300	3.7539	3.0000	1
197	3442	Q3	1997	11.6400	4.0740	4.0000	1
197	3966	Q4	1997	11.6400	4.1904	4.0000	1
197	4069	Q4	1997	8.7300	3.0555	3.0000	1
197	4498	Q4	1997	8.7300	2.8809	3.0000	1
197	4522	Q2	1997	8.7300	3.8412	3.0000	1
197	5056	Q1	1997	11.6400	4.7724	4.0000	1
197	5288	Q1	1997	5.8200	2.2116	2.0000	1
197	5337	Q3	1997	2.9100	1.3677	1.0000	1
197	5426	Q4	1997	8.7300	3.6666	3.0000	1
197	5537	Q1	1997	5.8200	2.3862	2.0000	1
197	5686	Q3	1997	8.7300	3.0555	3.0000	1
197	5819	Q2	1997	11.6400	5.4708	4.0000	1
197	5923	Q2	1997	8.7300	2.7063	3.0000	1
197	6347	Q3	1997	8.7300	3.2301	3.0000	1
197	6630	Q3	1997	8.7300	3.9285	3.0000	1
197	6799	Q3	1997	11.6400	4.5396	4.0000	1
197	6933	Q2	1997	5.8200	2.1534	2.0000	1
197	7692	Q2	1997	11.6400	5.0052	4.0000	1
197	7862	Q2	1997	14.5500	4.9470	5.0000	1
197	7866	Q2	1997	8.7300	3.5793	3.0000	1
197	7914	Q2	1997	5.8200	2.2698	2.0000	1
197	8046	Q1	1997	11.6400	5.2380	4.0000	1
197	8248	Q3	1997	11.6400	4.4232	4.0000	1
197	8435	Q2	1997	8.7300	3.0555	3.0000	1
197	8452	Q1	1997	14.5500	4.6560	5.0000	1
197	8452	Q2	1997	11.6400	3.6084	4.0000	1
197	8477	Q1	1997	11.6400	3.6084	4.0000	1
197	8587	Q2	1997	5.8200	2.9100	2.0000	1
197	9014	Q1	1997	8.7300	4.1031	3.0000	1
197	9081	Q1	1997	11.6400	5.4708	4.0000	1
197	9286	Q4	1997	8.7300	3.6666	3.0000	1
197	9324	Q3	1997	8.7300	3.4920	3.0000	1
197	9495	Q3	1997	5.8200	2.9100	2.0000	1
197	9510	Q4	1997	11.6400	5.5872	4.0000	1
198	178	Q3	1997	2.7600	0.8832	3.0000	1
198	187	Q3	1997	2.7600	0.9108	3.0000	1
198	645	Q2	1997	2.7600	1.1592	3.0000	1
198	870	Q2	1997	4.6000	1.4260	5.0000	1
198	1197	Q3	1997	2.7600	0.8556	3.0000	1
198	1263	Q4	1997	2.7600	1.3248	3.0000	1
198	1491	Q1	1997	2.7600	1.0764	3.0000	1
198	1633	Q4	1997	3.6800	1.1408	4.0000	1
198	1848	Q1	1997	1.8400	0.8280	2.0000	1
198	1965	Q4	1997	2.7600	1.1040	3.0000	1
198	2279	Q1	1997	2.7600	1.3524	3.0000	1
198	2412	Q4	1997	2.7600	1.2972	3.0000	1
198	2570	Q1	1997	1.8400	0.6440	2.0000	1
198	2614	Q1	1997	3.6800	1.2880	4.0000	1
198	2767	Q2	1997	2.7600	1.3248	3.0000	1
198	2825	Q3	1997	4.6000	1.4720	5.0000	1
198	3153	Q3	1997	1.8400	0.8096	2.0000	1
198	3242	Q2	1997	3.6800	1.2512	4.0000	1
198	3305	Q1	1997	2.7600	1.1316	3.0000	1
198	3422	Q2	1997	1.8400	0.7360	2.0000	1
198	3491	Q1	1997	2.7600	0.9108	3.0000	1
198	3711	Q1	1997	2.7600	0.8832	3.0000	1
198	4342	Q1	1997	2.7600	1.3524	3.0000	1
198	4611	Q2	1997	1.8400	0.8464	2.0000	1
198	4678	Q1	1997	3.6800	1.3984	4.0000	1
198	4682	Q1	1997	4.6000	1.7480	5.0000	1
198	5174	Q2	1997	2.7600	1.0488	3.0000	1
198	5245	Q3	1997	1.8400	0.7176	2.0000	1
198	5289	Q4	1997	4.6000	2.2540	5.0000	1
198	5568	Q2	1997	1.8400	0.9016	2.0000	1
198	6061	Q3	1997	3.6800	1.5088	4.0000	1
198	6420	Q3	1997	0.9200	0.3772	1.0000	1
198	6690	Q1	1997	3.6800	1.2144	4.0000	1
198	6713	Q3	1997	2.7600	0.9108	3.0000	1
198	6835	Q1	1997	3.6800	1.2880	4.0000	1
198	6842	Q4	1997	2.7600	1.0212	3.0000	1
198	6932	Q1	1997	1.8400	0.6808	2.0000	1
198	6982	Q4	1997	2.7600	1.3800	3.0000	1
198	7051	Q4	1997	1.8400	0.6624	2.0000	1
198	7365	Q4	1997	3.6800	1.5824	4.0000	1
198	7811	Q3	1997	3.6800	1.7296	4.0000	1
198	8048	Q4	1997	2.7600	1.1316	3.0000	1
198	8130	Q2	1997	2.7600	0.9384	3.0000	1
198	8311	Q2	1997	2.7600	1.3248	3.0000	1
198	8946	Q2	1997	2.7600	1.1592	3.0000	1
198	9156	Q4	1997	2.7600	1.1040	3.0000	1
198	9199	Q3	1997	1.8400	0.9016	2.0000	1
198	9245	Q1	1997	3.6800	1.3616	4.0000	1
198	9318	Q3	1997	2.7600	0.8280	3.0000	1
198	9500	Q4	1997	3.6800	1.6560	4.0000	1
198	10167	Q3	1997	1.8400	0.5520	2.0000	1
199	192	Q3	1997	5.0100	2.1042	3.0000	1
199	878	Q1	1997	5.0100	2.5050	3.0000	1
199	893	Q1	1997	3.3400	1.2358	2.0000	1
199	1197	Q4	1997	6.6800	2.6720	4.0000	1
199	1319	Q1	1997	3.3400	1.1690	2.0000	1
199	1415	Q1	1997	5.0100	1.7535	3.0000	1
199	1428	Q2	1997	3.3400	1.5698	2.0000	1
199	1720	Q4	1997	5.0100	1.8537	3.0000	1
199	2039	Q1	1997	5.0100	1.6533	3.0000	1
199	2135	Q4	1997	3.3400	1.6700	2.0000	1
199	2171	Q2	1997	5.0100	2.2545	3.0000	1
199	2263	Q4	1997	5.0100	2.0541	3.0000	1
199	2313	Q2	1997	3.3400	1.1356	2.0000	1
199	2493	Q4	1997	5.0100	2.0040	3.0000	1
199	2690	Q1	1997	5.0100	1.5030	3.0000	1
199	2709	Q3	1997	3.3400	1.2024	2.0000	1
199	3027	Q2	1997	5.0100	1.9539	3.0000	1
199	3448	Q3	1997	8.3500	3.1730	5.0000	1
199	4078	Q1	1997	5.0100	2.4048	3.0000	1
199	4081	Q4	1997	5.0100	1.6533	3.0000	1
199	4105	Q1	1997	5.0100	2.3046	3.0000	1
199	4310	Q1	1997	5.0100	2.2044	3.0000	1
199	4556	Q4	1997	5.0100	1.8537	3.0000	1
199	4670	Q3	1997	5.0100	2.5050	3.0000	1
199	5432	Q4	1997	3.3400	1.3026	2.0000	1
199	5473	Q3	1997	3.3400	1.3026	2.0000	1
199	5766	Q4	1997	5.0100	1.5531	3.0000	1
199	5844	Q4	1997	5.0100	2.1042	3.0000	1
199	5944	Q3	1997	6.6800	2.6052	4.0000	1
199	6148	Q1	1997	3.3400	1.0688	2.0000	1
199	6445	Q3	1997	6.6800	2.6052	4.0000	1
199	6690	Q3	1997	5.0100	1.7535	3.0000	1
199	6832	Q3	1997	6.6800	2.4716	4.0000	1
199	7292	Q1	1997	5.0100	1.9539	3.0000	1
199	7390	Q2	1997	6.6800	3.2732	4.0000	1
199	7457	Q4	1997	6.6800	2.3380	4.0000	1
199	7502	Q3	1997	5.0100	2.0040	3.0000	1
199	7813	Q1	1997	3.3400	1.1022	2.0000	1
199	7813	Q2	1997	5.0100	2.2044	3.0000	1
199	8108	Q1	1997	6.6800	2.1376	4.0000	1
199	8137	Q4	1997	8.3500	3.1730	5.0000	1
199	8235	Q1	1997	1.6700	0.7515	1.0000	1
199	8499	Q4	1997	3.3400	1.4696	2.0000	1
199	8500	Q1	1997	3.3400	1.0354	2.0000	1
199	9213	Q4	1997	5.0100	1.8036	3.0000	1
199	9307	Q2	1997	6.6800	2.7388	4.0000	1
199	9810	Q1	1997	5.0100	1.7535	3.0000	1
199	9928	Q1	1997	5.0100	2.0040	3.0000	1
199	10197	Q1	1997	1.6700	0.5177	1.0000	1
200	293	Q4	1997	5.3000	2.1200	2.0000	1
200	341	Q1	1997	7.9500	3.1800	3.0000	1
200	394	Q2	1997	2.6500	0.9805	1.0000	1
200	748	Q3	1997	7.9500	3.4185	3.0000	1
200	1094	Q2	1997	5.3000	2.0670	2.0000	1
200	1167	Q4	1997	7.9500	3.1005	3.0000	1
200	1352	Q2	1997	10.6000	3.8160	4.0000	1
200	2422	Q2	1997	5.3000	1.6430	2.0000	1
200	2587	Q3	1997	7.9500	3.4185	3.0000	1
200	2695	Q3	1997	7.9500	2.8620	3.0000	1
200	2960	Q2	1997	7.9500	3.2595	3.0000	1
200	2966	Q4	1997	10.6000	4.2400	4.0000	1
200	3092	Q3	1997	10.6000	3.1800	4.0000	1
200	3627	Q4	1997	7.9500	2.8620	3.0000	1
200	3738	Q3	1997	7.9500	2.9415	3.0000	1
200	4397	Q2	1997	10.6000	3.7100	4.0000	1
200	4439	Q1	1997	10.6000	4.3460	4.0000	1
200	4606	Q4	1997	10.6000	3.6040	4.0000	1
200	4925	Q2	1997	5.3000	2.3850	2.0000	1
200	5050	Q1	1997	7.9500	3.3390	3.0000	1
200	5134	Q1	1997	10.6000	4.6640	4.0000	1
200	5141	Q1	1997	5.3000	2.2260	2.0000	1
200	5431	Q4	1997	7.9500	3.8955	3.0000	1
200	5436	Q1	1997	5.3000	1.8020	2.0000	1
200	5686	Q3	1997	5.3000	1.9610	2.0000	1
200	6061	Q4	1997	5.3000	1.9080	2.0000	1
200	6169	Q2	1997	7.9500	2.7825	3.0000	1
200	6228	Q4	1997	7.9500	3.7365	3.0000	1
200	6993	Q3	1997	5.3000	2.0140	2.0000	1
200	7072	Q3	1997	7.9500	3.5775	3.0000	1
200	7355	Q4	1997	10.6000	4.2400	4.0000	1
200	7416	Q3	1997	7.9500	2.7825	3.0000	1
200	7487	Q3	1997	10.6000	3.9220	4.0000	1
200	7622	Q2	1997	10.6000	3.1800	4.0000	1
200	7641	Q4	1997	7.9500	3.5775	3.0000	1
200	7862	Q1	1997	10.6000	4.9820	4.0000	1
200	8125	Q1	1997	7.9500	2.8620	3.0000	1
200	8557	Q2	1997	10.6000	4.0280	4.0000	1
200	8629	Q2	1997	5.3000	2.2790	2.0000	1
200	8682	Q2	1997	5.3000	2.0670	2.0000	1
200	8968	Q2	1997	7.9500	2.7825	3.0000	1
200	9040	Q1	1997	7.9500	2.5440	3.0000	1
200	9419	Q2	1997	7.9500	3.4980	3.0000	1
200	9728	Q2	1997	7.9500	3.4980	3.0000	1
201	192	Q2	1997	6.7500	2.8350	3.0000	1
201	293	Q3	1997	4.5000	1.5750	2.0000	1
201	544	Q3	1997	4.5000	1.7100	2.0000	1
201	582	Q2	1997	9.0000	3.6000	4.0000	1
201	924	Q1	1997	9.0000	3.1500	4.0000	1
201	1115	Q2	1997	4.5000	1.9800	2.0000	1
201	1137	Q3	1997	9.0000	2.7900	4.0000	1
201	1167	Q2	1997	6.7500	2.6325	3.0000	1
201	1168	Q2	1997	4.5000	1.5750	2.0000	1
201	1263	Q4	1997	6.7500	2.6325	3.0000	1
201	1616	Q3	1997	6.7500	2.4975	3.0000	1
201	1633	Q3	1997	9.0000	3.0600	4.0000	1
201	1633	Q4	1997	9.0000	4.1400	4.0000	1
201	1650	Q4	1997	9.0000	4.3200	4.0000	1
201	2373	Q1	1997	4.5000	2.0250	2.0000	1
201	2460	Q4	1997	11.2500	4.0500	5.0000	1
201	2533	Q3	1997	6.7500	2.3625	3.0000	1
201	2553	Q4	1997	9.0000	2.8800	4.0000	1
201	2632	Q2	1997	6.7500	2.7675	3.0000	1
201	3196	Q1	1997	4.5000	2.0700	2.0000	1
201	3691	Q3	1997	9.0000	3.5100	4.0000	1
201	4158	Q1	1997	4.5000	2.0250	2.0000	1
201	4169	Q3	1997	6.7500	2.4975	3.0000	1
201	5174	Q4	1997	4.5000	1.6650	2.0000	1
201	5322	Q3	1997	6.7500	2.4975	3.0000	1
201	5387	Q3	1997	9.0000	4.3200	4.0000	1
201	5432	Q3	1997	6.7500	2.4975	3.0000	1
201	5944	Q3	1997	6.7500	2.0925	3.0000	1
201	6403	Q3	1997	4.5000	1.3500	2.0000	1
201	6647	Q1	1997	6.7500	2.9025	3.0000	1
201	6800	Q3	1997	6.7500	2.2275	3.0000	1
201	6904	Q2	1997	6.7500	2.4975	3.0000	1
201	6954	Q1	1997	4.5000	2.1150	2.0000	1
201	7100	Q4	1997	4.5000	2.0250	2.0000	1
201	7204	Q2	1997	4.5000	1.4400	2.0000	1
201	7381	Q3	1997	9.0000	4.2300	4.0000	1
201	8242	Q2	1997	6.7500	2.4300	3.0000	1
201	8463	Q1	1997	6.7500	3.1050	3.0000	1
201	8526	Q2	1997	4.5000	1.6200	2.0000	1
201	9013	Q1	1997	11.2500	3.4875	5.0000	1
201	9040	Q3	1997	4.5000	2.1150	2.0000	1
201	9271	Q2	1997	9.0000	4.4100	4.0000	1
201	9324	Q3	1997	6.7500	3.2400	3.0000	1
201	9327	Q1	1997	11.2500	5.2875	5.0000	1
201	9604	Q3	1997	9.0000	2.7900	4.0000	1
201	9638	Q3	1997	6.7500	2.7675	3.0000	1
201	9788	Q1	1997	6.7500	2.9700	3.0000	1
201	10007	Q4	1997	6.7500	3.1050	3.0000	1
201	10019	Q1	1997	6.7500	2.0250	3.0000	1
201	10026	Q1	1997	9.0000	3.7800	4.0000	1
201	10261	Q2	1997	4.5000	1.3950	2.0000	1
202	79	Q2	1997	2.9800	1.4304	2.0000	1
202	118	Q3	1997	2.9800	0.9834	2.0000	1
202	136	Q2	1997	7.4500	3.1290	5.0000	1
202	780	Q2	1997	7.4500	2.3840	5.0000	1
202	792	Q2	1997	4.4700	1.9221	3.0000	1
202	819	Q4	1997	2.9800	1.2814	2.0000	1
202	863	Q3	1997	5.9600	2.3244	4.0000	1
202	1221	Q3	1997	4.4700	1.3857	3.0000	1
202	1474	Q1	1997	5.9600	1.8476	4.0000	1
202	1594	Q3	1997	5.9600	2.5032	4.0000	1
202	1692	Q4	1997	5.9600	1.8476	4.0000	1
202	1720	Q4	1997	4.4700	1.4304	3.0000	1
202	1773	Q4	1997	4.4700	1.6539	3.0000	1
202	2201	Q4	1997	4.4700	1.4751	3.0000	1
202	2359	Q1	1997	2.9800	1.1026	2.0000	1
202	2378	Q1	1997	5.9600	2.9204	4.0000	1
202	2511	Q4	1997	4.4700	2.1009	3.0000	1
202	2908	Q4	1997	5.9600	2.9204	4.0000	1
202	2968	Q4	1997	7.4500	2.6075	5.0000	1
202	3271	Q3	1997	5.9600	1.7880	4.0000	1
202	3305	Q1	1997	4.4700	1.4751	3.0000	1
202	3491	Q3	1997	5.9600	1.8476	4.0000	1
202	3763	Q4	1997	5.9600	1.7880	4.0000	1
202	4782	Q3	1997	4.4700	1.7433	3.0000	1
202	4856	Q2	1997	4.4700	1.7880	3.0000	1
202	4951	Q2	1997	2.9800	1.3410	2.0000	1
202	4973	Q1	1997	5.9600	2.5628	4.0000	1
202	5230	Q1	1997	5.9600	2.5032	4.0000	1
202	5295	Q2	1997	7.4500	3.7250	5.0000	1
202	5644	Q2	1997	4.4700	2.0562	3.0000	1
202	6082	Q4	1997	5.9600	2.6224	4.0000	1
202	6651	Q3	1997	4.4700	1.3857	3.0000	1
202	6741	Q1	1997	5.9600	2.0264	4.0000	1
202	6844	Q3	1997	2.9800	1.1026	2.0000	1
202	6877	Q4	1997	2.9800	1.0728	2.0000	1
202	7059	Q4	1997	5.9600	2.8012	4.0000	1
202	7290	Q4	1997	4.4700	1.3857	3.0000	1
202	7388	Q1	1997	2.9800	0.8940	2.0000	1
202	7547	Q1	1997	4.4700	1.8774	3.0000	1
202	7641	Q4	1997	4.4700	1.3410	3.0000	1
202	7831	Q3	1997	4.4700	1.9668	3.0000	1
202	8062	Q1	1997	5.9600	2.3244	4.0000	1
202	8452	Q4	1997	7.4500	2.3095	5.0000	1
202	8976	Q1	1997	4.4700	1.6539	3.0000	1
202	9019	Q1	1997	2.9800	0.9536	2.0000	1
202	9040	Q3	1997	4.4700	1.4304	3.0000	1
202	9124	Q3	1997	4.4700	1.7880	3.0000	1
202	9353	Q3	1997	4.4700	1.8327	3.0000	1
202	9387	Q4	1997	5.9600	2.0264	4.0000	1
202	9556	Q2	1997	5.9600	2.2052	4.0000	1
202	9715	Q3	1997	5.9600	2.4436	4.0000	1
202	9788	Q2	1997	4.4700	2.0115	3.0000	1
202	9851	Q3	1997	2.9800	1.4304	2.0000	1
202	10101	Q3	1997	2.9800	1.2814	2.0000	1
203	130	Q4	1997	1.2600	0.4284	2.0000	1
203	133	Q4	1997	1.8900	0.8316	3.0000	1
203	439	Q1	1997	2.5200	1.0584	4.0000	1
203	488	Q4	1997	1.2600	0.5670	2.0000	1
203	751	Q2	1997	1.8900	0.7560	3.0000	1
203	837	Q1	1997	1.2600	0.5292	2.0000	1
203	1195	Q2	1997	2.5200	0.7812	4.0000	1
203	1310	Q3	1997	1.8900	0.6426	3.0000	1
203	1332	Q4	1997	2.5200	0.7812	4.0000	1
203	1491	Q4	1997	1.8900	0.7371	3.0000	1
203	1821	Q2	1997	2.5200	1.2096	4.0000	1
203	1979	Q2	1997	2.5200	0.9828	4.0000	1
203	2443	Q3	1997	2.5200	1.1088	4.0000	1
203	2556	Q3	1997	2.5200	0.8568	4.0000	1
203	3103	Q3	1997	1.8900	0.7182	3.0000	1
203	3567	Q2	1997	1.8900	0.9072	3.0000	1
203	3877	Q4	1997	1.2600	0.4158	2.0000	1
203	4610	Q1	1997	1.8900	0.7371	3.0000	1
203	4719	Q4	1997	2.5200	0.7560	4.0000	1
203	5216	Q3	1997	1.8900	0.9261	3.0000	1
203	5408	Q4	1997	1.8900	0.8883	3.0000	1
203	5410	Q1	1997	1.8900	0.9450	3.0000	1
203	5533	Q1	1997	1.2600	0.6174	2.0000	1
203	5918	Q3	1997	2.5200	1.0836	4.0000	1
203	5944	Q3	1997	1.8900	0.6048	3.0000	1
203	6047	Q4	1997	2.5200	0.9576	4.0000	1
203	6148	Q1	1997	1.8900	0.6804	3.0000	1
203	6221	Q4	1997	2.5200	1.0836	4.0000	1
203	6542	Q1	1997	2.5200	1.0836	4.0000	1
203	6921	Q1	1997	1.8900	0.6804	3.0000	1
203	6966	Q2	1997	1.8900	0.7182	3.0000	1
203	7028	Q4	1997	1.2600	0.6174	2.0000	1
203	7396	Q4	1997	2.5200	1.1340	4.0000	1
203	7490	Q2	1997	1.2600	0.5796	2.0000	1
203	7502	Q4	1997	2.5200	0.8820	4.0000	1
203	7881	Q1	1997	2.5200	1.0080	4.0000	1
203	8254	Q4	1997	1.2600	0.6174	2.0000	1
203	8291	Q3	1997	2.5200	1.0584	4.0000	1
203	8594	Q1	1997	2.5200	1.0332	4.0000	1
203	9064	Q2	1997	2.5200	0.9576	4.0000	1
203	9234	Q4	1997	1.8900	0.9261	3.0000	1
203	9748	Q2	1997	1.8900	0.8505	3.0000	1
203	9960	Q1	1997	1.8900	0.6048	3.0000	1
204	3	Q4	1997	4.8000	2.3040	3.0000	1
204	317	Q4	1997	6.4000	2.1760	4.0000	1
204	638	Q4	1997	4.8000	1.8720	3.0000	1
204	1187	Q4	1997	4.8000	1.8240	3.0000	1
204	1214	Q1	1997	4.8000	1.8240	3.0000	1
204	1289	Q4	1997	4.8000	2.0160	3.0000	1
204	1415	Q4	1997	4.8000	1.6800	3.0000	1
204	1541	Q3	1997	4.8000	2.1120	3.0000	1
204	1720	Q4	1997	4.8000	1.7760	3.0000	1
204	1822	Q3	1997	3.2000	1.5360	2.0000	1
204	1928	Q4	1997	4.8000	1.4880	3.0000	1
204	1931	Q2	1997	4.8000	1.4880	3.0000	1
204	1965	Q4	1997	3.2000	1.5360	2.0000	1
204	2327	Q2	1997	3.2000	1.3440	2.0000	1
204	2715	Q3	1997	4.8000	2.0640	3.0000	1
204	2850	Q2	1997	4.8000	1.4400	3.0000	1
204	3328	Q2	1997	4.8000	1.6320	3.0000	1
204	3491	Q1	1997	6.4000	3.0080	4.0000	1
204	3692	Q1	1997	4.8000	2.3520	3.0000	1
204	3716	Q1	1997	6.4000	2.6240	4.0000	1
204	4006	Q3	1997	6.4000	2.8800	4.0000	1
204	4149	Q1	1997	3.2000	1.3760	2.0000	1
204	5339	Q2	1997	3.2000	1.1840	2.0000	1
204	6087	Q2	1997	6.4000	2.2400	4.0000	1
204	6254	Q2	1997	4.8000	1.8240	3.0000	1
204	7031	Q2	1997	4.8000	2.2560	3.0000	1
204	7036	Q3	1997	4.8000	2.3040	3.0000	1
204	7095	Q2	1997	4.8000	1.6800	3.0000	1
204	7244	Q4	1997	4.8000	1.4880	3.0000	1
204	7281	Q4	1997	4.8000	1.6800	3.0000	1
204	7791	Q3	1997	4.8000	1.8720	3.0000	1
204	7822	Q4	1997	3.2000	1.3760	2.0000	1
204	7823	Q4	1997	8.0000	2.8000	5.0000	1
204	7870	Q4	1997	6.4000	3.1360	4.0000	1
204	7907	Q2	1997	6.4000	2.3680	4.0000	1
204	8235	Q2	1997	1.6000	0.7200	1.0000	1
204	8242	Q4	1997	4.8000	2.2080	3.0000	1
204	8427	Q3	1997	3.2000	1.0560	2.0000	1
204	8860	Q3	1997	3.2000	1.1200	2.0000	1
204	9065	Q1	1997	8.0000	3.2000	5.0000	1
204	9144	Q3	1997	4.8000	1.8720	3.0000	1
204	9184	Q3	1997	4.8000	1.8240	3.0000	1
204	9309	Q1	1997	4.8000	1.5840	3.0000	1
204	9505	Q1	1997	6.4000	2.0480	4.0000	1
204	9557	Q2	1997	3.2000	0.9920	2.0000	1
204	9837	Q1	1997	6.4000	2.5600	4.0000	1
204	9866	Q4	1997	3.2000	0.9600	2.0000	1
204	9977	Q2	1997	3.2000	1.1840	2.0000	1
205	230	Q4	1997	2.7100	0.8943	1.0000	1
205	354	Q4	1997	10.8400	5.4200	4.0000	1
205	780	Q1	1997	5.4200	2.2764	2.0000	1
205	870	Q3	1997	13.5500	6.3685	5.0000	1
205	986	Q1	1997	8.1300	3.4146	3.0000	1
205	1006	Q3	1997	5.4200	2.4932	2.0000	1
205	1185	Q4	1997	10.8400	4.3360	4.0000	1
205	1533	Q4	1997	8.1300	3.7398	3.0000	1
205	1650	Q4	1997	8.1300	2.6016	3.0000	1
205	1785	Q3	1997	5.4200	2.2764	2.0000	1
205	1991	Q2	1997	10.8400	5.4200	4.0000	1
205	2245	Q2	1997	8.1300	3.6585	3.0000	1
205	2482	Q2	1997	8.1300	3.3333	3.0000	1
205	2496	Q1	1997	8.1300	3.5772	3.0000	1
205	3046	Q2	1997	5.4200	2.3306	2.0000	1
205	3178	Q4	1997	10.8400	3.2520	4.0000	1
205	3213	Q3	1997	5.4200	2.4390	2.0000	1
205	3302	Q2	1997	5.4200	2.4390	2.0000	1
205	3308	Q3	1997	8.1300	2.6829	3.0000	1
205	3855	Q3	1997	8.1300	3.2520	3.0000	1
205	3889	Q4	1997	8.1300	2.6829	3.0000	1
205	3985	Q2	1997	10.8400	5.0948	4.0000	1
205	3988	Q3	1997	8.1300	3.8211	3.0000	1
205	4066	Q2	1997	10.8400	3.4688	4.0000	1
205	4149	Q3	1997	10.8400	3.3604	4.0000	1
205	4527	Q2	1997	10.8400	3.3604	4.0000	1
205	4791	Q2	1997	8.1300	3.8211	3.0000	1
205	5054	Q3	1997	8.1300	3.6585	3.0000	1
205	5226	Q2	1997	8.1300	3.2520	3.0000	1
205	5614	Q3	1997	8.1300	3.6585	3.0000	1
205	5894	Q4	1997	10.8400	4.4444	4.0000	1
205	5944	Q3	1997	8.1300	2.5203	3.0000	1
205	6207	Q2	1997	8.1300	3.9024	3.0000	1
205	6267	Q1	1997	8.1300	2.6016	3.0000	1
205	7051	Q4	1997	8.1300	2.4390	3.0000	1
205	7189	Q2	1997	8.1300	3.0081	3.0000	1
205	7281	Q4	1997	5.4200	1.8970	2.0000	1
205	7361	Q3	1997	8.1300	3.7398	3.0000	1
205	7381	Q3	1997	8.1300	3.1707	3.0000	1
205	7582	Q3	1997	13.5500	5.8265	5.0000	1
205	7702	Q3	1997	10.8400	3.9024	4.0000	1
205	8117	Q3	1997	8.1300	2.9268	3.0000	1
205	8122	Q2	1997	8.1300	3.7398	3.0000	1
205	8123	Q3	1997	8.1300	3.2520	3.0000	1
205	8407	Q3	1997	8.1300	2.4390	3.0000	1
205	8600	Q4	1997	8.1300	2.8455	3.0000	1
205	8730	Q1	1997	10.8400	3.5772	4.0000	1
205	8824	Q4	1997	10.8400	3.5772	4.0000	1
205	8899	Q3	1997	5.4200	2.1680	2.0000	1
205	9233	Q3	1997	8.1300	2.7642	3.0000	1
205	9557	Q1	1997	8.1300	2.5203	3.0000	1
205	9557	Q2	1997	8.1300	3.3333	3.0000	1
205	9694	Q4	1997	8.1300	2.6016	3.0000	1
205	10100	Q1	1997	8.1300	3.2520	3.0000	1
206	764	Q3	1997	8.4400	3.1228	4.0000	1
206	785	Q4	1997	4.2200	1.6036	2.0000	1
206	805	Q3	1997	6.3300	2.8485	3.0000	1
206	856	Q1	1997	10.5500	4.6420	5.0000	1
206	1145	Q4	1997	8.4400	2.9540	4.0000	1
206	1468	Q3	1997	8.4400	4.0512	4.0000	1
206	1589	Q3	1997	4.2200	1.3504	2.0000	1
206	1634	Q2	1997	4.2200	1.3504	2.0000	1
206	1821	Q4	1997	6.3300	2.7852	3.0000	1
206	1856	Q3	1997	8.4400	2.8696	4.0000	1
206	1977	Q1	1997	6.3300	2.0256	3.0000	1
206	1987	Q2	1997	4.2200	1.3082	2.0000	1
206	2210	Q3	1997	4.2200	1.6458	2.0000	1
206	2443	Q4	1997	6.3300	2.4687	3.0000	1
206	2690	Q1	1997	8.4400	2.7852	4.0000	1
206	2952	Q1	1997	4.2200	1.3082	2.0000	1
206	2981	Q4	1997	4.2200	1.5614	2.0000	1
206	3003	Q3	1997	6.3300	2.2155	3.0000	1
206	3160	Q4	1997	4.2200	1.8146	2.0000	1
206	3513	Q2	1997	6.3300	2.6586	3.0000	1
206	3691	Q4	1997	4.2200	1.8146	2.0000	1
206	4029	Q3	1997	6.3300	2.4687	3.0000	1
206	4094	Q4	1997	6.3300	2.0889	3.0000	1
206	4585	Q4	1997	6.3300	2.7219	3.0000	1
206	4664	Q2	1997	6.3300	2.7219	3.0000	1
206	4676	Q3	1997	6.3300	2.0889	3.0000	1
206	4730	Q3	1997	4.2200	1.9412	2.0000	1
206	4776	Q1	1997	6.3300	2.2788	3.0000	1
206	4803	Q1	1997	4.2200	1.5192	2.0000	1
206	5026	Q4	1997	6.3300	1.8990	3.0000	1
206	5432	Q4	1997	6.3300	2.6586	3.0000	1
206	5485	Q3	1997	6.3300	3.0384	3.0000	1
206	5866	Q1	1997	4.2200	1.3504	2.0000	1
206	5902	Q4	1997	4.2200	2.1100	2.0000	1
206	5962	Q3	1997	8.4400	3.6292	4.0000	1
206	6090	Q3	1997	6.3300	2.5320	3.0000	1
206	6562	Q2	1997	6.3300	2.0256	3.0000	1
206	6598	Q4	1997	6.3300	2.0256	3.0000	1
206	6666	Q2	1997	8.4400	3.4604	4.0000	1
206	6667	Q3	1997	4.2200	1.8990	2.0000	1
206	6760	Q1	1997	6.3300	1.9623	3.0000	1
206	7496	Q1	1997	6.3300	3.0384	3.0000	1
206	7556	Q1	1997	8.4400	2.6164	4.0000	1
206	7662	Q2	1997	6.3300	2.5953	3.0000	1
206	8074	Q2	1997	6.3300	1.8990	3.0000	1
206	8336	Q4	1997	6.3300	2.5953	3.0000	1
206	8577	Q4	1997	4.2200	1.7302	2.0000	1
206	8747	Q4	1997	4.2200	1.3926	2.0000	1
206	8970	Q3	1997	4.2200	1.4770	2.0000	1
206	9040	Q2	1997	6.3300	2.5320	3.0000	1
206	9401	Q3	1997	4.2200	1.6880	2.0000	1
206	9535	Q4	1997	4.2200	1.3082	2.0000	1
206	9598	Q3	1997	6.3300	2.7219	3.0000	1
206	9712	Q2	1997	6.3300	2.0256	3.0000	1
206	9745	Q4	1997	6.3300	3.1017	3.0000	1
206	9831	Q2	1997	4.2200	1.8146	2.0000	1
206	9853	Q2	1997	4.2200	1.3082	2.0000	1
206	9929	Q1	1997	8.4400	3.5448	4.0000	1
206	10131	Q2	1997	6.3300	2.3421	3.0000	1
207	276	Q1	1997	4.9600	2.3808	4.0000	1
207	529	Q2	1997	4.9600	2.1328	4.0000	1
207	582	Q2	1997	3.7200	1.8600	3.0000	1
207	598	Q4	1997	4.9600	1.8352	4.0000	1
207	903	Q1	1997	3.7200	1.1532	3.0000	1
207	940	Q3	1997	3.7200	1.5996	3.0000	1
207	1175	Q4	1997	6.2000	2.9760	5.0000	1
207	1261	Q1	1997	3.7200	1.3764	3.0000	1
207	1681	Q2	1997	2.4800	1.1656	2.0000	1
207	1801	Q2	1997	3.7200	1.2276	3.0000	1
207	1821	Q2	1997	3.7200	1.1904	3.0000	1
207	1862	Q3	1997	2.4800	1.2152	2.0000	1
207	2217	Q4	1997	3.7200	1.3764	3.0000	1
207	2905	Q2	1997	3.7200	1.4508	3.0000	1
207	3075	Q2	1997	3.7200	1.8228	3.0000	1
207	3211	Q1	1997	1.2400	0.5332	1.0000	1
207	3415	Q1	1997	3.7200	1.1532	3.0000	1
207	3567	Q2	1997	3.7200	1.7856	3.0000	1
207	3859	Q3	1997	4.9600	1.7360	4.0000	1
207	4418	Q2	1997	4.9600	2.0336	4.0000	1
207	4422	Q4	1997	2.4800	0.9424	2.0000	1
207	4434	Q3	1997	3.7200	1.6740	3.0000	1
207	4693	Q2	1997	4.9600	2.3312	4.0000	1
207	4798	Q1	1997	4.9600	2.1328	4.0000	1
207	5106	Q2	1997	3.7200	1.3392	3.0000	1
207	5144	Q1	1997	4.9600	1.9840	4.0000	1
207	5196	Q2	1997	3.7200	1.3392	3.0000	1
207	5419	Q2	1997	4.9600	1.9344	4.0000	1
207	5790	Q4	1997	4.9600	2.3312	4.0000	1
207	5948	Q2	1997	2.4800	0.7440	2.0000	1
207	6001	Q2	1997	4.9600	1.9344	4.0000	1
207	6153	Q1	1997	2.4800	0.7688	2.0000	1
207	6169	Q2	1997	2.4800	0.7440	2.0000	1
207	6283	Q2	1997	3.7200	1.8228	3.0000	1
207	6666	Q1	1997	3.7200	1.4136	3.0000	1
207	6799	Q4	1997	4.9600	2.4304	4.0000	1
207	7072	Q2	1997	3.7200	1.7856	3.0000	1
207	7310	Q2	1997	4.9600	1.5376	4.0000	1
207	7441	Q4	1997	3.7200	1.3764	3.0000	1
207	7576	Q1	1997	3.7200	1.4136	3.0000	1
207	7655	Q2	1997	3.7200	1.5624	3.0000	1
207	8423	Q3	1997	3.7200	1.4508	3.0000	1
207	8617	Q3	1997	3.7200	1.5996	3.0000	1
207	8746	Q4	1997	3.7200	1.7112	3.0000	1
207	9125	Q4	1997	3.7200	1.4508	3.0000	1
207	9200	Q1	1997	4.9600	1.9344	4.0000	1
207	9200	Q3	1997	3.7200	1.1532	3.0000	1
207	9327	Q4	1997	3.7200	1.1904	3.0000	1
207	9851	Q1	1997	2.4800	1.1904	2.0000	1
207	10243	Q2	1997	3.7200	1.7484	3.0000	1
208	88	Q2	1997	4.9400	2.0254	2.0000	1
208	400	Q1	1997	7.4100	3.4827	3.0000	1
208	771	Q2	1997	7.4100	2.8899	3.0000	1
208	970	Q1	1997	2.4700	0.8151	1.0000	1
208	1075	Q4	1997	7.4100	2.7417	3.0000	1
208	1145	Q3	1997	9.8800	4.0508	4.0000	1
208	1900	Q2	1997	9.8800	3.0628	4.0000	1
208	1965	Q3	1997	9.8800	3.5568	4.0000	1
208	2690	Q1	1997	7.4100	3.7050	3.0000	1
208	2886	Q4	1997	7.4100	2.6676	3.0000	1
208	2896	Q1	1997	7.4100	3.1122	3.0000	1
208	3213	Q4	1997	4.9400	2.1736	2.0000	1
208	4094	Q4	1997	4.9400	2.1242	2.0000	1
208	4143	Q4	1997	4.9400	1.6796	2.0000	1
208	4293	Q1	1997	2.4700	0.7410	1.0000	1
208	4357	Q4	1997	7.4100	2.2230	3.0000	1
208	4434	Q2	1997	7.4100	2.5935	3.0000	1
208	4618	Q1	1997	9.8800	4.9400	4.0000	1
208	4727	Q3	1997	4.9400	1.8278	2.0000	1
208	4727	Q4	1997	9.8800	3.7544	4.0000	1
208	5200	Q4	1997	4.9400	2.3712	2.0000	1
208	5374	Q3	1997	4.9400	1.4820	2.0000	1
208	5637	Q4	1997	4.9400	2.2230	2.0000	1
208	6038	Q3	1997	7.4100	2.7417	3.0000	1
208	7149	Q3	1997	4.9400	1.8278	2.0000	1
208	7354	Q1	1997	7.4100	2.2230	3.0000	1
208	7416	Q1	1997	7.4100	2.8899	3.0000	1
208	7502	Q4	1997	7.4100	2.5935	3.0000	1
208	7576	Q2	1997	7.4100	2.8158	3.0000	1
208	7618	Q1	1997	7.4100	2.5194	3.0000	1
208	7715	Q1	1997	9.8800	4.0508	4.0000	1
208	7733	Q2	1997	12.3500	4.0755	5.0000	1
208	8015	Q3	1997	4.9400	1.9266	2.0000	1
208	8142	Q3	1997	4.9400	1.8772	2.0000	1
208	8321	Q4	1997	9.8800	3.0628	4.0000	1
208	8351	Q4	1997	7.4100	3.5568	3.0000	1
208	8369	Q1	1997	4.9400	1.7290	2.0000	1
208	8416	Q2	1997	9.8800	3.8532	4.0000	1
208	8953	Q2	1997	9.8800	3.3592	4.0000	1
208	9286	Q4	1997	7.4100	2.7417	3.0000	1
208	9299	Q3	1997	4.9400	1.8278	2.0000	1
208	9728	Q3	1997	7.4100	3.3345	3.0000	1
209	407	Q4	1997	3.7400	1.7952	2.0000	1
209	448	Q3	1997	3.7400	1.8326	2.0000	1
209	467	Q4	1997	5.6100	1.9635	3.0000	1
209	545	Q1	1997	3.7400	1.5708	2.0000	1
209	644	Q1	1997	7.4800	2.3936	4.0000	1
209	878	Q4	1997	5.6100	1.9074	3.0000	1
209	923	Q1	1997	7.4800	3.6652	4.0000	1
209	1493	Q1	1997	1.8700	0.7667	1.0000	1
209	1991	Q2	1997	5.6100	1.7952	3.0000	1
209	2723	Q2	1997	7.4800	2.4684	4.0000	1
209	2977	Q2	1997	7.4800	2.3936	4.0000	1
209	3087	Q2	1997	5.6100	2.0757	3.0000	1
209	3109	Q2	1997	7.4800	3.6652	4.0000	1
209	3567	Q1	1997	5.6100	2.6928	3.0000	1
209	3838	Q3	1997	5.6100	1.8513	3.0000	1
209	4191	Q2	1997	3.7400	1.5708	2.0000	1
209	4433	Q2	1997	3.7400	1.3838	2.0000	1
209	4707	Q3	1997	5.6100	1.7391	3.0000	1
209	4810	Q4	1997	7.4800	2.4684	4.0000	1
209	5005	Q1	1997	1.8700	0.8041	1.0000	1
209	5768	Q1	1997	3.7400	1.8700	2.0000	1
209	6392	Q2	1997	3.7400	1.3838	2.0000	1
209	6557	Q4	1997	3.7400	1.1968	2.0000	1
209	6806	Q2	1997	7.4800	3.2164	4.0000	1
209	7190	Q3	1997	5.6100	2.7489	3.0000	1
209	7207	Q4	1997	7.4800	3.5904	4.0000	1
209	8116	Q3	1997	7.4800	3.2164	4.0000	1
209	8139	Q3	1997	3.7400	1.5708	2.0000	1
209	8296	Q4	1997	7.4800	2.4684	4.0000	1
209	8668	Q3	1997	7.4800	3.5904	4.0000	1
209	9327	Q3	1997	5.6100	1.7952	3.0000	1
209	10249	Q1	1997	5.6100	1.9635	3.0000	1
210	463	Q3	1997	6.1600	1.9096	4.0000	1
210	1412	Q2	1997	6.1600	2.7104	4.0000	1
210	1545	Q3	1997	4.6200	1.6632	3.0000	1
210	1589	Q3	1997	4.6200	2.1252	3.0000	1
210	1634	Q2	1997	4.6200	1.6170	3.0000	1
210	1720	Q1	1997	4.6200	1.4784	3.0000	1
210	2373	Q2	1997	3.0800	0.9548	2.0000	1
210	2663	Q1	1997	6.1600	2.9568	4.0000	1
210	2832	Q2	1997	3.0800	1.1704	2.0000	1
210	3182	Q2	1997	1.5400	0.6776	1.0000	1
210	3819	Q1	1997	6.1600	2.8952	4.0000	1
210	4279	Q2	1997	4.6200	1.7556	3.0000	1
210	4498	Q4	1997	6.1600	2.1560	4.0000	1
210	4676	Q3	1997	4.6200	1.7094	3.0000	1
210	4700	Q2	1997	3.0800	0.9856	2.0000	1
210	5183	Q3	1997	4.6200	1.4784	3.0000	1
210	5476	Q1	1997	4.6200	1.5246	3.0000	1
210	5973	Q4	1997	4.6200	1.4322	3.0000	1
210	6254	Q1	1997	6.1600	2.5256	4.0000	1
210	6442	Q2	1997	3.0800	0.9548	2.0000	1
210	6531	Q3	1997	4.6200	1.7094	3.0000	1
210	6760	Q4	1997	4.6200	1.4322	3.0000	1
210	6995	Q4	1997	6.1600	2.0328	4.0000	1
210	7180	Q1	1997	7.7000	3.3110	5.0000	1
210	7862	Q3	1997	4.6200	1.4784	3.0000	1
210	7913	Q1	1997	4.6200	2.0328	3.0000	1
210	8769	Q2	1997	4.6200	1.3860	3.0000	1
210	8937	Q2	1997	4.6200	2.1714	3.0000	1
210	9040	Q2	1997	3.0800	1.1396	2.0000	1
210	9125	Q2	1997	4.6200	1.3860	3.0000	1
210	9245	Q2	1997	4.6200	1.8942	3.0000	1
210	9557	Q1	1997	4.6200	1.4322	3.0000	1
210	9580	Q3	1997	4.6200	2.0328	3.0000	1
210	9944	Q1	1997	4.6200	2.0790	3.0000	1
210	9980	Q4	1997	4.6200	1.3860	3.0000	1
211	93	Q1	1997	5.4400	1.9584	2.0000	1
211	182	Q3	1997	8.1600	3.2640	3.0000	1
211	187	Q4	1997	5.4400	1.7408	2.0000	1
211	260	Q3	1997	8.1600	2.7744	3.0000	1
211	277	Q4	1997	2.7200	0.8976	1.0000	1
211	878	Q1	1997	8.1600	3.0192	3.0000	1
211	934	Q4	1997	8.1600	3.1824	3.0000	1
211	997	Q2	1997	8.1600	3.0192	3.0000	1
211	1036	Q4	1997	10.8800	4.6784	4.0000	1
211	1071	Q4	1997	8.1600	2.6112	3.0000	1
211	1423	Q2	1997	5.4400	2.1216	2.0000	1
211	1533	Q4	1997	8.1600	3.0192	3.0000	1
211	1634	Q3	1997	10.8800	3.6992	4.0000	1
211	2019	Q2	1997	8.1600	3.0192	3.0000	1
211	2390	Q2	1997	8.1600	3.2640	3.0000	1
211	2422	Q3	1997	10.8800	3.3728	4.0000	1
211	2511	Q4	1997	8.1600	3.2640	3.0000	1
211	2621	Q4	1997	8.1600	2.8560	3.0000	1
211	3305	Q4	1997	5.4400	2.0128	2.0000	1
211	3349	Q2	1997	10.8800	4.1344	4.0000	1
211	3397	Q2	1997	8.1600	3.8352	3.0000	1
211	3533	Q3	1997	10.8800	4.0256	4.0000	1
211	3693	Q4	1997	5.4400	1.9584	2.0000	1
211	3725	Q4	1997	5.4400	2.1760	2.0000	1
211	4155	Q4	1997	8.1600	2.6112	3.0000	1
211	4417	Q1	1997	8.1600	3.4272	3.0000	1
211	4498	Q3	1997	10.8800	3.4816	4.0000	1
211	4934	Q1	1997	8.1600	2.6112	3.0000	1
211	4959	Q3	1997	13.6000	4.7600	5.0000	1
211	5276	Q4	1997	13.6000	5.1680	5.0000	1
211	5280	Q4	1997	8.1600	2.9376	3.0000	1
211	5295	Q2	1997	8.1600	3.1008	3.0000	1
211	5401	Q4	1997	8.1600	3.6720	3.0000	1
211	5867	Q2	1997	10.8800	4.5696	4.0000	1
211	6367	Q3	1997	5.4400	2.0128	2.0000	1
211	6522	Q4	1997	8.1600	3.0192	3.0000	1
211	6554	Q1	1997	5.4400	2.0128	2.0000	1
211	6799	Q3	1997	8.1600	2.5296	3.0000	1
211	6953	Q3	1997	2.7200	1.3600	1.0000	1
211	6956	Q2	1997	10.8800	4.7872	4.0000	1
211	7100	Q4	1997	10.8800	4.0256	4.0000	1
211	7109	Q1	1997	8.1600	3.2640	3.0000	1
211	7109	Q4	1997	8.1600	3.2640	3.0000	1
211	7502	Q4	1997	8.1600	2.5296	3.0000	1
211	7567	Q4	1997	10.8800	3.6992	4.0000	1
211	7738	Q2	1997	10.8800	4.6784	4.0000	1
211	7871	Q3	1997	8.1600	2.8560	3.0000	1
211	8408	Q2	1997	5.4400	1.7952	2.0000	1
211	8414	Q3	1997	8.1600	3.3456	3.0000	1
211	8731	Q1	1997	8.1600	2.6112	3.0000	1
211	9052	Q1	1997	8.1600	3.0192	3.0000	1
211	9125	Q1	1997	8.1600	3.5088	3.0000	1
211	9752	Q1	1997	5.4400	2.7200	2.0000	1
211	10140	Q3	1997	8.1600	3.0192	3.0000	1
211	10264	Q1	1997	5.4400	1.7408	2.0000	1
212	118	Q3	1997	4.9800	1.8426	3.0000	1
212	276	Q4	1997	3.3200	1.4276	2.0000	1
212	957	Q3	1997	8.3000	2.5730	5.0000	1
212	1005	Q1	1997	4.9800	1.6932	3.0000	1
212	1197	Q1	1997	4.9800	1.6434	3.0000	1
212	1280	Q2	1997	4.9800	2.4402	3.0000	1
212	1289	Q2	1997	4.9800	1.7928	3.0000	1
212	1634	Q1	1997	6.6400	2.6560	4.0000	1
212	1754	Q2	1997	4.9800	1.8426	3.0000	1
212	1820	Q2	1997	4.9800	2.1912	3.0000	1
212	2047	Q3	1997	6.6400	2.5896	4.0000	1
212	2102	Q2	1997	3.3200	1.4608	2.0000	1
212	2371	Q3	1997	4.9800	1.6434	3.0000	1
212	2523	Q2	1997	4.9800	1.6434	3.0000	1
212	2533	Q1	1997	4.9800	1.7430	3.0000	1
212	2613	Q1	1997	4.9800	2.1912	3.0000	1
212	2656	Q2	1997	3.3200	1.2616	2.0000	1
212	2684	Q2	1997	4.9800	1.5438	3.0000	1
212	3506	Q2	1997	6.6400	2.0584	4.0000	1
212	3828	Q1	1997	6.6400	2.6560	4.0000	1
212	4166	Q4	1997	3.3200	1.4608	2.0000	1
212	4230	Q3	1997	3.3200	1.4940	2.0000	1
212	4457	Q2	1997	1.6600	0.6308	1.0000	1
212	4497	Q4	1997	6.6400	3.1208	4.0000	1
212	4618	Q1	1997	6.6400	2.1912	4.0000	1
212	4787	Q1	1997	3.3200	1.5272	2.0000	1
212	4868	Q2	1997	6.6400	2.7888	4.0000	1
212	5060	Q4	1997	4.9800	1.9422	3.0000	1
212	5163	Q2	1997	4.9800	2.1414	3.0000	1
212	5193	Q3	1997	3.3200	1.6600	2.0000	1
212	5389	Q3	1997	4.9800	1.5438	3.0000	1
212	5580	Q4	1997	4.9800	1.8426	3.0000	1
212	5590	Q3	1997	6.6400	2.2576	4.0000	1
212	6091	Q2	1997	4.9800	2.3406	3.0000	1
212	6153	Q4	1997	3.3200	1.0624	2.0000	1
212	6288	Q3	1997	4.9800	1.9422	3.0000	1
212	6710	Q3	1997	4.9800	2.0418	3.0000	1
212	6832	Q4	1997	4.9800	1.4940	3.0000	1
212	7522	Q4	1997	4.9800	1.7430	3.0000	1
212	7643	Q3	1997	4.9800	1.7430	3.0000	1
212	7667	Q2	1997	6.6400	2.7224	4.0000	1
212	7721	Q1	1997	3.3200	0.9960	2.0000	1
212	8004	Q2	1997	6.6400	3.2536	4.0000	1
212	8079	Q4	1997	1.6600	0.4980	1.0000	1
212	8089	Q1	1997	4.9800	1.9422	3.0000	1
212	8261	Q4	1997	1.6600	0.8134	1.0000	1
212	8270	Q1	1997	3.3200	1.2948	2.0000	1
212	8289	Q1	1997	6.6400	2.0584	4.0000	1
212	8562	Q1	1997	4.9800	1.8426	3.0000	1
212	9184	Q2	1997	3.3200	1.2284	2.0000	1
212	9209	Q3	1997	3.3200	1.5604	2.0000	1
212	9357	Q1	1997	6.6400	3.2536	4.0000	1
212	10091	Q3	1997	6.6400	2.1248	4.0000	1
213	665	Q2	1997	1.6800	0.5544	3.0000	1
213	973	Q3	1997	1.1200	0.3920	2.0000	1
213	993	Q2	1997	1.6800	0.7728	3.0000	1
213	1074	Q2	1997	1.6800	0.5880	3.0000	1
213	1249	Q1	1997	1.6800	0.5040	3.0000	1
213	1310	Q2	1997	1.6800	0.5544	3.0000	1
213	1388	Q2	1997	2.2400	0.7840	4.0000	1
213	1545	Q3	1997	1.6800	0.8232	3.0000	1
213	1690	Q1	1997	1.6800	0.6888	3.0000	1
213	1832	Q4	1997	1.6800	0.5208	3.0000	1
213	1984	Q4	1997	1.1200	0.4368	2.0000	1
213	2186	Q1	1997	1.1200	0.3584	2.0000	1
213	2535	Q3	1997	1.6800	0.6552	3.0000	1
213	2715	Q3	1997	1.6800	0.5040	3.0000	1
213	2781	Q1	1997	1.1200	0.4144	2.0000	1
213	2918	Q3	1997	1.6800	0.8064	3.0000	1
213	3076	Q1	1997	1.6800	0.5712	3.0000	1
213	3242	Q1	1997	1.1200	0.4928	2.0000	1
213	3401	Q2	1997	1.1200	0.4592	2.0000	1
213	3504	Q1	1997	0.5600	0.2072	1.0000	1
213	4204	Q2	1997	1.6800	0.8232	3.0000	1
213	4395	Q1	1997	2.2400	0.8064	4.0000	1
213	4651	Q2	1997	0.5600	0.2408	1.0000	1
213	5002	Q4	1997	2.2400	0.8736	4.0000	1
213	5037	Q1	1997	3.3600	1.1088	6.0000	2
213	5302	Q4	1997	1.6800	0.6552	3.0000	1
213	5303	Q4	1997	2.2400	0.9632	4.0000	1
213	5426	Q4	1997	1.1200	0.3584	2.0000	1
213	5590	Q2	1997	1.6800	0.5712	3.0000	1
213	5685	Q1	1997	1.6800	0.6720	3.0000	1
213	5811	Q2	1997	1.1200	0.5264	2.0000	1
213	6161	Q2	1997	2.2400	0.8736	4.0000	1
213	6291	Q4	1997	2.2400	1.0528	4.0000	1
213	6557	Q4	1997	1.6800	0.6048	3.0000	1
213	6598	Q2	1997	1.6800	0.5712	3.0000	1
213	7275	Q3	1997	1.1200	0.3696	2.0000	1
213	7368	Q2	1997	1.6800	0.5880	3.0000	1
213	7502	Q2	1997	1.6800	0.6048	3.0000	1
213	7829	Q3	1997	1.6800	0.7392	3.0000	1
213	7883	Q3	1997	1.6800	0.5712	3.0000	1
213	8003	Q2	1997	1.1200	0.3696	2.0000	1
213	8202	Q3	1997	2.2400	0.7168	4.0000	1
213	8960	Q4	1997	1.1200	0.5264	2.0000	1
213	8983	Q1	1997	0.5600	0.2352	1.0000	1
213	9200	Q4	1997	1.6800	0.6720	3.0000	1
213	9331	Q3	1997	1.6800	0.5040	3.0000	1
213	9487	Q4	1997	1.1200	0.4592	2.0000	1
213	9569	Q4	1997	1.6800	0.8064	3.0000	1
213	9697	Q2	1997	1.1200	0.5264	2.0000	1
213	10116	Q3	1997	2.2400	0.7168	4.0000	1
214	430	Q1	1997	11.2800	3.6096	4.0000	1
214	435	Q4	1997	5.6400	2.0868	2.0000	1
214	440	Q2	1997	11.2800	4.2864	4.0000	1
214	663	Q1	1997	11.2800	4.0608	4.0000	1
214	682	Q3	1997	11.2800	5.3016	4.0000	1
214	766	Q4	1997	8.4600	3.2148	3.0000	1
214	992	Q4	1997	11.2800	3.8352	4.0000	1
214	1124	Q2	1997	8.4600	3.2994	3.0000	1
214	1310	Q3	1997	11.2800	3.8352	4.0000	1
214	1379	Q1	1997	5.6400	1.8048	2.0000	1
214	1822	Q3	1997	8.4600	4.2300	3.0000	1
214	1848	Q4	1997	8.4600	3.6378	3.0000	1
214	1897	Q1	1997	8.4600	2.7918	3.0000	1
214	2019	Q1	1997	5.6400	2.3688	2.0000	1
214	2373	Q1	1997	5.6400	2.4252	2.0000	1
214	2444	Q3	1997	8.4600	2.7918	3.0000	1
214	2493	Q2	1997	8.4600	3.7224	3.0000	1
214	2587	Q2	1997	8.4600	3.4686	3.0000	1
214	2626	Q4	1997	8.4600	3.6378	3.0000	1
214	3010	Q2	1997	5.6400	2.5380	2.0000	1
214	3021	Q4	1997	8.4600	3.4686	3.0000	1
214	3359	Q4	1997	8.4600	2.6226	3.0000	1
214	3389	Q4	1997	8.4600	2.9610	3.0000	1
214	3458	Q2	1997	11.2800	3.8352	4.0000	1
214	3471	Q1	1997	8.4600	3.5532	3.0000	1
214	3815	Q4	1997	2.8200	0.9306	1.0000	1
214	4249	Q2	1997	14.1000	4.7940	5.0000	1
214	4330	Q2	1997	8.4600	2.7072	3.0000	1
214	4460	Q3	1997	8.4600	3.0456	3.0000	1
214	4948	Q2	1997	8.4600	3.7224	3.0000	1
214	5013	Q4	1997	5.6400	1.7484	2.0000	1
214	5131	Q2	1997	8.4600	3.2994	3.0000	1
214	5554	Q3	1997	8.4600	3.7224	3.0000	1
214	5610	Q3	1997	8.4600	2.7918	3.0000	1
214	5887	Q4	1997	8.4600	3.2994	3.0000	1
214	5943	Q4	1997	5.6400	2.0868	2.0000	1
214	5992	Q3	1997	5.6400	2.5380	2.0000	1
214	6107	Q2	1997	8.4600	3.4686	3.0000	1
214	6139	Q3	1997	5.6400	1.9176	2.0000	1
214	6471	Q1	1997	11.2800	4.9632	4.0000	1
214	6484	Q4	1997	5.6400	2.6508	2.0000	1
214	6854	Q1	1997	5.6400	1.7484	2.0000	1
214	6897	Q1	1997	8.4600	4.1454	3.0000	1
214	7003	Q3	1997	5.6400	1.9740	2.0000	1
214	7036	Q3	1997	11.2800	3.6096	4.0000	1
214	7117	Q2	1997	8.4600	3.7224	3.0000	1
214	7715	Q3	1997	11.2800	3.7224	4.0000	1
214	7733	Q2	1997	8.4600	4.2300	3.0000	1
214	8199	Q2	1997	5.6400	1.8612	2.0000	1
214	8234	Q3	1997	11.2800	4.8504	4.0000	1
214	8308	Q3	1997	8.4600	3.1302	3.0000	1
214	8340	Q1	1997	8.4600	3.2148	3.0000	1
214	8526	Q2	1997	11.2800	4.7376	4.0000	1
214	9192	Q2	1997	8.4600	2.6226	3.0000	1
214	9369	Q4	1997	14.1000	5.2170	5.0000	1
214	9602	Q1	1997	5.6400	1.8048	2.0000	1
215	454	Q1	1997	2.3700	1.1850	3.0000	1
215	757	Q4	1997	2.3700	0.8295	3.0000	1
215	870	Q2	1997	1.5800	0.6320	2.0000	1
215	993	Q1	1997	3.1600	1.0112	4.0000	1
215	1575	Q1	1997	2.3700	0.7347	3.0000	1
215	1690	Q4	1997	2.3700	0.8058	3.0000	1
215	1897	Q2	1997	2.3700	0.7821	3.0000	1
215	1957	Q3	1997	1.5800	0.5214	2.0000	1
215	2052	Q1	1997	2.3700	0.8769	3.0000	1
215	2077	Q1	1997	2.3700	0.8769	3.0000	1
215	2293	Q4	1997	2.3700	1.0902	3.0000	1
215	3467	Q2	1997	2.3700	1.0428	3.0000	1
215	3692	Q3	1997	2.3700	1.0191	3.0000	1
215	4115	Q4	1997	2.3700	1.0428	3.0000	1
215	4234	Q1	1997	2.3700	1.1613	3.0000	1
215	4287	Q4	1997	2.3700	0.8295	3.0000	1
215	4301	Q2	1997	2.3700	1.1139	3.0000	1
215	4351	Q3	1997	1.5800	0.5846	2.0000	1
215	4664	Q4	1997	1.5800	0.7110	2.0000	1
215	4985	Q1	1997	2.3700	0.7821	3.0000	1
215	5267	Q4	1997	1.5800	0.7426	2.0000	1
215	5317	Q4	1997	1.5800	0.7584	2.0000	1
215	5407	Q2	1997	3.1600	0.9796	4.0000	1
215	5419	Q2	1997	2.3700	1.0428	3.0000	1
215	5648	Q1	1997	2.3700	0.8532	3.0000	1
215	5821	Q3	1997	3.1600	1.1376	4.0000	1
215	6496	Q2	1997	3.1600	1.4220	4.0000	1
215	6758	Q3	1997	3.1600	1.3904	4.0000	1
215	6957	Q4	1997	1.5800	0.6004	2.0000	1
215	7099	Q2	1997	2.3700	1.1139	3.0000	1
215	7189	Q4	1997	2.3700	0.8058	3.0000	1
215	7940	Q1	1997	1.5800	0.6794	2.0000	1
215	8436	Q2	1997	2.3700	0.7110	3.0000	1
215	8511	Q4	1997	2.3700	0.7347	3.0000	1
215	8555	Q3	1997	1.5800	0.4740	2.0000	1
215	8669	Q4	1997	3.1600	1.1376	4.0000	1
215	9144	Q1	1997	2.3700	0.7584	3.0000	1
215	9156	Q4	1997	2.3700	1.0902	3.0000	1
215	9318	Q2	1997	2.3700	1.0665	3.0000	1
215	9851	Q2	1997	1.5800	0.5056	2.0000	1
215	10182	Q4	1997	2.3700	0.7347	3.0000	1
216	30	Q2	1997	10.8000	4.5360	3.0000	1
216	216	Q3	1997	10.8000	3.9960	3.0000	1
216	697	Q4	1997	10.8000	5.4000	3.0000	1
216	937	Q4	1997	10.8000	4.4280	3.0000	1
216	1099	Q3	1997	10.8000	5.2920	3.0000	1
216	1110	Q2	1997	10.8000	5.1840	3.0000	1
216	1267	Q4	1997	14.4000	5.3280	4.0000	1
216	1389	Q4	1997	14.4000	6.0480	4.0000	1
216	1528	Q4	1997	10.8000	4.2120	3.0000	1
216	1681	Q4	1997	10.8000	4.7520	3.0000	1
216	2143	Q4	1997	7.2000	3.5280	2.0000	1
216	2314	Q4	1997	10.8000	4.7520	3.0000	1
216	2493	Q2	1997	10.8000	4.7520	3.0000	1
216	2678	Q4	1997	10.8000	3.4560	3.0000	1
216	2798	Q3	1997	10.8000	4.7520	3.0000	1
216	2829	Q2	1997	7.2000	2.9520	2.0000	1
216	2907	Q3	1997	14.4000	6.3360	4.0000	1
216	3130	Q1	1997	10.8000	5.2920	3.0000	1
216	3155	Q4	1997	14.4000	6.0480	4.0000	1
216	3603	Q2	1997	14.4000	4.7520	4.0000	1
216	3748	Q4	1997	14.4000	4.7520	4.0000	1
216	3898	Q2	1997	14.4000	5.4720	4.0000	1
216	4096	Q2	1997	10.8000	4.4280	3.0000	1
216	4188	Q2	1997	14.4000	4.4640	4.0000	1
216	4340	Q1	1997	18.0000	6.1200	5.0000	1
216	4369	Q3	1997	14.4000	5.0400	4.0000	1
216	4711	Q2	1997	10.8000	4.2120	3.0000	1
216	4963	Q2	1997	10.8000	4.6440	3.0000	1
216	5127	Q2	1997	10.8000	3.5640	3.0000	1
216	5501	Q3	1997	10.8000	4.5360	3.0000	1
216	5595	Q3	1997	10.8000	4.5360	3.0000	1
216	5845	Q4	1997	14.4000	6.1920	4.0000	1
216	6008	Q2	1997	10.8000	4.6440	3.0000	1
216	6083	Q2	1997	10.8000	4.7520	3.0000	1
216	6348	Q4	1997	7.2000	3.1680	2.0000	1
216	6889	Q2	1997	14.4000	6.3360	4.0000	1
216	7059	Q3	1997	7.2000	2.6640	2.0000	1
216	7250	Q1	1997	10.8000	3.9960	3.0000	1
216	7502	Q1	1997	7.2000	2.5200	2.0000	1
216	7672	Q4	1997	10.8000	4.3200	3.0000	1
216	7849	Q4	1997	10.8000	5.2920	3.0000	1
216	8235	Q1	1997	3.6000	1.1880	1.0000	1
216	8454	Q1	1997	10.8000	4.5360	3.0000	1
216	8551	Q3	1997	7.2000	2.2320	2.0000	1
216	8586	Q2	1997	18.0000	5.7600	5.0000	1
216	8745	Q2	1997	7.2000	2.3040	2.0000	1
216	8745	Q3	1997	7.2000	2.3040	2.0000	1
216	8770	Q2	1997	3.6000	1.6560	1.0000	1
216	9064	Q1	1997	10.8000	4.1040	3.0000	1
216	9263	Q2	1997	14.4000	6.3360	4.0000	1
216	9362	Q4	1997	10.8000	4.6440	3.0000	1
216	9420	Q2	1997	10.8000	4.3200	3.0000	1
216	9601	Q3	1997	10.8000	5.2920	3.0000	1
216	9949	Q3	1997	7.2000	2.3760	2.0000	1
216	10116	Q3	1997	14.4000	4.6080	4.0000	1
216	10167	Q4	1997	10.8000	5.4000	3.0000	1
217	99	Q1	1997	1.3600	0.6120	2.0000	1
217	908	Q4	1997	2.7200	1.2240	4.0000	1
217	1310	Q4	1997	2.0400	0.6732	3.0000	1
217	1341	Q4	1997	2.0400	0.7752	3.0000	1
217	1415	Q3	1997	2.7200	0.9520	4.0000	1
217	1429	Q4	1997	2.0400	0.6120	3.0000	1
217	2143	Q1	1997	1.3600	0.6528	2.0000	1
217	2246	Q1	1997	2.0400	0.8976	3.0000	1
217	2588	Q4	1997	2.7200	1.1968	4.0000	1
217	2616	Q4	1997	1.3600	0.4080	2.0000	1
217	2981	Q1	1997	2.0400	0.9996	3.0000	1
217	3052	Q3	1997	2.0400	0.7956	3.0000	1
217	3058	Q3	1997	1.3600	0.4488	2.0000	1
217	3116	Q4	1997	2.0400	0.8160	3.0000	1
217	3216	Q4	1997	2.0400	0.8568	3.0000	1
217	3231	Q1	1997	2.0400	0.7956	3.0000	1
217	4007	Q2	1997	1.3600	0.4080	2.0000	1
217	4439	Q1	1997	2.0400	0.9588	3.0000	1
217	4457	Q4	1997	0.6800	0.2652	1.0000	1
217	4584	Q3	1997	2.0400	0.9996	3.0000	1
217	4954	Q1	1997	2.0400	0.8772	3.0000	1
217	5141	Q1	1997	2.0400	0.6528	3.0000	1
217	5560	Q1	1997	2.0400	0.7140	3.0000	1
217	5616	Q1	1997	2.7200	0.9248	4.0000	1
217	5707	Q1	1997	2.0400	0.7344	3.0000	1
217	5777	Q3	1997	1.3600	0.5576	2.0000	1
217	6120	Q2	1997	1.3600	0.6392	2.0000	1
217	6496	Q4	1997	3.4000	1.0540	5.0000	1
217	6522	Q4	1997	2.0400	0.7140	3.0000	1
217	6574	Q3	1997	2.0400	0.7548	3.0000	1
217	6960	Q1	1997	2.7200	1.3056	4.0000	1
217	7072	Q1	1997	2.7200	0.8704	4.0000	1
217	7236	Q1	1997	2.0400	0.6120	3.0000	1
217	7250	Q2	1997	3.4000	1.6320	5.0000	1
217	7271	Q3	1997	2.7200	1.3056	4.0000	1
217	7281	Q3	1997	2.7200	1.2784	4.0000	1
217	7433	Q3	1997	1.3600	0.5984	2.0000	1
217	7433	Q4	1997	2.0400	0.9792	3.0000	1
217	7474	Q3	1997	2.0400	0.8976	3.0000	1
217	7529	Q3	1997	2.0400	0.6732	3.0000	1
217	8463	Q2	1997	2.0400	0.9996	3.0000	1
217	8640	Q4	1997	2.7200	0.8432	4.0000	1
217	8665	Q3	1997	2.0400	0.6324	3.0000	1
217	8770	Q2	1997	0.6800	0.2720	1.0000	1
217	9194	Q2	1997	2.0400	0.9588	3.0000	1
217	9264	Q1	1997	2.7200	1.0608	4.0000	1
217	9594	Q3	1997	2.7200	1.3328	4.0000	1
217	9897	Q3	1997	2.7200	1.3056	4.0000	1
217	10140	Q3	1997	2.0400	0.7140	3.0000	1
217	10240	Q4	1997	2.7200	1.1696	4.0000	1
218	663	Q2	1997	10.3200	3.6120	3.0000	1
218	1162	Q4	1997	17.2000	6.5360	5.0000	1
218	1528	Q2	1997	10.3200	4.0248	3.0000	1
218	1736	Q3	1997	10.3200	4.8504	3.0000	1
218	1785	Q3	1997	13.7600	4.2656	4.0000	1
218	1916	Q1	1997	13.7600	6.0544	4.0000	1
218	2134	Q4	1997	6.8800	2.6144	2.0000	1
218	2443	Q1	1997	10.3200	3.8184	3.0000	1
218	2443	Q2	1997	10.3200	3.8184	3.0000	1
218	2479	Q2	1997	10.3200	3.7152	3.0000	1
218	2479	Q3	1997	13.7600	6.7424	4.0000	1
218	2554	Q4	1997	13.7600	4.8160	4.0000	1
218	2695	Q1	1997	13.7600	5.5040	4.0000	1
218	2881	Q4	1997	13.7600	6.0544	4.0000	1
218	2955	Q4	1997	6.8800	3.2336	2.0000	1
218	3612	Q1	1997	10.3200	4.9536	3.0000	1
218	4525	Q2	1997	10.3200	4.4376	3.0000	1
218	4863	Q1	1997	3.4400	1.5824	1.0000	1
218	5322	Q3	1997	6.8800	2.5456	2.0000	1
218	5350	Q2	1997	3.4400	1.2040	1.0000	1
218	5374	Q2	1997	10.3200	4.1280	3.0000	1
218	5388	Q4	1997	10.3200	4.0248	3.0000	1
218	5526	Q1	1997	6.8800	3.3024	2.0000	1
218	5533	Q3	1997	13.7600	6.6048	4.0000	1
218	5647	Q2	1997	6.8800	2.3392	2.0000	1
218	5724	Q1	1997	6.8800	2.5456	2.0000	1
218	5889	Q2	1997	10.3200	3.3024	3.0000	1
218	6120	Q4	1997	10.3200	4.9536	3.0000	1
218	6321	Q3	1997	3.4400	1.2728	1.0000	1
218	6432	Q4	1997	10.3200	3.6120	3.0000	1
218	6568	Q1	1997	3.4400	1.4104	1.0000	1
218	6609	Q3	1997	10.3200	3.1992	3.0000	1
218	6703	Q4	1997	10.3200	4.7472	3.0000	1
218	6712	Q4	1997	10.3200	4.5408	3.0000	1
218	6740	Q2	1997	10.3200	4.8504	3.0000	1
218	7234	Q3	1997	10.3200	4.6440	3.0000	1
218	7262	Q4	1997	13.7600	6.7424	4.0000	1
218	8195	Q3	1997	13.7600	4.5408	4.0000	1
218	8207	Q1	1997	6.8800	2.8208	2.0000	1
218	8213	Q4	1997	6.8800	2.8896	2.0000	1
218	8489	Q3	1997	3.4400	1.3072	1.0000	1
218	8509	Q3	1997	6.8800	2.2704	2.0000	1
218	9019	Q1	1997	13.7600	5.9168	4.0000	1
218	9169	Q2	1997	17.2000	6.0200	5.0000	1
218	9504	Q3	1997	10.3200	3.9216	3.0000	1
218	10043	Q1	1997	3.4400	1.0664	1.0000	1
219	647	Q1	1997	7.5600	2.8728	3.0000	1
219	1090	Q4	1997	7.5600	2.6460	3.0000	1
219	1245	Q1	1997	10.0800	3.6288	4.0000	1
219	1266	Q1	1997	5.0400	2.1168	2.0000	1
219	1282	Q1	1997	5.0400	1.5624	2.0000	1
219	1575	Q3	1997	10.0800	4.4352	4.0000	1
219	1801	Q3	1997	7.5600	3.1752	3.0000	1
219	1839	Q2	1997	10.0800	4.4352	4.0000	1
219	2378	Q2	1997	10.0800	4.8384	4.0000	1
219	2690	Q2	1997	7.5600	2.7972	3.0000	1
219	2763	Q2	1997	10.0800	3.2256	4.0000	1
219	2850	Q3	1997	10.0800	3.5280	4.0000	1
219	3401	Q2	1997	5.0400	1.8648	2.0000	1
219	3491	Q3	1997	5.0400	2.0160	2.0000	1
219	3701	Q2	1997	7.5600	3.6288	3.0000	1
219	3719	Q2	1997	7.5600	2.7972	3.0000	1
219	3773	Q3	1997	7.5600	2.7216	3.0000	1
219	3809	Q3	1997	7.5600	2.8728	3.0000	1
219	4070	Q3	1997	7.5600	2.9484	3.0000	1
219	4316	Q4	1997	2.5200	1.1088	1.0000	1
219	4707	Q3	1997	5.0400	2.1672	2.0000	1
219	5310	Q4	1997	5.0400	2.2176	2.0000	1
219	5432	Q3	1997	7.5600	2.8728	3.0000	1
219	5535	Q4	1997	10.0800	4.4352	4.0000	1
219	5568	Q3	1997	7.5600	3.0240	3.0000	1
219	5612	Q2	1997	7.5600	3.5532	3.0000	1
219	5677	Q4	1997	5.0400	2.3184	2.0000	1
219	5984	Q3	1997	7.5600	3.3264	3.0000	1
219	6001	Q3	1997	7.5600	2.7972	3.0000	1
219	6425	Q2	1997	2.5200	1.0584	1.0000	1
219	6835	Q3	1997	7.5600	3.7044	3.0000	1
219	6945	Q3	1997	12.6000	4.2840	5.0000	1
219	7413	Q1	1997	10.0800	3.9312	4.0000	1
219	7870	Q4	1997	7.5600	3.5532	3.0000	1
219	7999	Q1	1997	7.5600	2.3436	3.0000	1
219	8442	Q4	1997	7.5600	3.7044	3.0000	1
219	8720	Q4	1997	7.5600	3.2508	3.0000	1
219	8902	Q3	1997	7.5600	2.7972	3.0000	1
219	9662	Q3	1997	10.0800	4.7376	4.0000	1
219	9759	Q3	1997	10.0800	4.6368	4.0000	1
219	9781	Q4	1997	7.5600	3.0240	3.0000	1
220	117	Q1	1997	7.6500	2.8305	3.0000	1
220	219	Q2	1997	7.6500	2.6010	3.0000	1
220	466	Q4	1997	7.6500	2.5245	3.0000	1
220	604	Q1	1997	2.5500	1.2495	1.0000	1
220	676	Q1	1997	10.2000	3.7740	4.0000	1
220	769	Q2	1997	5.1000	1.5810	2.0000	1
220	878	Q1	1997	5.1000	2.1420	2.0000	1
220	1415	Q4	1997	10.2000	4.7940	4.0000	1
220	2194	Q2	1997	7.6500	2.6010	3.0000	1
220	2272	Q1	1997	5.1000	2.1930	2.0000	1
220	2951	Q1	1997	12.7500	6.2475	5.0000	1
220	3937	Q2	1997	5.1000	2.4990	2.0000	1
220	3941	Q2	1997	7.6500	2.8305	3.0000	1
220	4078	Q2	1997	7.6500	3.1365	3.0000	1
220	4105	Q1	1997	5.1000	2.3970	2.0000	1
220	4196	Q1	1997	7.6500	3.6720	3.0000	1
220	4443	Q1	1997	7.6500	2.6775	3.0000	1
220	4445	Q1	1997	7.6500	2.6775	3.0000	1
220	4449	Q2	1997	10.2000	3.8760	4.0000	1
220	4958	Q4	1997	10.2000	3.6720	4.0000	1
220	5068	Q3	1997	5.1000	2.4990	2.0000	1
220	5295	Q2	1997	7.6500	2.5245	3.0000	1
220	5303	Q4	1997	5.1000	2.2950	2.0000	1
220	5309	Q2	1997	7.6500	2.6010	3.0000	1
220	5533	Q1	1997	5.1000	2.0910	2.0000	1
220	5597	Q3	1997	7.6500	3.3660	3.0000	1
220	5647	Q1	1997	5.1000	1.7340	2.0000	1
220	6113	Q3	1997	10.2000	3.2640	4.0000	1
220	6350	Q2	1997	5.1000	2.2950	2.0000	1
220	6530	Q4	1997	5.1000	2.3460	2.0000	1
220	6647	Q3	1997	7.6500	2.8305	3.0000	1
220	6683	Q3	1997	7.6500	2.7540	3.0000	1
220	6878	Q4	1997	7.6500	2.4480	3.0000	1
220	7190	Q2	1997	10.2000	4.2840	4.0000	1
220	7294	Q3	1997	5.1000	2.4990	2.0000	1
220	7438	Q4	1997	2.5500	1.0200	1.0000	1
220	7570	Q3	1997	7.6500	2.5245	3.0000	1
220	7721	Q2	1997	7.6500	3.0600	3.0000	1
220	7965	Q2	1997	10.2000	4.5900	4.0000	1
220	7985	Q3	1997	12.7500	5.7375	5.0000	1
220	8091	Q3	1997	12.7500	4.8450	5.0000	1
220	8235	Q2	1997	2.5500	0.8415	1.0000	1
220	8499	Q1	1997	7.6500	3.8250	3.0000	1
220	8653	Q1	1997	7.6500	3.5955	3.0000	1
220	8843	Q1	1997	7.6500	3.7485	3.0000	1
220	9095	Q4	1997	7.6500	3.1365	3.0000	1
220	9928	Q1	1997	10.2000	3.8760	4.0000	1
220	10104	Q1	1997	7.6500	2.5245	3.0000	1
221	454	Q3	1997	10.9800	4.9410	3.0000	1
221	778	Q4	1997	14.6400	5.2704	4.0000	1
221	817	Q1	1997	10.9800	5.2704	3.0000	1
221	1093	Q3	1997	14.6400	7.0272	4.0000	1
221	1107	Q4	1997	7.3200	3.3672	2.0000	1
221	1235	Q1	1997	10.9800	4.2822	3.0000	1
221	1242	Q4	1997	14.6400	4.5384	4.0000	1
221	1582	Q4	1997	10.9800	4.3920	3.0000	1
221	1676	Q3	1997	14.6400	5.1240	4.0000	1
221	1759	Q2	1997	10.9800	3.4038	3.0000	1
221	1773	Q4	1997	10.9800	5.2704	3.0000	1
221	2397	Q3	1997	7.3200	3.5136	2.0000	1
221	2448	Q4	1997	10.9800	4.9410	3.0000	1
221	2668	Q4	1997	7.3200	3.4404	2.0000	1
221	2677	Q2	1997	14.6400	4.5384	4.0000	1
221	2908	Q1	1997	14.6400	5.1240	4.0000	1
221	2942	Q1	1997	10.9800	4.5018	3.0000	1
221	3219	Q4	1997	7.3200	2.7816	2.0000	1
221	3389	Q4	1997	7.3200	2.4156	2.0000	1
221	3860	Q4	1997	7.3200	2.7084	2.0000	1
221	4118	Q3	1997	10.9800	3.4038	3.0000	1
221	4443	Q1	1997	10.9800	4.5018	3.0000	1
221	4459	Q3	1997	14.6400	4.8312	4.0000	1
221	4525	Q2	1997	10.9800	5.4900	3.0000	1
221	5164	Q1	1997	7.3200	2.4888	2.0000	1
221	5303	Q3	1997	7.3200	3.2940	2.0000	1
221	5358	Q3	1997	10.9800	5.3802	3.0000	1
221	5611	Q1	1997	10.9800	4.9410	3.0000	1
221	5702	Q1	1997	10.9800	4.9410	3.0000	1
221	6138	Q2	1997	10.9800	4.8312	3.0000	1
221	6313	Q1	1997	7.3200	3.1476	2.0000	1
221	6672	Q4	1997	3.6600	1.2078	1.0000	1
221	6842	Q2	1997	14.6400	5.1240	4.0000	1
221	6985	Q4	1997	7.3200	3.4404	2.0000	1
221	7282	Q2	1997	7.3200	2.3424	2.0000	1
221	7445	Q3	1997	7.3200	2.6352	2.0000	1
221	7571	Q4	1997	14.6400	7.0272	4.0000	1
221	7582	Q2	1997	18.3000	6.9540	5.0000	1
221	7909	Q4	1997	10.9800	3.4038	3.0000	1
221	8189	Q1	1997	7.3200	2.4156	2.0000	1
221	8253	Q3	1997	10.9800	4.5018	3.0000	1
221	8335	Q4	1997	14.6400	6.0024	4.0000	1
221	8669	Q4	1997	7.3200	2.4156	2.0000	1
221	8692	Q1	1997	10.9800	3.6234	3.0000	1
221	9026	Q3	1997	10.9800	4.5018	3.0000	1
221	9256	Q4	1997	10.9800	4.1724	3.0000	1
221	9513	Q4	1997	7.3200	2.7816	2.0000	1
221	9536	Q2	1997	10.9800	3.8430	3.0000	1
221	10240	Q1	1997	10.9800	4.6116	3.0000	1
222	43	Q1	1997	11.8500	3.9105	3.0000	1
222	216	Q3	1997	11.8500	4.1475	3.0000	1
222	553	Q1	1997	11.8500	5.3325	3.0000	1
222	617	Q4	1997	7.9000	3.4760	2.0000	1
222	730	Q1	1997	15.8000	6.6360	4.0000	1
222	1289	Q1	1997	15.8000	5.5300	4.0000	1
222	1415	Q4	1997	15.8000	4.8980	4.0000	1
222	1681	Q1	1997	11.8500	3.5550	3.0000	1
222	1682	Q4	1997	11.8500	4.5030	3.0000	1
222	2180	Q4	1997	7.9000	2.7650	2.0000	1
222	2327	Q1	1997	11.8500	4.5030	3.0000	1
222	2493	Q4	1997	11.8500	4.1475	3.0000	1
222	2521	Q2	1997	11.8500	5.2140	3.0000	1
222	2625	Q1	1997	11.8500	3.9105	3.0000	1
222	3763	Q3	1997	15.8000	7.7420	4.0000	1
222	3945	Q3	1997	7.9000	3.2390	2.0000	1
222	4067	Q2	1997	7.9000	3.2390	2.0000	1
222	4096	Q2	1997	7.9000	3.3180	2.0000	1
222	4105	Q2	1997	11.8500	4.0290	3.0000	1
222	4148	Q4	1997	11.8500	4.3845	3.0000	1
222	4614	Q3	1997	11.8500	4.3845	3.0000	1
222	4658	Q4	1997	15.8000	7.7420	4.0000	1
222	5135	Q3	1997	15.8000	5.3720	4.0000	1
222	5256	Q3	1997	11.8500	5.8065	3.0000	1
222	5542	Q3	1997	11.8500	3.9105	3.0000	1
222	5809	Q4	1997	11.8500	3.6735	3.0000	1
222	6114	Q4	1997	15.8000	5.0560	4.0000	1
222	6307	Q2	1997	11.8500	4.6215	3.0000	1
222	6429	Q2	1997	7.9000	3.5550	2.0000	1
222	6596	Q4	1997	15.8000	5.5300	4.0000	1
222	6800	Q2	1997	15.8000	5.2140	4.0000	1
222	7051	Q2	1997	11.8500	3.9105	3.0000	1
222	7193	Q4	1997	11.8500	4.3845	3.0000	1
222	7329	Q2	1997	11.8500	5.3325	3.0000	1
222	7343	Q1	1997	11.8500	4.9770	3.0000	1
222	7354	Q3	1997	11.8500	3.9105	3.0000	1
222	7601	Q2	1997	11.8500	5.9250	3.0000	1
222	7651	Q3	1997	7.9000	3.0810	2.0000	1
222	7801	Q1	1997	11.8500	4.3845	3.0000	1
222	7801	Q3	1997	11.8500	4.3845	3.0000	1
222	7901	Q2	1997	3.9500	1.5010	1.0000	1
222	8068	Q4	1997	7.9000	3.7920	2.0000	1
222	8193	Q2	1997	11.8500	4.7400	3.0000	1
222	8213	Q4	1997	3.9500	1.6985	1.0000	1
222	8254	Q3	1997	7.9000	3.7920	2.0000	1
222	8298	Q4	1997	11.8500	4.5030	3.0000	1
222	8427	Q4	1997	11.8500	4.5030	3.0000	1
222	8794	Q3	1997	15.8000	4.8980	4.0000	1
222	8816	Q3	1997	15.8000	6.3200	4.0000	1
222	9063	Q1	1997	7.9000	2.7650	2.0000	1
222	9200	Q4	1997	11.8500	4.7400	3.0000	1
222	9719	Q4	1997	15.8000	7.4260	4.0000	1
222	9745	Q2	1997	11.8500	5.2140	3.0000	1
222	9881	Q4	1997	11.8500	4.9770	3.0000	1
222	9972	Q3	1997	11.8500	4.1475	3.0000	1
222	10020	Q4	1997	11.8500	5.6880	3.0000	1
222	10030	Q1	1997	15.8000	7.2680	4.0000	1
223	99	Q2	1997	9.5700	4.2108	3.0000	1
223	405	Q3	1997	6.3800	2.1692	2.0000	1
223	709	Q2	1997	6.3800	3.1262	2.0000	1
223	827	Q2	1997	12.7600	3.9556	4.0000	1
223	950	Q1	1997	9.5700	3.5409	3.0000	1
223	1033	Q1	1997	12.7600	3.9556	4.0000	1
223	1141	Q3	1997	9.5700	3.6366	3.0000	1
223	1202	Q3	1997	9.5700	3.0624	3.0000	1
223	1373	Q1	1997	12.7600	5.1040	4.0000	1
223	1385	Q3	1997	9.5700	3.8280	3.0000	1
223	1649	Q4	1997	9.5700	4.3065	3.0000	1
223	1771	Q4	1997	3.1900	1.4674	1.0000	1
223	1979	Q2	1997	9.5700	3.3495	3.0000	1
223	1983	Q1	1997	15.9500	7.0180	5.0000	1
223	2298	Q3	1997	6.3800	3.0624	2.0000	1
223	2756	Q1	1997	12.7600	4.3384	4.0000	1
223	2829	Q1	1997	9.5700	3.6366	3.0000	1
223	2896	Q1	1997	6.3800	2.7434	2.0000	1
223	3021	Q4	1997	6.3800	3.0624	2.0000	1
223	3351	Q1	1997	6.3800	2.6158	2.0000	1
223	3580	Q4	1997	9.5700	3.7323	3.0000	1
223	3709	Q1	1997	6.3800	2.1054	2.0000	1
223	3709	Q4	1997	9.5700	3.7323	3.0000	1
223	3975	Q4	1997	9.5700	3.9237	3.0000	1
223	4416	Q2	1997	9.5700	3.1581	3.0000	1
223	4460	Q3	1997	9.5700	4.4022	3.0000	1
223	4739	Q2	1997	9.5700	3.6366	3.0000	1
223	5161	Q3	1997	6.3800	2.8710	2.0000	1
223	5174	Q3	1997	6.3800	3.1262	2.0000	1
223	5530	Q1	1997	12.7600	3.9556	4.0000	1
223	5610	Q4	1997	12.7600	4.7212	4.0000	1
223	5686	Q4	1997	6.3800	2.1054	2.0000	1
223	5824	Q2	1997	9.5700	3.1581	3.0000	1
223	5899	Q1	1997	9.5700	3.3495	3.0000	1
223	5984	Q2	1997	9.5700	4.2108	3.0000	1
223	6026	Q1	1997	12.7600	5.3592	4.0000	1
223	6153	Q3	1997	15.9500	7.0180	5.0000	1
223	6168	Q1	1997	9.5700	3.7323	3.0000	1
223	6256	Q3	1997	9.5700	4.2108	3.0000	1
223	6574	Q3	1997	9.5700	3.3495	3.0000	1
223	6683	Q3	1997	12.7600	6.2524	4.0000	1
223	6710	Q3	1997	9.5700	3.5409	3.0000	1
223	6754	Q4	1997	9.5700	3.5409	3.0000	1
223	7150	Q3	1997	6.3800	2.4882	2.0000	1
223	7234	Q3	1997	9.5700	4.4022	3.0000	1
223	7429	Q2	1997	12.7600	5.2316	4.0000	1
223	7589	Q2	1997	9.5700	3.7323	3.0000	1
223	8411	Q2	1997	9.5700	4.7850	3.0000	1
223	8578	Q3	1997	9.5700	2.9667	3.0000	1
223	8885	Q3	1997	6.3800	2.5520	2.0000	1
223	8968	Q2	1997	15.9500	6.5395	5.0000	1
223	9016	Q4	1997	9.5700	3.1581	3.0000	1
223	9535	Q4	1997	12.7600	3.9556	4.0000	1
223	9690	Q4	1997	12.7600	6.2524	4.0000	1
223	9719	Q2	1997	15.9500	7.4965	5.0000	1
223	10010	Q3	1997	3.1900	1.1803	1.0000	1
223	10068	Q4	1997	9.5700	3.9237	3.0000	1
224	115	Q2	1997	3.4600	1.1764	2.0000	1
224	280	Q1	1997	6.9200	2.9064	4.0000	1
224	290	Q2	1997	5.1900	2.0241	3.0000	1
224	341	Q1	1997	5.1900	1.9203	3.0000	1
224	792	Q3	1997	5.1900	1.6608	3.0000	1
224	879	Q1	1997	3.4600	1.5570	2.0000	1
224	1289	Q4	1997	6.9200	2.9756	4.0000	1
224	1388	Q1	1997	5.1900	2.5950	3.0000	1
224	1609	Q3	1997	1.7300	0.6055	1.0000	1
224	1883	Q1	1997	3.4600	1.6608	2.0000	1
224	2241	Q3	1997	5.1900	1.9203	3.0000	1
224	2314	Q1	1997	5.1900	1.6608	3.0000	1
224	2335	Q2	1997	3.4600	1.6608	2.0000	1
224	2371	Q1	1997	3.4600	1.1764	2.0000	1
224	2382	Q1	1997	6.9200	3.3908	4.0000	1
224	2769	Q4	1997	6.9200	3.3216	4.0000	1
224	3001	Q1	1997	6.9200	3.3908	4.0000	1
224	3463	Q2	1997	5.1900	2.1798	3.0000	1
224	3938	Q1	1997	3.4600	1.7300	2.0000	1
224	4490	Q3	1997	3.4600	1.5224	2.0000	1
224	4651	Q4	1997	3.4600	1.6954	2.0000	1
224	4727	Q3	1997	6.9200	2.2836	4.0000	1
224	4739	Q4	1997	5.1900	1.8684	3.0000	1
224	4948	Q1	1997	5.1900	1.6608	3.0000	1
224	5153	Q4	1997	3.4600	1.5224	2.0000	1
224	5387	Q2	1997	5.1900	1.6089	3.0000	1
224	5924	Q2	1997	5.1900	2.0760	3.0000	1
224	5924	Q4	1997	5.1900	2.4393	3.0000	1
224	5931	Q2	1997	5.1900	1.7646	3.0000	1
224	6059	Q4	1997	6.9200	2.4220	4.0000	1
224	6180	Q1	1997	5.1900	2.4393	3.0000	1
224	6698	Q1	1997	3.4600	1.5570	2.0000	1
224	6712	Q1	1997	3.4600	1.5224	2.0000	1
224	6866	Q1	1997	3.4600	1.2110	2.0000	1
224	6905	Q3	1997	5.1900	1.6608	3.0000	1
224	6946	Q4	1997	5.1900	1.9722	3.0000	1
224	7618	Q2	1997	6.9200	2.4912	4.0000	1
224	8215	Q3	1997	6.9200	2.9756	4.0000	1
224	8329	Q3	1997	6.9200	3.1832	4.0000	1
224	8808	Q1	1997	1.7300	0.6747	1.0000	1
224	8902	Q4	1997	3.4600	1.3148	2.0000	1
224	9095	Q4	1997	5.1900	1.7646	3.0000	1
224	9399	Q4	1997	6.9200	2.8372	4.0000	1
224	9461	Q2	1997	6.9200	2.4912	4.0000	1
224	9668	Q2	1997	5.1900	1.9722	3.0000	1
224	9998	Q2	1997	6.9200	2.9756	4.0000	1
224	10104	Q1	1997	5.1900	1.8684	3.0000	1
224	10142	Q4	1997	3.4600	1.1418	2.0000	1
224	10145	Q1	1997	5.1900	2.4393	3.0000	1
225	30	Q1	1997	11.6700	4.3179	3.0000	1
225	126	Q4	1997	15.5600	6.5352	4.0000	1
225	314	Q2	1997	15.5600	7.3132	4.0000	1
225	454	Q1	1997	11.6700	5.2515	3.0000	1
225	887	Q2	1997	3.8900	1.3615	1.0000	1
225	1271	Q2	1997	7.7800	2.6452	2.0000	1
225	1330	Q3	1997	7.7800	3.2676	2.0000	1
225	1330	Q4	1997	15.5600	6.5352	4.0000	1
225	1339	Q2	1997	11.6700	4.9014	3.0000	1
225	1497	Q3	1997	15.5600	7.3132	4.0000	1
225	1738	Q1	1997	15.5600	7.0020	4.0000	1
225	1848	Q4	1997	11.6700	3.9678	3.0000	1
225	2059	Q4	1997	15.5600	7.4688	4.0000	1
225	2143	Q1	1997	11.6700	3.5010	3.0000	1
225	2259	Q2	1997	11.6700	4.6680	3.0000	1
225	2376	Q3	1997	11.6700	4.5513	3.0000	1
225	2688	Q1	1997	11.6700	3.9678	3.0000	1
225	2776	Q2	1997	3.8900	1.2059	1.0000	1
225	2818	Q4	1997	11.6700	5.8350	3.0000	1
225	3149	Q2	1997	7.7800	3.5010	2.0000	1
225	3321	Q1	1997	11.6700	5.6016	3.0000	1
225	3605	Q2	1997	7.7800	3.7344	2.0000	1
225	3993	Q4	1997	15.5600	5.7572	4.0000	1
225	4431	Q1	1997	7.7800	3.8122	2.0000	1
225	4973	Q3	1997	11.6700	3.9678	3.0000	1
225	5286	Q2	1997	11.6700	4.5513	3.0000	1
225	5530	Q3	1997	15.5600	4.8236	4.0000	1
225	5892	Q1	1997	7.7800	2.8786	2.0000	1
225	5984	Q4	1997	11.6700	4.4346	3.0000	1
225	6178	Q2	1997	11.6700	4.2012	3.0000	1
225	6206	Q2	1997	15.5600	6.5352	4.0000	1
225	6309	Q2	1997	3.8900	1.4004	1.0000	1
225	6309	Q3	1997	3.8900	1.6338	1.0000	1
225	6313	Q2	1997	11.6700	4.4346	3.0000	1
225	6792	Q2	1997	15.5600	5.7572	4.0000	1
225	7203	Q3	1997	11.6700	5.4849	3.0000	1
225	7234	Q3	1997	15.5600	7.7800	4.0000	1
225	7384	Q3	1997	15.5600	7.0020	4.0000	1
225	7444	Q1	1997	7.7800	2.8786	2.0000	1
225	8048	Q4	1997	15.5600	7.6244	4.0000	1
225	8272	Q4	1997	11.6700	3.9678	3.0000	1
225	8298	Q1	1997	11.6700	4.3179	3.0000	1
225	8436	Q2	1997	11.6700	5.8350	3.0000	1
225	8483	Q3	1997	15.5600	5.4460	4.0000	1
225	8976	Q1	1997	7.7800	3.5010	2.0000	1
225	9194	Q3	1997	19.4500	7.3910	5.0000	1
225	9213	Q4	1997	11.6700	4.6680	3.0000	1
225	9313	Q2	1997	19.4500	9.1415	5.0000	1
225	10142	Q2	1997	11.6700	4.6680	3.0000	1
225	10225	Q2	1997	11.6700	4.0845	3.0000	1
225	10248	Q2	1997	11.6700	4.5513	3.0000	1
225	10274	Q3	1997	15.5600	6.5352	4.0000	1
226	406	Q1	1997	2.2800	1.0032	3.0000	1
226	461	Q3	1997	3.0400	1.2160	4.0000	1
226	1556	Q1	1997	3.8000	1.7860	5.0000	1
226	1874	Q3	1997	1.5200	0.4712	2.0000	1
226	1923	Q4	1997	3.0400	1.3984	4.0000	1
226	2587	Q3	1997	2.2800	1.0944	3.0000	1
226	3254	Q1	1997	1.5200	0.6688	2.0000	1
226	3491	Q1	1997	2.2800	0.9576	3.0000	1
226	3558	Q2	1997	2.2800	0.7068	3.0000	1
226	3719	Q2	1997	2.2800	0.7980	3.0000	1
226	3728	Q4	1997	1.5200	0.7144	2.0000	1
226	4118	Q2	1997	1.5200	0.5776	2.0000	1
226	4155	Q2	1997	1.5200	0.7448	2.0000	1
226	4239	Q4	1997	3.0400	1.0032	4.0000	1
226	4351	Q3	1997	3.8000	1.8240	5.0000	1
226	4391	Q2	1997	3.0400	1.0336	4.0000	1
226	4507	Q4	1997	1.5200	0.6688	2.0000	1
226	4522	Q2	1997	2.2800	0.8436	3.0000	1
226	4998	Q4	1997	2.2800	0.8892	3.0000	1
226	5026	Q4	1997	2.2800	1.0488	3.0000	1
226	5358	Q3	1997	2.2800	1.0944	3.0000	1
226	5373	Q3	1997	2.2800	0.8892	3.0000	1
226	5537	Q3	1997	1.5200	0.7448	2.0000	1
226	5597	Q2	1997	1.5200	0.5928	2.0000	1
226	5875	Q2	1997	2.2800	0.7752	3.0000	1
226	6003	Q4	1997	3.0400	1.2464	4.0000	1
226	6218	Q2	1997	3.0400	1.2464	4.0000	1
226	6307	Q4	1997	1.5200	0.4864	2.0000	1
226	6565	Q1	1997	1.5200	0.7144	2.0000	1
226	6712	Q3	1997	2.2800	0.7068	3.0000	1
226	6831	Q4	1997	0.7600	0.3344	1.0000	1
226	6970	Q3	1997	2.2800	0.8664	3.0000	1
226	7003	Q4	1997	3.0400	1.2464	4.0000	1
226	7283	Q4	1997	1.5200	0.6384	2.0000	1
226	7359	Q1	1997	1.5200	0.5776	2.0000	1
226	7434	Q2	1997	3.0400	1.4288	4.0000	1
226	7601	Q2	1997	1.5200	0.6536	2.0000	1
226	7611	Q2	1997	2.2800	0.7068	3.0000	1
226	7636	Q4	1997	1.5200	0.6536	2.0000	1
226	7951	Q4	1997	1.5200	0.5016	2.0000	1
226	8068	Q4	1997	1.5200	0.7296	2.0000	1
226	8146	Q4	1997	1.5200	0.4864	2.0000	1
226	8275	Q1	1997	2.2800	0.8892	3.0000	1
226	8427	Q4	1997	2.2800	1.0944	3.0000	1
226	8730	Q2	1997	1.5200	0.4864	2.0000	1
226	8797	Q3	1997	3.0400	0.9728	4.0000	1
226	8968	Q2	1997	3.8000	1.5580	5.0000	1
226	9153	Q1	1997	2.2800	0.9120	3.0000	1
226	9306	Q1	1997	3.0400	1.3072	4.0000	1
226	9698	Q3	1997	2.2800	1.0488	3.0000	1
226	9710	Q1	1997	1.5200	0.5928	2.0000	1
226	9710	Q3	1997	2.2800	1.0032	3.0000	1
226	10152	Q1	1997	2.2800	0.7980	3.0000	1
226	10243	Q1	1997	3.0400	1.3984	4.0000	1
227	17	Q4	1997	5.9400	2.4354	3.0000	1
227	363	Q2	1997	7.9200	3.4056	4.0000	1
227	417	Q2	1997	5.9400	2.6136	3.0000	1
227	430	Q4	1997	7.9200	2.4552	4.0000	1
227	573	Q2	1997	3.9600	1.7820	2.0000	1
227	647	Q4	1997	5.9400	1.9008	3.0000	1
227	663	Q4	1997	3.9600	1.3464	2.0000	1
227	705	Q2	1997	9.9000	3.9600	5.0000	1
227	764	Q3	1997	5.9400	2.5542	3.0000	1
227	873	Q1	1997	7.9200	3.9600	4.0000	1
227	873	Q4	1997	7.9200	2.6928	4.0000	1
227	1044	Q2	1997	3.9600	1.6632	2.0000	1
227	1556	Q4	1997	9.9000	4.6530	5.0000	1
227	1832	Q4	1997	3.9600	1.6236	2.0000	1
227	2032	Q2	1997	5.9400	2.3166	3.0000	1
227	2147	Q1	1997	5.9400	2.0790	3.0000	1
227	2211	Q2	1997	5.9400	1.8414	3.0000	1
227	2507	Q2	1997	7.9200	2.7720	4.0000	1
227	2632	Q4	1997	5.9400	2.3166	3.0000	1
227	2808	Q2	1997	5.9400	2.4354	3.0000	1
227	3404	Q3	1997	5.9400	2.7918	3.0000	1
227	3603	Q2	1997	7.9200	2.9304	4.0000	1
227	3754	Q1	1997	7.9200	2.5344	4.0000	1
227	4021	Q1	1997	7.9200	3.5640	4.0000	1
227	4100	Q2	1997	7.9200	2.7720	4.0000	1
227	4257	Q2	1997	5.9400	2.1384	3.0000	1
227	4282	Q1	1997	7.9200	2.7720	4.0000	1
227	4307	Q4	1997	3.9600	1.8612	2.0000	1
227	4452	Q4	1997	5.9400	2.5542	3.0000	1
227	4700	Q3	1997	5.9400	2.2572	3.0000	1
227	4767	Q3	1997	3.9600	1.5048	2.0000	1
227	4767	Q4	1997	3.9600	1.2672	2.0000	1
227	4846	Q1	1997	3.9600	1.4652	2.0000	1
227	5141	Q2	1997	3.9600	1.3860	2.0000	1
227	5174	Q2	1997	5.9400	2.1384	3.0000	1
227	5196	Q3	1997	9.9000	3.3660	5.0000	1
227	5304	Q3	1997	7.9200	3.7224	4.0000	1
227	5877	Q4	1997	5.9400	2.4354	3.0000	1
227	6003	Q3	1997	5.9400	1.9602	3.0000	1
227	6098	Q4	1997	5.9400	2.1384	3.0000	1
227	6706	Q2	1997	3.9600	1.7424	2.0000	1
227	6766	Q1	1997	7.9200	2.7720	4.0000	1
227	6936	Q4	1997	7.9200	3.8016	4.0000	1
227	6988	Q4	1997	5.9400	1.9008	3.0000	1
227	7366	Q3	1997	5.9400	2.1978	3.0000	1
227	7455	Q4	1997	5.9400	2.1978	3.0000	1
227	7899	Q1	1997	5.9400	2.4948	3.0000	1
227	8065	Q2	1997	3.9600	1.3068	2.0000	1
227	8068	Q2	1997	5.9400	1.9602	3.0000	1
227	8289	Q4	1997	5.9400	2.6730	3.0000	1
227	8310	Q2	1997	5.9400	2.6730	3.0000	1
227	8411	Q4	1997	7.9200	3.1680	4.0000	1
227	8431	Q2	1997	1.9800	0.8712	1.0000	1
227	8504	Q1	1997	5.9400	2.3166	3.0000	1
227	8889	Q1	1997	5.9400	1.9008	3.0000	1
227	9144	Q3	1997	5.9400	2.7324	3.0000	1
227	9170	Q4	1997	7.9200	3.8808	4.0000	1
227	9264	Q1	1997	5.9400	2.3166	3.0000	1
227	9499	Q4	1997	3.9600	1.2672	2.0000	1
227	9584	Q4	1997	7.9200	3.9600	4.0000	1
227	10010	Q2	1997	1.9800	0.7326	1.0000	1
228	190	Q1	1997	2.4600	1.1070	3.0000	1
228	446	Q4	1997	2.4600	0.9102	3.0000	1
228	901	Q1	1997	3.2800	1.6072	4.0000	1
228	957	Q3	1997	1.6400	0.6560	2.0000	1
228	997	Q2	1997	1.6400	0.5248	2.0000	1
228	1005	Q4	1997	2.4600	0.8610	3.0000	1
228	1036	Q4	1997	1.6400	0.5248	2.0000	1
228	1037	Q4	1997	2.4600	1.0824	3.0000	1
228	1112	Q4	1997	2.4600	0.8118	3.0000	1
228	1333	Q3	1997	2.4600	1.0332	3.0000	1
228	1409	Q2	1997	1.6400	0.6068	2.0000	1
228	1548	Q1	1997	2.4600	1.0086	3.0000	1
228	1690	Q4	1997	3.2800	1.3120	4.0000	1
228	1773	Q1	1997	2.4600	0.9348	3.0000	1
228	1793	Q4	1997	3.2800	1.4760	4.0000	1
228	2443	Q1	1997	3.2800	1.3120	4.0000	1
228	2632	Q3	1997	2.4600	1.1070	3.0000	1
228	2756	Q2	1997	2.4600	1.0086	3.0000	1
228	2772	Q1	1997	3.2800	1.1808	4.0000	1
228	3253	Q2	1997	2.4600	0.8856	3.0000	1
228	3493	Q3	1997	0.8200	0.3362	1.0000	1
228	3497	Q3	1997	2.4600	0.8364	3.0000	1
228	3673	Q1	1997	1.6400	0.5904	2.0000	1
228	3819	Q4	1997	1.6400	0.5740	2.0000	1
228	3878	Q1	1997	1.6400	0.7380	2.0000	1
228	3965	Q3	1997	1.6400	0.5412	2.0000	1
228	4094	Q3	1997	1.6400	0.6068	2.0000	1
228	4096	Q3	1997	3.2800	1.6072	4.0000	1
228	4143	Q1	1997	1.6400	0.5248	2.0000	1
228	4258	Q2	1997	1.6400	0.7872	2.0000	1
228	4556	Q1	1997	2.4600	0.9594	3.0000	1
228	4719	Q1	1997	2.4600	0.8610	3.0000	1
228	4900	Q4	1997	2.4600	0.8610	3.0000	1
228	5183	Q2	1997	1.6400	0.7872	2.0000	1
228	5432	Q4	1997	3.2800	1.5088	4.0000	1
228	5895	Q4	1997	2.4600	0.8364	3.0000	1
228	6087	Q1	1997	2.4600	0.7872	3.0000	1
228	6168	Q4	1997	2.4600	0.9594	3.0000	1
228	6666	Q4	1997	3.2800	1.1480	4.0000	1
228	6760	Q4	1997	2.4600	0.7872	3.0000	1
228	6956	Q1	1997	2.4600	0.9102	3.0000	1
228	7611	Q3	1997	2.4600	0.8364	3.0000	1
228	7641	Q1	1997	2.4600	0.7380	3.0000	1
228	7801	Q1	1997	2.4600	0.8610	3.0000	1
228	7822	Q1	1997	2.4600	1.2300	3.0000	1
228	7831	Q1	1997	3.2800	1.0824	4.0000	1
228	8224	Q4	1997	3.2800	1.4432	4.0000	1
228	8291	Q4	1997	1.6400	0.5248	2.0000	1
228	8445	Q4	1997	3.2800	1.2792	4.0000	1
228	8947	Q4	1997	1.6400	0.6232	2.0000	1
228	9025	Q3	1997	2.4600	0.8118	3.0000	1
228	9139	Q1	1997	1.6400	0.6068	2.0000	1
228	9447	Q3	1997	2.4600	0.9840	3.0000	1
228	9507	Q3	1997	3.2800	1.4104	4.0000	1
228	9516	Q2	1997	2.4600	1.0086	3.0000	1
228	9591	Q2	1997	2.4600	0.8364	3.0000	1
228	9694	Q2	1997	3.2800	1.0824	4.0000	1
228	9951	Q1	1997	2.4600	0.9840	3.0000	1
229	268	Q4	1997	8.9200	4.4600	4.0000	1
229	312	Q2	1997	11.1500	4.0140	5.0000	1
229	404	Q4	1997	6.6900	2.8098	3.0000	1
229	521	Q2	1997	8.9200	3.8356	4.0000	1
229	709	Q1	1997	8.9200	3.3004	4.0000	1
229	739	Q4	1997	4.4600	1.3826	2.0000	1
229	813	Q1	1997	8.9200	3.0328	4.0000	1
229	986	Q1	1997	4.4600	1.6056	2.0000	1
229	1074	Q4	1997	6.6900	3.3450	3.0000	1
229	1138	Q1	1997	6.6900	3.1443	3.0000	1
229	1378	Q3	1997	6.6900	2.6091	3.0000	1
229	1529	Q1	1997	11.1500	3.6795	5.0000	1
229	1970	Q1	1997	8.9200	2.9436	4.0000	1
229	1984	Q2	1997	6.6900	2.6091	3.0000	1
229	2371	Q2	1997	6.6900	3.2112	3.0000	1
229	2371	Q3	1997	8.9200	4.3708	4.0000	1
229	2493	Q2	1997	4.4600	2.1408	2.0000	1
229	2613	Q1	1997	6.6900	2.4084	3.0000	1
229	3127	Q1	1997	6.6900	2.9436	3.0000	1
229	3130	Q2	1997	6.6900	2.8098	3.0000	1
229	3541	Q2	1997	4.4600	1.9624	2.0000	1
229	3878	Q1	1997	4.4600	1.5164	2.0000	1
229	3922	Q4	1997	6.6900	3.3450	3.0000	1
229	4120	Q4	1997	6.6900	3.3450	3.0000	1
229	4175	Q1	1997	6.6900	3.3450	3.0000	1
229	4385	Q1	1997	8.9200	4.1032	4.0000	1
229	5245	Q4	1997	4.4600	1.9624	2.0000	1
229	5528	Q2	1997	4.4600	1.8732	2.0000	1
229	5590	Q2	1997	8.9200	2.6760	4.0000	1
229	5781	Q2	1997	4.4600	1.4718	2.0000	1
229	5862	Q3	1997	4.4600	2.0516	2.0000	1
229	6291	Q1	1997	4.4600	1.6502	2.0000	1
229	6386	Q2	1997	4.4600	1.3826	2.0000	1
229	6442	Q3	1997	8.9200	3.3896	4.0000	1
229	6499	Q3	1997	8.9200	2.8544	4.0000	1
229	6616	Q1	1997	8.9200	3.6572	4.0000	1
229	6745	Q2	1997	6.6900	3.1443	3.0000	1
229	6760	Q3	1997	4.4600	1.7840	2.0000	1
229	7287	Q1	1997	8.9200	3.9248	4.0000	1
229	7419	Q2	1997	4.4600	2.1854	2.0000	1
229	8382	Q3	1997	4.4600	1.9624	2.0000	1
229	8947	Q2	1997	6.6900	2.4084	3.0000	1
229	9184	Q4	1997	4.4600	2.0516	2.0000	1
229	9563	Q3	1997	11.1500	3.5680	5.0000	1
229	9744	Q1	1997	4.4600	1.4718	2.0000	1
229	9851	Q3	1997	4.4600	1.6056	2.0000	1
230	341	Q1	1997	3.5700	1.2495	3.0000	1
230	417	Q3	1997	2.3800	1.1424	2.0000	1
230	448	Q1	1997	4.7600	1.9992	4.0000	1
230	484	Q3	1997	5.9500	2.2610	5.0000	1
230	547	Q2	1997	4.7600	1.5708	4.0000	1
230	760	Q3	1997	2.3800	1.1900	2.0000	1
230	916	Q3	1997	4.7600	2.3800	4.0000	1
230	1423	Q3	1997	3.5700	1.4994	3.0000	1
230	1607	Q1	1997	4.7600	2.1420	4.0000	1
230	1676	Q1	1997	2.3800	0.9044	2.0000	1
230	1690	Q2	1997	3.5700	1.0710	3.0000	1
230	2215	Q1	1997	4.7600	2.1896	4.0000	1
230	2372	Q4	1997	3.5700	1.4994	3.0000	1
230	2908	Q3	1997	4.7600	1.6660	4.0000	1
230	3011	Q2	1997	4.7600	2.0944	4.0000	1
230	3075	Q1	1997	3.5700	1.7493	3.0000	1
230	3307	Q1	1997	4.7600	1.4756	4.0000	1
230	3426	Q1	1997	3.5700	1.4994	3.0000	1
230	3497	Q1	1997	3.5700	1.1067	3.0000	1
230	3599	Q1	1997	2.3800	0.9996	2.0000	1
230	3664	Q2	1997	2.3800	0.9044	2.0000	1
230	3894	Q3	1997	3.5700	1.1424	3.0000	1
230	4234	Q3	1997	4.7600	1.9040	4.0000	1
230	4498	Q2	1997	4.7600	1.8564	4.0000	1
230	4543	Q1	1997	3.5700	1.0710	3.0000	1
230	4691	Q2	1997	4.7600	1.4280	4.0000	1
230	4810	Q4	1997	4.7600	2.3324	4.0000	1
230	5297	Q3	1997	3.5700	1.1781	3.0000	1
230	5341	Q1	1997	3.5700	1.1067	3.0000	1
230	5400	Q4	1997	4.7600	1.9040	4.0000	1
230	5747	Q3	1997	5.9500	2.9155	5.0000	1
230	6398	Q1	1997	4.7600	1.9992	4.0000	1
230	6403	Q1	1997	1.1900	0.5831	1.0000	1
230	6694	Q2	1997	4.7600	2.2372	4.0000	1
230	6710	Q3	1997	3.5700	1.2495	3.0000	1
230	6957	Q3	1997	2.3800	0.8092	2.0000	1
230	7818	Q1	1997	3.5700	1.1781	3.0000	1
230	7828	Q1	1997	3.5700	1.3923	3.0000	1
230	7997	Q2	1997	4.7600	1.4756	4.0000	1
230	8452	Q2	1997	2.3800	0.7854	2.0000	1
230	8659	Q1	1997	4.7600	2.1420	4.0000	1
230	8668	Q3	1997	3.5700	1.3923	3.0000	1
230	8731	Q3	1997	2.3800	0.8330	2.0000	1
230	9163	Q2	1997	3.5700	1.4637	3.0000	1
230	9293	Q1	1997	3.5700	1.5351	3.0000	1
230	9427	Q3	1997	2.3800	0.7854	2.0000	1
230	10277	Q2	1997	4.7600	1.4280	4.0000	1
231	137	Q3	1997	10.6000	3.2860	4.0000	1
231	158	Q4	1997	7.9500	3.8160	3.0000	1
231	771	Q4	1997	10.6000	3.8160	4.0000	1
231	1074	Q1	1997	7.9500	3.9750	3.0000	1
231	1075	Q4	1997	5.3000	2.3850	2.0000	1
231	1403	Q3	1997	5.3000	2.3850	2.0000	1
231	1706	Q3	1997	7.9500	2.7825	3.0000	1
231	1897	Q1	1997	7.9500	2.4645	3.0000	1
231	1897	Q2	1997	7.9500	2.4645	3.0000	1
231	2077	Q4	1997	5.3000	2.3850	2.0000	1
231	2086	Q2	1997	10.6000	3.6040	4.0000	1
231	2134	Q4	1997	5.3000	1.8020	2.0000	1
231	2441	Q4	1997	10.6000	4.1340	4.0000	1
231	2493	Q2	1997	7.9500	2.4645	3.0000	1
231	2513	Q1	1997	7.9500	3.1005	3.0000	1
231	2673	Q1	1997	7.9500	3.1005	3.0000	1
231	2881	Q4	1997	7.9500	3.3390	3.0000	1
231	3288	Q2	1997	7.9500	3.4980	3.0000	1
231	3319	Q3	1997	10.6000	4.0280	4.0000	1
231	3436	Q4	1997	10.6000	3.7100	4.0000	1
231	3739	Q1	1997	5.3000	2.0670	2.0000	1
231	3780	Q2	1997	5.3000	2.2790	2.0000	1
231	3928	Q1	1997	7.9500	2.6235	3.0000	1
231	4263	Q3	1997	13.2500	5.4325	5.0000	1
231	4397	Q3	1997	7.9500	2.4645	3.0000	1
231	4445	Q1	1997	10.6000	3.2860	4.0000	1
231	4535	Q1	1997	10.6000	3.7100	4.0000	1
231	4541	Q1	1997	7.9500	3.7365	3.0000	1
231	4573	Q2	1997	5.3000	2.4910	2.0000	1
231	4642	Q4	1997	7.9500	2.9415	3.0000	1
231	4726	Q4	1997	7.9500	3.8955	3.0000	1
231	4836	Q2	1997	7.9500	2.7825	3.0000	1
231	4942	Q4	1997	7.9500	2.9415	3.0000	1
231	5063	Q2	1997	5.3000	2.2790	2.0000	1
231	5095	Q3	1997	7.9500	2.6235	3.0000	1
231	5238	Q2	1997	10.6000	4.2400	4.0000	1
231	5522	Q2	1997	10.6000	3.2860	4.0000	1
231	5541	Q4	1997	7.9500	2.9415	3.0000	1
231	6351	Q2	1997	10.6000	4.5580	4.0000	1
231	6655	Q1	1997	10.6000	3.8160	4.0000	1
231	6957	Q3	1997	7.9500	2.8620	3.0000	1
231	6978	Q3	1997	7.9500	3.0210	3.0000	1
231	7132	Q3	1997	5.3000	2.3850	2.0000	1
231	7250	Q3	1997	7.9500	3.3390	3.0000	1
231	7349	Q3	1997	2.6500	0.9275	1.0000	1
231	7444	Q2	1997	7.9500	3.3390	3.0000	1
231	7464	Q1	1997	13.2500	4.7700	5.0000	1
231	7486	Q2	1997	10.6000	4.3460	4.0000	1
231	7514	Q1	1997	10.6000	5.1940	4.0000	1
231	7683	Q4	1997	5.3000	2.3320	2.0000	1
231	7896	Q2	1997	5.3000	1.8020	2.0000	1
231	8098	Q3	1997	7.9500	3.1005	3.0000	1
231	8418	Q2	1997	2.6500	1.0865	1.0000	1
231	8452	Q4	1997	7.9500	3.8160	3.0000	1
231	8673	Q1	1997	7.9500	3.2595	3.0000	1
231	8753	Q4	1997	7.9500	3.5775	3.0000	1
231	9057	Q1	1997	7.9500	3.9750	3.0000	1
231	9140	Q4	1997	7.9500	2.9415	3.0000	1
231	9273	Q1	1997	7.9500	3.1005	3.0000	1
231	9321	Q4	1997	5.3000	1.8550	2.0000	1
231	9686	Q3	1997	5.3000	2.4910	2.0000	1
231	9694	Q4	1997	10.6000	3.6040	4.0000	1
231	9858	Q1	1997	13.2500	5.8300	5.0000	1
231	10273	Q1	1997	10.6000	3.3920	4.0000	1
232	158	Q1	1997	7.8900	3.7872	3.0000	1
232	922	Q3	1997	7.8900	2.6037	3.0000	1
232	1193	Q4	1997	5.2600	1.6832	2.0000	1
232	1561	Q1	1997	5.2600	2.3670	2.0000	1
232	1730	Q3	1997	7.8900	2.6037	3.0000	1
232	1772	Q2	1997	10.5200	4.5236	4.0000	1
232	1957	Q3	1997	7.8900	2.4459	3.0000	1
232	2493	Q3	1997	7.8900	3.4716	3.0000	1
232	2612	Q3	1997	7.8900	2.4459	3.0000	1
232	2626	Q2	1997	7.8900	3.6294	3.0000	1
232	2656	Q3	1997	5.2600	1.7358	2.0000	1
232	2907	Q3	1997	10.5200	3.7872	4.0000	1
232	3113	Q1	1997	5.2600	1.8410	2.0000	1
232	3153	Q2	1997	7.8900	3.3138	3.0000	1
232	3285	Q3	1997	10.5200	4.8392	4.0000	1
232	3397	Q1	1997	7.8900	3.5505	3.0000	1
232	3545	Q4	1997	5.2600	1.8410	2.0000	1
232	3586	Q4	1997	10.5200	3.2612	4.0000	1
232	3956	Q3	1997	2.6300	1.1046	1.0000	1
232	3965	Q3	1997	7.8900	3.6294	3.0000	1
232	3976	Q1	1997	10.5200	4.9444	4.0000	1
232	4032	Q3	1997	7.8900	2.4459	3.0000	1
232	4417	Q3	1997	7.8900	3.2349	3.0000	1
232	4609	Q3	1997	7.8900	2.6826	3.0000	1
232	4725	Q3	1997	10.5200	3.6820	4.0000	1
232	4767	Q4	1997	5.2600	1.6832	2.0000	1
232	4925	Q2	1997	5.2600	1.6306	2.0000	1
232	5278	Q4	1997	7.8900	3.4716	3.0000	1
232	5379	Q1	1997	5.2600	2.4722	2.0000	1
232	5650	Q2	1997	2.6300	1.1309	1.0000	1
232	5869	Q3	1997	10.5200	3.2612	4.0000	1
232	6047	Q4	1997	7.8900	2.9982	3.0000	1
232	6232	Q1	1997	5.2600	2.1040	2.0000	1
232	6313	Q4	1997	7.8900	3.0771	3.0000	1
232	6372	Q4	1997	5.2600	2.0514	2.0000	1
232	6559	Q1	1997	10.5200	4.2080	4.0000	1
232	6771	Q4	1997	5.2600	1.9462	2.0000	1
232	6792	Q2	1997	10.5200	3.6820	4.0000	1
232	6841	Q2	1997	7.8900	2.6037	3.0000	1
232	7352	Q1	1997	7.8900	2.3670	3.0000	1
232	7813	Q2	1997	7.8900	2.9982	3.0000	1
232	7829	Q3	1997	5.2600	2.2092	2.0000	1
232	7952	Q3	1997	7.8900	3.1560	3.0000	1
232	8140	Q3	1997	7.8900	3.9450	3.0000	1
232	8466	Q1	1997	7.8900	3.7083	3.0000	1
232	8511	Q4	1997	5.2600	1.9988	2.0000	1
232	8578	Q4	1997	7.8900	2.4459	3.0000	1
232	9263	Q1	1997	5.2600	2.1040	2.0000	1
232	9275	Q2	1997	7.8900	2.9193	3.0000	1
232	9447	Q4	1997	10.5200	4.5236	4.0000	1
232	9469	Q3	1997	7.8900	3.0771	3.0000	1
232	9667	Q1	1997	5.2600	2.5774	2.0000	1
232	9759	Q2	1997	7.8900	2.6826	3.0000	1
232	10131	Q1	1997	5.2600	2.5774	2.0000	1
233	328	Q1	1997	7.3800	2.4354	3.0000	1
233	328	Q2	1997	4.9200	1.7220	2.0000	1
233	429	Q3	1997	9.8400	4.8216	4.0000	1
233	619	Q1	1997	12.3000	4.5510	5.0000	1
233	852	Q4	1997	9.8400	4.2312	4.0000	1
233	937	Q4	1997	7.3800	3.3948	3.0000	1
233	1214	Q1	1997	4.9200	1.9188	2.0000	1
233	1317	Q2	1997	7.3800	3.0996	3.0000	1
233	1368	Q3	1997	9.8400	3.0504	4.0000	1
233	1607	Q3	1997	7.3800	3.3948	3.0000	1
233	1720	Q3	1997	12.3000	4.0590	5.0000	1
233	1758	Q4	1997	7.3800	2.3616	3.0000	1
233	1957	Q1	1997	7.3800	2.2140	3.0000	1
233	2151	Q3	1997	9.8400	3.3456	4.0000	1
233	2422	Q2	1997	7.3800	2.4354	3.0000	1
233	2493	Q2	1997	7.3800	2.6568	3.0000	1
233	2705	Q3	1997	7.3800	3.3210	3.0000	1
233	3681	Q1	1997	4.9200	2.1156	2.0000	1
233	3816	Q4	1997	4.9200	1.8204	2.0000	1
233	3936	Q2	1997	9.8400	3.0504	4.0000	1
233	4099	Q2	1997	4.9200	2.0172	2.0000	1
233	4230	Q1	1997	9.8400	4.9200	4.0000	1
233	4257	Q1	1997	7.3800	3.4686	3.0000	1
233	4295	Q2	1997	4.9200	1.5252	2.0000	1
233	5162	Q1	1997	7.3800	3.3948	3.0000	1
233	5219	Q4	1997	4.9200	2.0664	2.0000	1
233	5442	Q1	1997	7.3800	3.5424	3.0000	1
233	5668	Q2	1997	9.8400	3.6408	4.0000	1
233	5790	Q4	1997	7.3800	2.5092	3.0000	1
233	6047	Q3	1997	12.3000	6.0270	5.0000	1
233	6288	Q3	1997	7.3800	2.6568	3.0000	1
233	6348	Q2	1997	9.8400	4.2312	4.0000	1
233	6559	Q1	1997	12.3000	4.3050	5.0000	1
233	6562	Q2	1997	9.8400	4.5264	4.0000	1
233	6566	Q4	1997	7.3800	2.4354	3.0000	1
233	6578	Q3	1997	9.8400	4.1328	4.0000	1
233	7065	Q1	1997	7.3800	3.6900	3.0000	1
233	7130	Q3	1997	7.3800	3.6162	3.0000	1
233	7319	Q2	1997	7.3800	3.2472	3.0000	1
233	7363	Q1	1997	7.3800	2.8044	3.0000	1
233	7486	Q2	1997	7.3800	2.2878	3.0000	1
233	7502	Q1	1997	9.8400	3.5424	4.0000	1
233	7580	Q2	1997	9.8400	4.6248	4.0000	1
233	7639	Q3	1997	7.3800	2.7306	3.0000	1
233	7781	Q1	1997	9.8400	3.3456	4.0000	1
233	7884	Q2	1997	9.8400	3.0504	4.0000	1
233	8041	Q3	1997	4.9200	1.5744	2.0000	1
233	8276	Q4	1997	7.3800	3.0996	3.0000	1
233	8482	Q4	1997	7.3800	3.0996	3.0000	1
233	8744	Q4	1997	4.9200	1.5744	2.0000	1
233	8841	Q2	1997	7.3800	2.8044	3.0000	1
233	8898	Q4	1997	7.3800	3.2472	3.0000	1
233	8947	Q3	1997	7.3800	2.5092	3.0000	1
233	9240	Q4	1997	9.8400	3.9360	4.0000	1
233	9296	Q4	1997	2.4600	1.1316	1.0000	1
233	9396	Q2	1997	7.3800	3.4686	3.0000	1
233	9510	Q2	1997	7.3800	3.2472	3.0000	1
233	9972	Q1	1997	7.3800	3.6900	3.0000	1
234	328	Q1	1997	8.1000	3.4020	3.0000	1
234	565	Q2	1997	10.8000	3.3480	4.0000	1
234	672	Q3	1997	5.4000	1.6740	2.0000	1
234	1133	Q4	1997	10.8000	3.3480	4.0000	1
234	1137	Q2	1997	10.8000	3.4560	4.0000	1
234	1167	Q2	1997	8.1000	3.8880	3.0000	1
234	1167	Q4	1997	8.1000	3.8880	3.0000	1
234	1574	Q3	1997	5.4000	2.6460	2.0000	1
234	1800	Q3	1997	10.8000	3.9960	4.0000	1
234	1896	Q3	1997	2.7000	1.2690	1.0000	1
234	1934	Q4	1997	5.4000	1.6200	2.0000	1
234	1994	Q1	1997	8.1000	3.1590	3.0000	1
234	2052	Q2	1997	8.1000	3.2400	3.0000	1
234	2171	Q4	1997	5.4000	1.9440	2.0000	1
234	2734	Q3	1997	10.8000	4.8600	4.0000	1
234	2890	Q4	1997	5.4000	1.7280	2.0000	1
234	3012	Q3	1997	10.8000	3.5640	4.0000	1
234	3046	Q2	1997	5.4000	1.6740	2.0000	1
234	3239	Q1	1997	10.8000	5.4000	4.0000	1
234	3490	Q3	1997	8.1000	3.2400	3.0000	1
234	3878	Q4	1997	5.4000	2.6460	2.0000	1
234	3889	Q1	1997	10.8000	4.5360	4.0000	1
234	4110	Q3	1997	5.4000	1.7820	2.0000	1
234	4165	Q1	1997	10.8000	3.4560	4.0000	1
234	4407	Q3	1997	5.4000	2.2140	2.0000	1
234	4445	Q2	1997	8.1000	3.5640	3.0000	1
234	4445	Q4	1997	5.4000	1.7820	2.0000	1
234	4692	Q2	1997	8.1000	3.2400	3.0000	1
234	4728	Q1	1997	8.1000	3.2400	3.0000	1
234	4875	Q1	1997	8.1000	3.3210	3.0000	1
234	5060	Q1	1997	8.1000	2.8350	3.0000	1
234	5125	Q4	1997	5.4000	1.6740	2.0000	1
234	5144	Q4	1997	10.8000	3.6720	4.0000	1
234	5196	Q2	1997	8.1000	3.1590	3.0000	1
234	5461	Q3	1997	2.7000	0.8100	1.0000	1
234	5631	Q4	1997	8.1000	3.0780	3.0000	1
234	5944	Q3	1997	8.1000	2.6730	3.0000	1
234	6136	Q3	1997	8.1000	4.0500	3.0000	1
234	6266	Q3	1997	10.8000	5.2920	4.0000	1
234	6496	Q4	1997	5.4000	2.1600	2.0000	1
234	6617	Q4	1997	10.8000	5.4000	4.0000	1
234	6667	Q4	1997	8.1000	2.9160	3.0000	1
234	6708	Q1	1997	8.1000	2.8350	3.0000	1
234	7234	Q2	1997	5.4000	1.8360	2.0000	1
234	7653	Q3	1997	10.8000	4.3200	4.0000	1
234	7674	Q4	1997	10.8000	3.8880	4.0000	1
234	7702	Q3	1997	8.1000	2.8350	3.0000	1
234	7818	Q1	1997	8.1000	2.8350	3.0000	1
234	7858	Q3	1997	5.4000	1.8360	2.0000	1
234	8314	Q4	1997	8.1000	3.8070	3.0000	1
234	8414	Q3	1997	10.8000	5.2920	4.0000	1
234	8793	Q1	1997	8.1000	3.7260	3.0000	1
234	9338	Q3	1997	5.4000	2.5380	2.0000	1
234	9338	Q4	1997	8.1000	3.4830	3.0000	1
234	9826	Q1	1997	5.4000	2.6460	2.0000	1
234	10131	Q3	1997	5.4000	2.6460	2.0000	1
234	10243	Q3	1997	8.1000	3.8070	3.0000	1
235	170	Q3	1997	10.6500	4.6860	3.0000	1
235	372	Q4	1997	3.5500	1.3135	1.0000	1
235	465	Q4	1997	10.6500	4.6860	3.0000	1
235	647	Q4	1997	10.6500	3.8340	3.0000	1
235	650	Q4	1997	7.1000	3.5500	2.0000	1
235	892	Q1	1997	14.2000	4.9700	4.0000	1
235	1202	Q3	1997	10.6500	3.7275	3.0000	1
235	1209	Q4	1997	7.1000	3.5500	2.0000	1
235	1841	Q4	1997	14.2000	4.8280	4.0000	1
235	1999	Q1	1997	14.2000	5.1120	4.0000	1
235	2078	Q2	1997	7.1000	2.3430	2.0000	1
235	2397	Q1	1997	14.2000	6.2480	4.0000	1
235	2614	Q1	1997	7.1000	2.1300	2.0000	1
235	3117	Q4	1997	3.5500	1.7395	1.0000	1
235	3197	Q1	1997	7.1000	2.1300	2.0000	1
235	3199	Q3	1997	14.2000	5.1120	4.0000	1
235	3239	Q4	1997	14.2000	7.1000	4.0000	1
235	3401	Q2	1997	7.1000	2.6980	2.0000	1
235	3401	Q3	1997	14.2000	5.3960	4.0000	1
235	3538	Q3	1997	10.6500	4.6860	3.0000	1
235	3599	Q2	1997	10.6500	4.2600	3.0000	1
235	3838	Q4	1997	10.6500	3.3015	3.0000	1
235	3847	Q4	1997	7.1000	2.5560	2.0000	1
235	4039	Q2	1997	10.6500	5.0055	3.0000	1
235	4664	Q2	1997	10.6500	4.1535	3.0000	1
235	4943	Q1	1997	7.1000	3.4080	2.0000	1
235	5597	Q2	1997	10.6500	4.5795	3.0000	1
235	5686	Q4	1997	10.6500	4.6860	3.0000	1
235	6559	Q1	1997	10.6500	4.2600	3.0000	1
235	6559	Q4	1997	10.6500	3.5145	3.0000	1
235	6799	Q4	1997	10.6500	4.0470	3.0000	1
235	7393	Q3	1997	7.1000	3.3370	2.0000	1
235	7775	Q2	1997	14.2000	6.9580	4.0000	1
235	7806	Q2	1997	10.6500	3.4080	3.0000	1
235	7831	Q3	1997	14.2000	6.6740	4.0000	1
235	8899	Q4	1997	7.1000	2.5560	2.0000	1
235	9063	Q1	1997	10.6500	4.2600	3.0000	1
235	9405	Q3	1997	7.1000	2.2720	2.0000	1
235	9556	Q1	1997	10.6500	4.2600	3.0000	1
235	9760	Q1	1997	10.6500	3.6210	3.0000	1
235	9873	Q4	1997	14.2000	6.9580	4.0000	1
236	635	Q1	1997	5.4300	2.6064	3.0000	1
236	673	Q4	1997	7.2400	3.1856	4.0000	1
236	922	Q3	1997	5.4300	1.9548	3.0000	1
236	1090	Q4	1997	5.4300	2.2263	3.0000	1
236	1192	Q3	1997	7.2400	3.4752	4.0000	1
236	1361	Q3	1997	3.6200	1.8100	2.0000	1
236	1785	Q1	1997	7.2400	2.5340	4.0000	1
236	1954	Q3	1997	7.2400	3.2580	4.0000	1
236	2019	Q4	1997	7.2400	2.3168	4.0000	1
236	2095	Q2	1997	1.8100	0.7421	1.0000	1
236	2204	Q1	1997	5.4300	1.9548	3.0000	1
236	2340	Q3	1997	3.6200	1.3756	2.0000	1
236	3207	Q1	1997	3.6200	1.3756	2.0000	1
236	3245	Q3	1997	7.2400	2.8960	4.0000	1
236	4161	Q1	1997	5.4300	2.2806	3.0000	1
236	4460	Q2	1997	3.6200	1.5204	2.0000	1
236	4962	Q1	1997	5.4300	2.2806	3.0000	1
236	5230	Q2	1997	3.6200	1.1584	2.0000	1
236	5358	Q1	1997	3.6200	1.1584	2.0000	1
236	5802	Q1	1997	5.4300	1.6833	3.0000	1
236	5903	Q4	1997	5.4300	2.3892	3.0000	1
236	6109	Q1	1997	1.8100	0.8145	1.0000	1
236	6799	Q1	1997	5.4300	2.2806	3.0000	1
236	7478	Q3	1997	5.4300	2.1720	3.0000	1
236	7514	Q1	1997	7.2400	2.8960	4.0000	1
236	7571	Q3	1997	7.2400	3.2580	4.0000	1
236	7571	Q4	1997	5.4300	2.2806	3.0000	1
236	7576	Q1	1997	3.6200	1.3756	2.0000	1
236	8452	Q4	1997	9.0500	3.5295	5.0000	1
236	8921	Q4	1997	5.4300	2.4978	3.0000	1
236	8966	Q2	1997	5.4300	1.7919	3.0000	1
236	9045	Q1	1997	5.4300	2.4435	3.0000	1
236	9223	Q4	1997	5.4300	1.6290	3.0000	1
236	9564	Q4	1997	5.4300	2.5521	3.0000	1
236	9748	Q1	1997	5.4300	2.1720	3.0000	1
236	9883	Q1	1997	5.4300	2.1720	3.0000	1
237	160	Q1	1997	10.7200	4.3952	4.0000	1
237	430	Q3	1997	8.0400	2.4120	3.0000	1
237	440	Q2	1997	8.0400	3.6180	3.0000	1
237	1044	Q3	1997	5.3600	2.0368	2.0000	1
237	1055	Q4	1997	8.0400	2.4120	3.0000	1
237	1337	Q4	1997	10.7200	3.8592	4.0000	1
237	2241	Q4	1997	5.3600	1.8224	2.0000	1
237	2437	Q4	1997	8.0400	3.2964	3.0000	1
237	2846	Q3	1997	8.0400	2.4924	3.0000	1
237	2870	Q3	1997	5.3600	2.1976	2.0000	1
237	3305	Q3	1997	8.0400	3.2160	3.0000	1
237	3664	Q2	1997	2.6800	1.0720	1.0000	1
237	4006	Q3	1997	10.7200	4.8240	4.0000	1
237	4085	Q4	1997	8.0400	2.8140	3.0000	1
237	4431	Q2	1997	10.7200	3.5376	4.0000	1
237	4828	Q4	1997	13.4000	5.0920	5.0000	1
237	4846	Q1	1997	8.0400	3.0552	3.0000	1
237	4988	Q4	1997	2.6800	1.3132	1.0000	1
237	5015	Q3	1997	5.3600	1.7152	2.0000	1
237	5183	Q2	1997	8.0400	3.1356	3.0000	1
237	5658	Q3	1997	8.0400	2.6532	3.0000	1
237	6203	Q3	1997	8.0400	3.7788	3.0000	1
237	6351	Q2	1997	8.0400	3.6984	3.0000	1
237	6683	Q3	1997	10.7200	4.0736	4.0000	1
237	7141	Q4	1997	8.0400	2.5728	3.0000	1
237	7250	Q3	1997	10.7200	5.0384	4.0000	1
237	7525	Q3	1997	5.3600	2.4120	2.0000	1
237	7532	Q4	1997	8.0400	2.9748	3.0000	1
237	7576	Q2	1997	5.3600	2.0368	2.0000	1
237	8098	Q1	1997	8.0400	3.1356	3.0000	1
237	8189	Q1	1997	8.0400	3.3768	3.0000	1
237	8281	Q3	1997	8.0400	2.9748	3.0000	1
237	8551	Q3	1997	10.7200	5.3600	4.0000	1
237	8758	Q1	1997	8.0400	3.7788	3.0000	1
237	8769	Q1	1997	8.0400	3.2160	3.0000	1
237	8898	Q4	1997	10.7200	3.9664	4.0000	1
237	9308	Q2	1997	10.7200	4.6096	4.0000	1
237	9531	Q4	1997	8.0400	3.2964	3.0000	1
237	9536	Q3	1997	8.0400	2.4120	3.0000	1
237	9631	Q1	1997	8.0400	3.9396	3.0000	1
238	169	Q2	1997	5.9100	2.7777	3.0000	1
238	346	Q4	1997	5.9100	2.3640	3.0000	1
238	378	Q4	1997	5.9100	2.8368	3.0000	1
238	408	Q1	1997	7.8800	2.6004	4.0000	1
238	941	Q2	1997	5.9100	2.1867	3.0000	1
238	1275	Q1	1997	7.8800	3.7824	4.0000	1
238	1276	Q1	1997	5.9100	1.9503	3.0000	1
238	1648	Q1	1997	3.9400	1.8124	2.0000	1
238	1977	Q2	1997	7.8800	3.6248	4.0000	1
238	2032	Q1	1997	5.9100	2.0685	3.0000	1
238	2908	Q1	1997	7.8800	3.7036	4.0000	1
238	2929	Q2	1997	3.9400	1.4578	2.0000	1
238	3115	Q3	1997	5.9100	2.1276	3.0000	1
238	3589	Q1	1997	7.8800	3.0732	4.0000	1
238	3632	Q4	1997	5.9100	1.9503	3.0000	1
238	3676	Q4	1997	3.9400	1.7336	2.0000	1
238	4110	Q3	1997	5.9100	2.7777	3.0000	1
238	4117	Q4	1997	1.9700	0.6895	1.0000	1
238	4162	Q1	1997	5.9100	2.1867	3.0000	1
238	4341	Q4	1997	3.9400	1.2608	2.0000	1
238	4397	Q2	1997	3.9400	1.1820	2.0000	1
238	4445	Q2	1997	5.9100	2.7777	3.0000	1
238	4597	Q4	1997	5.9100	2.3049	3.0000	1
238	4873	Q3	1997	5.9100	2.6595	3.0000	1
238	4954	Q1	1997	9.8500	3.3490	5.0000	1
238	5183	Q1	1997	5.9100	2.6004	3.0000	1
238	5611	Q1	1997	7.8800	2.8368	4.0000	1
238	6348	Q3	1997	7.8800	2.6004	4.0000	1
238	6559	Q1	1997	9.8500	3.1520	5.0000	1
238	6564	Q2	1997	5.9100	1.8321	3.0000	1
238	6712	Q2	1997	7.8800	3.7036	4.0000	1
238	6832	Q4	1997	5.9100	2.3640	3.0000	1
238	7001	Q1	1997	3.9400	1.7336	2.0000	1
238	7343	Q1	1997	3.9400	1.2608	2.0000	1
238	7601	Q2	1997	5.9100	2.9550	3.0000	1
238	7896	Q4	1997	3.9400	1.7730	2.0000	1
238	8414	Q3	1997	5.9100	1.8912	3.0000	1
238	8673	Q4	1997	5.9100	2.4822	3.0000	1
238	8731	Q2	1997	5.9100	2.0685	3.0000	1
238	8921	Q4	1997	9.8500	3.3490	5.0000	1
238	9236	Q2	1997	7.8800	3.9400	4.0000	1
238	9348	Q4	1997	7.8800	2.9156	4.0000	1
238	9357	Q1	1997	5.9100	1.8321	3.0000	1
238	9417	Q4	1997	7.8800	3.7824	4.0000	1
238	9487	Q2	1997	3.9400	1.9700	2.0000	1
238	9639	Q2	1997	5.9100	2.3640	3.0000	1
238	9972	Q3	1997	5.9100	2.7777	3.0000	1
238	10035	Q1	1997	5.9100	2.9550	3.0000	1
239	208	Q3	1997	8.8400	3.3592	4.0000	1
239	404	Q1	1997	4.4200	2.0774	2.0000	1
239	663	Q4	1997	4.4200	2.1216	2.0000	1
239	1821	Q4	1997	6.6300	3.1824	3.0000	1
239	2204	Q1	1997	6.6300	2.4531	3.0000	1
239	2471	Q4	1997	6.6300	2.5857	3.0000	1
239	2673	Q1	1997	6.6300	2.5857	3.0000	1
239	2769	Q2	1997	8.8400	4.3316	4.0000	1
239	2784	Q1	1997	6.6300	3.3150	3.0000	1
239	3112	Q1	1997	4.4200	1.4586	2.0000	1
239	3423	Q4	1997	4.4200	1.6796	2.0000	1
239	3819	Q4	1997	4.4200	1.6354	2.0000	1
239	4094	Q3	1997	11.0500	5.3040	5.0000	1
239	4249	Q2	1997	6.6300	2.4531	3.0000	1
239	4445	Q4	1997	6.6300	3.1161	3.0000	1
239	4585	Q4	1997	8.8400	4.0664	4.0000	1
239	4767	Q3	1997	8.8400	3.3592	4.0000	1
239	5256	Q4	1997	6.6300	2.6520	3.0000	1
239	5580	Q3	1997	8.8400	4.1548	4.0000	1
239	5944	Q3	1997	6.6300	2.1879	3.0000	1
239	6180	Q3	1997	4.4200	2.1216	2.0000	1
239	6347	Q1	1997	6.6300	2.5194	3.0000	1
239	6736	Q2	1997	6.6300	3.2487	3.0000	1
239	6758	Q1	1997	11.0500	4.6410	5.0000	1
239	7056	Q3	1997	4.4200	1.6354	2.0000	1
239	7075	Q1	1997	8.8400	3.1824	4.0000	1
239	7109	Q3	1997	4.4200	1.6796	2.0000	1
239	7327	Q4	1997	8.8400	3.3592	4.0000	1
239	7573	Q3	1997	6.6300	2.5194	3.0000	1
239	7743	Q4	1997	6.6300	2.9835	3.0000	1
239	7826	Q1	1997	4.4200	1.8122	2.0000	1
239	7849	Q4	1997	4.4200	1.8122	2.0000	1
239	7896	Q4	1997	4.4200	1.5028	2.0000	1
239	8068	Q3	1997	8.8400	2.7404	4.0000	1
239	9671	Q1	1997	4.4200	1.3702	2.0000	1
239	9951	Q2	1997	8.8400	3.8896	4.0000	1
239	10018	Q1	1997	4.4200	1.5912	2.0000	1
239	10222	Q4	1997	6.6300	2.7183	3.0000	1
239	10240	Q1	1997	6.6300	2.7846	3.0000	1
240	551	Q2	1997	2.5800	1.2900	3.0000	1
240	795	Q4	1997	1.7200	0.8256	2.0000	1
240	878	Q1	1997	2.5800	1.1868	3.0000	1
240	1138	Q2	1997	2.5800	0.7998	3.0000	1
240	1718	Q1	1997	3.4400	1.6856	4.0000	1
240	2019	Q3	1997	2.5800	1.2642	3.0000	1
240	2032	Q1	1997	2.5800	0.8256	3.0000	1
240	2270	Q4	1997	2.5800	1.2642	3.0000	1
240	2376	Q4	1997	2.5800	0.8772	3.0000	1
240	2869	Q4	1997	3.4400	1.5824	4.0000	1
240	3030	Q4	1997	1.7200	0.7912	2.0000	1
240	3360	Q3	1997	2.5800	1.0320	3.0000	1
240	3413	Q3	1997	3.4400	1.2384	4.0000	1
240	3453	Q1	1997	0.8600	0.3526	1.0000	1
240	3655	Q2	1997	1.7200	0.8084	2.0000	1
240	3748	Q3	1997	4.3000	1.7630	5.0000	1
240	4094	Q2	1997	2.5800	0.7998	3.0000	1
240	4122	Q4	1997	3.4400	1.2728	4.0000	1
240	4341	Q2	1997	2.5800	1.0836	3.0000	1
240	4858	Q1	1997	2.5800	0.9804	3.0000	1
240	5023	Q2	1997	2.5800	0.8514	3.0000	1
240	5537	Q1	1997	1.7200	0.5504	2.0000	1
240	5616	Q4	1997	2.5800	0.7740	3.0000	1
240	5720	Q2	1997	0.8600	0.3096	1.0000	1
240	6162	Q3	1997	1.7200	0.7224	2.0000	1
240	6168	Q4	1997	3.4400	1.1696	4.0000	1
240	6423	Q3	1997	2.5800	1.0062	3.0000	1
240	7215	Q4	1997	2.5800	1.0578	3.0000	1
240	7416	Q3	1997	1.7200	0.6192	2.0000	1
240	7683	Q4	1997	1.7200	0.6536	2.0000	1
240	7714	Q1	1997	2.5800	1.1352	3.0000	1
240	7852	Q2	1997	1.7200	0.5504	2.0000	1
240	7865	Q2	1997	0.8600	0.3440	1.0000	1
240	7962	Q1	1997	1.7200	0.8428	2.0000	1
240	8394	Q2	1997	2.5800	0.9804	3.0000	1
240	8666	Q3	1997	2.5800	1.1352	3.0000	1
240	10195	Q4	1997	1.7200	0.7740	2.0000	1
240	10222	Q3	1997	3.4400	1.3760	4.0000	1
241	311	Q1	1997	5.8200	1.9206	2.0000	1
241	392	Q2	1997	8.7300	3.4047	3.0000	1
241	392	Q4	1997	8.7300	3.6666	3.0000	1
241	706	Q2	1997	8.7300	4.1904	3.0000	1
241	863	Q2	1997	11.6400	4.1904	4.0000	1
241	863	Q4	1997	11.6400	4.4232	4.0000	1
241	887	Q2	1997	5.8200	1.9206	2.0000	1
241	958	Q4	1997	11.6400	4.4232	4.0000	1
241	1193	Q1	1997	5.8200	1.9206	2.0000	1
241	1244	Q3	1997	5.8200	2.1534	2.0000	1
241	1330	Q4	1997	5.8200	1.8624	2.0000	1
241	1499	Q4	1997	8.7300	4.1031	3.0000	1
241	1626	Q2	1997	11.6400	3.7248	4.0000	1
241	1791	Q1	1997	8.7300	2.7936	3.0000	1
241	1802	Q3	1997	8.7300	3.1428	3.0000	1
241	1813	Q4	1997	11.6400	5.5872	4.0000	1
241	1987	Q2	1997	8.7300	2.7063	3.0000	1
241	2769	Q4	1997	8.7300	2.7936	3.0000	1
241	3149	Q2	1997	8.7300	3.3174	3.0000	1
241	3271	Q1	1997	8.7300	3.2301	3.0000	1
241	4117	Q4	1997	2.9100	1.4259	1.0000	1
241	4194	Q1	1997	5.8200	2.5026	2.0000	1
241	4397	Q3	1997	8.7300	2.9682	3.0000	1
241	4431	Q1	1997	11.6400	4.1904	4.0000	1
241	4528	Q1	1997	5.8200	1.9206	2.0000	1
241	4528	Q4	1997	11.6400	3.7248	4.0000	1
241	4606	Q3	1997	8.7300	3.2301	3.0000	1
241	5162	Q1	1997	8.7300	4.1904	3.0000	1
241	5173	Q1	1997	8.7300	3.0555	3.0000	1
241	5174	Q1	1997	8.7300	3.4047	3.0000	1
241	5476	Q4	1997	8.7300	4.1031	3.0000	1
241	5568	Q1	1997	5.8200	2.2116	2.0000	1
241	6256	Q4	1997	8.7300	4.1904	3.0000	1
241	6288	Q2	1997	11.6400	4.8888	4.0000	1
241	6350	Q4	1997	11.6400	5.2380	4.0000	1
241	6468	Q1	1997	8.7300	3.0555	3.0000	1
241	6759	Q3	1997	2.9100	1.4259	1.0000	1
241	7526	Q2	1997	8.7300	3.2301	3.0000	1
241	7589	Q2	1997	8.7300	3.2301	3.0000	1
241	7626	Q3	1997	8.7300	3.8412	3.0000	1
241	8477	Q1	1997	5.8200	2.5608	2.0000	1
241	8549	Q4	1997	8.7300	3.4920	3.0000	1
241	8976	Q1	1997	5.8200	1.9788	2.0000	1
241	9504	Q3	1997	8.7300	3.9285	3.0000	1
241	9557	Q2	1997	8.7300	3.5793	3.0000	1
242	17	Q3	1997	10.3600	4.5584	4.0000	1
242	137	Q3	1997	5.1800	2.2274	2.0000	1
242	591	Q4	1997	5.1800	1.8130	2.0000	1
242	614	Q4	1997	10.3600	3.8332	4.0000	1
242	1192	Q3	1997	7.7700	3.2634	3.0000	1
242	1330	Q3	1997	7.7700	2.4864	3.0000	1
242	1339	Q2	1997	5.1800	1.6576	2.0000	1
242	1379	Q4	1997	10.3600	3.2116	4.0000	1
242	1850	Q1	1997	7.7700	3.4965	3.0000	1
242	1965	Q4	1997	7.7700	3.5742	3.0000	1
242	1977	Q1	1997	7.7700	2.7972	3.0000	1
242	2078	Q3	1997	5.1800	2.0202	2.0000	1
242	2210	Q3	1997	7.7700	3.1080	3.0000	1
242	2438	Q4	1997	7.7700	3.7296	3.0000	1
242	2681	Q4	1997	7.7700	3.8073	3.0000	1
242	3020	Q2	1997	7.7700	3.1857	3.0000	1
242	3124	Q2	1997	5.1800	2.1238	2.0000	1
242	3202	Q2	1997	7.7700	3.0303	3.0000	1
242	3302	Q2	1997	10.3600	4.1440	4.0000	1
242	3334	Q2	1997	7.7700	3.7296	3.0000	1
242	3352	Q1	1997	7.7700	2.9526	3.0000	1
242	3470	Q3	1997	10.3600	3.8332	4.0000	1
242	3586	Q4	1997	12.9500	4.5325	5.0000	1
242	3892	Q4	1997	10.3600	3.1080	4.0000	1
242	3976	Q4	1997	7.7700	2.4087	3.0000	1
242	4021	Q1	1997	10.3600	3.7296	4.0000	1
242	4204	Q4	1997	12.9500	5.6980	5.0000	1
242	4460	Q4	1997	7.7700	2.5641	3.0000	1
242	5278	Q3	1997	5.1800	2.4864	2.0000	1
242	5503	Q2	1997	7.7700	3.4965	3.0000	1
242	5508	Q2	1997	10.3600	4.1440	4.0000	1
242	6132	Q2	1997	7.7700	2.5641	3.0000	1
242	6299	Q1	1997	10.3600	3.3152	4.0000	1
242	6575	Q2	1997	7.7700	2.4087	3.0000	1
242	6844	Q1	1997	7.7700	2.4087	3.0000	1
242	6922	Q4	1997	7.7700	3.8073	3.0000	1
242	6932	Q4	1997	5.1800	1.6058	2.0000	1
242	7287	Q1	1997	7.7700	3.2634	3.0000	1
242	7305	Q4	1997	7.7700	3.0303	3.0000	1
242	7570	Q4	1997	7.7700	3.2634	3.0000	1
242	7572	Q4	1997	7.7700	3.8850	3.0000	1
242	7720	Q4	1997	7.7700	3.0303	3.0000	1
242	7920	Q1	1997	7.7700	3.1857	3.0000	1
242	8175	Q2	1997	10.3600	4.9728	4.0000	1
242	8390	Q4	1997	7.7700	2.9526	3.0000	1
242	8578	Q3	1997	7.7700	3.4965	3.0000	1
242	9170	Q4	1997	7.7700	2.8749	3.0000	1
242	10250	Q4	1997	7.7700	3.6519	3.0000	1
243	79	Q1	1997	6.3300	2.5320	3.0000	1
243	302	Q1	1997	6.3300	2.6586	3.0000	1
243	335	Q3	1997	6.3300	2.4687	3.0000	1
243	346	Q2	1997	6.3300	2.5320	3.0000	1
243	477	Q1	1997	6.3300	2.2155	3.0000	1
243	645	Q4	1997	4.2200	1.7724	2.0000	1
243	766	Q4	1997	4.2200	1.6458	2.0000	1
243	1003	Q3	1997	8.4400	3.0384	4.0000	1
243	1266	Q3	1997	8.4400	3.7136	4.0000	1
243	1491	Q1	1997	8.4400	3.3760	4.0000	1
243	1916	Q1	1997	6.3300	2.0256	3.0000	1
243	1996	Q3	1997	8.4400	2.5320	4.0000	1
243	2441	Q3	1997	6.3300	2.6586	3.0000	1
243	2508	Q1	1997	2.1100	0.7385	1.0000	1
243	2648	Q4	1997	6.3300	3.0384	3.0000	1
243	3215	Q2	1997	8.4400	3.1228	4.0000	1
243	3249	Q3	1997	8.4400	3.2916	4.0000	1
243	3305	Q4	1997	8.4400	4.2200	4.0000	1
243	3567	Q2	1997	8.4400	3.7136	4.0000	1
243	3652	Q4	1997	8.4400	3.7136	4.0000	1
243	3728	Q3	1997	8.4400	3.3760	4.0000	1
243	3755	Q2	1997	6.3300	2.2155	3.0000	1
243	4096	Q4	1997	4.2200	1.3926	2.0000	1
243	5005	Q1	1997	4.2200	1.3926	2.0000	1
243	5096	Q4	1997	6.3300	2.3421	3.0000	1
243	5134	Q3	1997	8.4400	3.8824	4.0000	1
243	5305	Q4	1997	6.3300	3.1650	3.0000	1
243	5537	Q3	1997	8.4400	2.8696	4.0000	1
243	5954	Q1	1997	4.2200	1.6036	2.0000	1
243	5973	Q4	1997	6.3300	2.0889	3.0000	1
243	6420	Q3	1997	2.1100	0.7596	1.0000	1
243	6712	Q3	1997	6.3300	1.9623	3.0000	1
243	6754	Q4	1997	6.3300	2.4687	3.0000	1
243	6851	Q2	1997	4.2200	1.3926	2.0000	1
243	6857	Q1	1997	8.4400	2.8696	4.0000	1
243	7190	Q3	1997	8.4400	3.1228	4.0000	1
243	7275	Q1	1997	6.3300	2.0256	3.0000	1
243	7416	Q1	1997	10.5500	5.0640	5.0000	1
243	7896	Q3	1997	8.4400	3.4604	4.0000	1
243	8303	Q2	1997	8.4400	4.2200	4.0000	1
243	8407	Q4	1997	6.3300	2.8485	3.0000	1
243	8427	Q4	1997	8.4400	2.7852	4.0000	1
243	8452	Q3	1997	8.4400	2.7008	4.0000	1
243	8617	Q2	1997	8.4400	3.7136	4.0000	1
243	9125	Q2	1997	10.5500	3.2705	5.0000	1
243	9144	Q2	1997	6.3300	1.8990	3.0000	1
243	9734	Q2	1997	6.3300	2.4687	3.0000	1
243	9928	Q4	1997	8.4400	4.1356	4.0000	1
244	454	Q3	1997	5.4000	1.6740	2.0000	1
244	456	Q4	1997	5.4000	2.0520	2.0000	1
244	705	Q2	1997	8.1000	3.7260	3.0000	1
244	1145	Q3	1997	5.4000	2.4840	2.0000	1
244	1282	Q2	1997	10.8000	4.6440	4.0000	1
244	1802	Q2	1997	10.8000	3.7800	4.0000	1
244	1862	Q3	1997	10.8000	3.8880	4.0000	1
244	2197	Q3	1997	10.8000	3.8880	4.0000	1
244	2470	Q4	1997	8.1000	4.0500	3.0000	1
244	2520	Q4	1997	8.1000	2.9160	3.0000	1
244	2523	Q3	1997	8.1000	3.3210	3.0000	1
244	2695	Q3	1997	13.5000	5.9400	5.0000	1
244	2769	Q1	1997	8.1000	3.5640	3.0000	1
244	3480	Q1	1997	5.4000	2.2680	2.0000	1
244	3551	Q4	1997	8.1000	2.9160	3.0000	1
244	3691	Q4	1997	8.1000	2.7540	3.0000	1
244	3929	Q2	1997	10.8000	3.7800	4.0000	1
244	4017	Q2	1997	8.1000	2.5110	3.0000	1
244	4094	Q2	1997	18.9000	8.3430	7.0000	2
244	4127	Q3	1997	8.1000	2.6730	3.0000	1
244	4925	Q2	1997	8.1000	2.5920	3.0000	1
244	5032	Q1	1997	5.4000	2.1060	2.0000	1
244	5436	Q2	1997	8.1000	3.7260	3.0000	1
244	5528	Q1	1997	10.8000	5.0760	4.0000	1
244	5896	Q1	1997	10.8000	3.6720	4.0000	1
244	6300	Q2	1997	10.8000	3.3480	4.0000	1
244	6307	Q2	1997	5.4000	1.8900	2.0000	1
244	6352	Q1	1997	5.4000	2.5920	2.0000	1
244	6690	Q1	1997	5.4000	2.4840	2.0000	1
244	6792	Q4	1997	8.1000	3.0780	3.0000	1
244	6957	Q1	1997	5.4000	2.6460	2.0000	1
244	7657	Q2	1997	10.8000	4.9680	4.0000	1
244	7768	Q1	1997	10.8000	3.6720	4.0000	1
244	7899	Q1	1997	8.1000	2.5920	3.0000	1
244	7906	Q2	1997	5.4000	2.1060	2.0000	1
244	7913	Q1	1997	8.1000	3.8070	3.0000	1
244	7913	Q2	1997	8.1000	3.3210	3.0000	1
244	7913	Q4	1997	8.1000	3.3210	3.0000	1
244	8154	Q1	1997	8.1000	3.4830	3.0000	1
244	8164	Q2	1997	8.1000	2.9970	3.0000	1
244	8172	Q2	1997	8.1000	3.9690	3.0000	1
244	8242	Q4	1997	13.5000	5.6700	5.0000	1
244	8284	Q4	1997	2.7000	1.3230	1.0000	1
244	8384	Q4	1997	8.1000	2.8350	3.0000	1
244	8782	Q1	1997	8.1000	3.2400	3.0000	1
244	9125	Q1	1997	10.8000	4.9680	4.0000	1
244	9350	Q4	1997	10.8000	5.0760	4.0000	1
244	9469	Q4	1997	8.1000	2.5920	3.0000	1
244	9564	Q1	1997	13.5000	6.6150	5.0000	1
244	9631	Q3	1997	8.1000	2.5110	3.0000	1
244	9656	Q4	1997	8.1000	4.0500	3.0000	1
244	10075	Q3	1997	10.8000	4.5360	4.0000	1
244	10168	Q4	1997	8.1000	3.5640	3.0000	1
244	10213	Q3	1997	10.8000	3.4560	4.0000	1
245	181	Q1	1997	5.9600	2.8012	4.0000	1
245	190	Q1	1997	4.4700	1.4304	3.0000	1
245	739	Q4	1997	4.4700	1.5645	3.0000	1
245	740	Q1	1997	4.4700	1.8774	3.0000	1
245	771	Q3	1997	4.4700	1.3857	3.0000	1
245	1251	Q4	1997	5.9600	2.8012	4.0000	1
245	1289	Q1	1997	2.9800	0.9834	2.0000	1
245	1862	Q2	1997	5.9600	2.5032	4.0000	1
245	2020	Q1	1997	4.4700	1.3857	3.0000	1
245	2053	Q2	1997	5.9600	2.1456	4.0000	1
245	2246	Q2	1997	4.4700	2.0562	3.0000	1
245	2270	Q2	1997	5.9600	2.2052	4.0000	1
245	2371	Q2	1997	4.4700	2.1903	3.0000	1
245	2742	Q3	1997	5.9600	2.4436	4.0000	1
245	2758	Q4	1997	2.9800	1.2218	2.0000	1
245	2897	Q3	1997	2.9800	0.9536	2.0000	1
245	3166	Q2	1997	4.4700	1.5198	3.0000	1
245	3463	Q1	1997	5.9600	2.9204	4.0000	1
245	3549	Q2	1997	1.4900	0.4768	1.0000	1
245	3681	Q3	1997	2.9800	0.9536	2.0000	1
245	3826	Q1	1997	4.4700	2.1903	3.0000	1
245	3859	Q3	1997	2.9800	0.8940	2.0000	1
245	4436	Q4	1997	2.9800	1.3112	2.0000	1
245	4479	Q3	1997	4.4700	2.1456	3.0000	1
245	4528	Q1	1997	4.4700	1.5645	3.0000	1
245	4676	Q3	1997	2.9800	1.1324	2.0000	1
245	4693	Q2	1997	4.4700	1.6986	3.0000	1
245	4736	Q3	1997	2.9800	1.3112	2.0000	1
245	4816	Q3	1997	4.4700	2.0562	3.0000	1
245	5050	Q1	1997	5.9600	2.0860	4.0000	1
245	5214	Q4	1997	4.4700	1.6539	3.0000	1
245	5302	Q1	1997	4.4700	1.5645	3.0000	1
245	6067	Q4	1997	5.9600	1.9072	4.0000	1
245	6278	Q1	1997	4.4700	2.1456	3.0000	1
245	7579	Q4	1997	4.4700	1.8774	3.0000	1
245	7674	Q4	1997	5.9600	2.0860	4.0000	1
245	7899	Q3	1997	2.9800	1.2516	2.0000	1
245	7978	Q3	1997	4.4700	1.4751	3.0000	1
245	8224	Q4	1997	5.9600	2.1456	4.0000	1
245	8295	Q2	1997	5.9600	2.9800	4.0000	1
245	8452	Q2	1997	5.9600	1.9072	4.0000	1
245	8452	Q4	1997	7.4500	2.9055	5.0000	1
245	8578	Q1	1997	4.4700	1.6986	3.0000	1
245	8609	Q3	1997	5.9600	2.3840	4.0000	1
245	9144	Q4	1997	2.9800	1.2218	2.0000	1
245	9420	Q3	1997	4.4700	1.4304	3.0000	1
245	9528	Q2	1997	4.4700	1.7433	3.0000	1
245	9757	Q4	1997	2.9800	1.0132	2.0000	1
245	10021	Q4	1997	4.4700	1.3857	3.0000	1
246	121	Q1	1997	12.8400	5.1360	4.0000	1
246	448	Q2	1997	9.6300	4.2372	3.0000	1
246	1193	Q4	1997	9.6300	3.6594	3.0000	1
246	1341	Q4	1997	6.4200	2.4396	2.0000	1
246	1497	Q1	1997	9.6300	4.0446	3.0000	1
246	1531	Q2	1997	9.6300	3.7557	3.0000	1
246	1720	Q3	1997	9.6300	3.3705	3.0000	1
246	3448	Q2	1997	9.6300	4.8150	3.0000	1
246	3463	Q3	1997	12.8400	6.2916	4.0000	1
246	3589	Q1	1997	6.4200	2.7606	2.0000	1
246	3767	Q4	1997	12.8400	4.8792	4.0000	1
246	4099	Q3	1997	12.8400	5.6496	4.0000	1
246	4597	Q2	1997	9.6300	2.9853	3.0000	1
246	4711	Q2	1997	9.6300	4.4298	3.0000	1
246	4967	Q3	1997	12.8400	4.7508	4.0000	1
246	5126	Q2	1997	12.8400	5.9064	4.0000	1
246	5168	Q2	1997	16.0500	5.9385	5.0000	1
246	5174	Q4	1997	9.6300	3.7557	3.0000	1
246	5302	Q4	1997	9.6300	4.6224	3.0000	1
246	5999	Q2	1997	9.6300	2.8890	3.0000	1
246	6014	Q3	1997	9.6300	4.6224	3.0000	1
246	6096	Q4	1997	12.8400	4.4940	4.0000	1
246	6307	Q3	1997	9.6300	3.7557	3.0000	1
246	6496	Q3	1997	9.6300	4.0446	3.0000	1
246	6924	Q3	1997	12.8400	5.9064	4.0000	1
246	7595	Q4	1997	9.6300	2.8890	3.0000	1
246	7822	Q4	1997	9.6300	4.4298	3.0000	1
246	7920	Q1	1997	9.6300	3.2742	3.0000	1
246	8207	Q2	1997	9.6300	3.7557	3.0000	1
246	8452	Q2	1997	9.6300	2.9853	3.0000	1
246	8912	Q2	1997	6.4200	3.1458	2.0000	1
246	8966	Q2	1997	12.8400	3.9804	4.0000	1
246	9270	Q1	1997	9.6300	4.2372	3.0000	1
246	9825	Q2	1997	9.6300	4.0446	3.0000	1
247	158	Q4	1997	5.3400	2.1360	3.0000	1
247	161	Q1	1997	5.3400	2.4030	3.0000	1
247	377	Q1	1997	7.1200	3.2040	4.0000	1
247	511	Q2	1997	7.1200	2.1360	4.0000	1
247	621	Q3	1997	5.3400	1.6554	3.0000	1
247	1249	Q1	1997	7.1200	2.2784	4.0000	1
247	1423	Q3	1997	5.3400	1.7088	3.0000	1
247	1919	Q3	1997	7.1200	3.4176	4.0000	1
247	2228	Q3	1997	5.3400	2.5632	3.0000	1
247	2343	Q4	1997	3.5600	1.7088	2.0000	1
247	2673	Q3	1997	5.3400	1.9758	3.0000	1
247	2896	Q1	1997	5.3400	1.7088	3.0000	1
247	3688	Q3	1997	5.3400	1.9224	3.0000	1
247	4096	Q1	1997	3.5600	1.3528	2.0000	1
247	4315	Q4	1997	5.3400	2.5098	3.0000	1
247	4443	Q1	1997	5.3400	2.0292	3.0000	1
247	4498	Q4	1997	3.5600	1.1036	2.0000	1
247	4507	Q2	1997	7.1200	3.4888	4.0000	1
247	4568	Q2	1997	5.3400	1.9224	3.0000	1
247	5067	Q2	1997	3.5600	1.1748	2.0000	1
247	5999	Q4	1997	3.5600	1.7444	2.0000	1
247	6288	Q1	1997	7.1200	2.4920	4.0000	1
247	6340	Q2	1997	3.5600	1.7800	2.0000	1
247	6424	Q3	1997	7.1200	2.4920	4.0000	1
247	6933	Q2	1997	5.3400	1.8156	3.0000	1
247	7117	Q2	1997	5.3400	2.4030	3.0000	1
247	7241	Q3	1997	8.9000	3.6490	5.0000	1
247	7416	Q1	1997	7.1200	2.7768	4.0000	1
247	7580	Q4	1997	5.3400	2.0292	3.0000	1
247	8171	Q1	1997	5.3400	2.0292	3.0000	1
247	8749	Q1	1997	3.5600	1.5308	2.0000	1
247	9169	Q2	1997	3.5600	1.3528	2.0000	1
247	9491	Q3	1997	7.1200	2.3496	4.0000	1
247	9535	Q2	1997	7.1200	2.5632	4.0000	1
247	9668	Q2	1997	5.3400	2.4030	3.0000	1
247	9951	Q1	1997	8.9000	3.9160	5.0000	1
248	192	Q3	1997	2.5800	0.9030	3.0000	1
248	400	Q2	1997	3.4400	1.6168	4.0000	1
248	477	Q1	1997	3.4400	1.2040	4.0000	1
248	856	Q2	1997	5.1600	1.9608	6.0000	1
248	863	Q1	1997	2.5800	0.9288	3.0000	1
248	1358	Q3	1997	3.4400	1.3416	4.0000	1
248	1387	Q1	1997	1.7200	0.8600	2.0000	1
248	1771	Q2	1997	0.8600	0.4300	1.0000	1
248	1838	Q2	1997	2.5800	1.1094	3.0000	1
248	1913	Q4	1997	2.5800	1.1094	3.0000	1
248	2075	Q3	1997	1.7200	0.5848	2.0000	1
248	2588	Q4	1997	2.5800	1.1352	3.0000	1
248	2654	Q4	1997	1.7200	0.8600	2.0000	1
248	2976	Q3	1997	2.5800	1.0578	3.0000	1
248	3109	Q1	1997	2.5800	1.1352	3.0000	1
248	3263	Q2	1997	1.7200	0.8600	2.0000	1
248	3288	Q2	1997	2.5800	0.9288	3.0000	1
248	3299	Q4	1997	0.8600	0.3182	1.0000	1
248	3321	Q1	1997	2.5800	0.8514	3.0000	1
248	3336	Q1	1997	2.5800	1.2900	3.0000	1
248	3463	Q1	1997	1.7200	0.6536	2.0000	1
248	3692	Q3	1997	3.4400	1.5824	4.0000	1
248	3733	Q2	1997	1.7200	0.7052	2.0000	1
248	3742	Q4	1997	2.5800	0.9030	3.0000	1
248	3944	Q1	1997	1.7200	0.6192	2.0000	1
248	3956	Q3	1997	1.7200	0.8084	2.0000	1
248	3994	Q2	1997	3.4400	1.5136	4.0000	1
248	4021	Q4	1997	2.5800	1.0836	3.0000	1
248	4175	Q1	1997	3.4400	1.1696	4.0000	1
248	4322	Q2	1997	3.4400	1.0664	4.0000	1
248	4357	Q1	1997	1.7200	0.7224	2.0000	1
248	4397	Q1	1997	2.5800	0.8772	3.0000	1
248	4405	Q2	1997	1.7200	0.7224	2.0000	1
248	4431	Q2	1997	3.4400	1.3072	4.0000	1
248	4695	Q3	1997	3.4400	1.3416	4.0000	1
248	4925	Q3	1997	2.5800	1.1352	3.0000	1
248	5050	Q3	1997	2.5800	0.9030	3.0000	1
248	5096	Q4	1997	2.5800	1.1352	3.0000	1
248	5237	Q4	1997	0.8600	0.2752	1.0000	1
248	5432	Q3	1997	1.7200	0.6536	2.0000	1
248	6854	Q1	1997	2.5800	0.8514	3.0000	1
248	6995	Q1	1997	2.5800	0.7998	3.0000	1
248	7065	Q1	1997	2.5800	0.9804	3.0000	1
248	7117	Q2	1997	2.5800	1.2126	3.0000	1
248	7151	Q4	1997	3.4400	1.5480	4.0000	1
248	7275	Q4	1997	1.7200	0.6020	2.0000	1
248	7522	Q4	1997	2.5800	1.2642	3.0000	1
248	7829	Q3	1997	3.4400	1.1008	4.0000	1
248	7878	Q4	1997	2.5800	0.9030	3.0000	1
248	8214	Q3	1997	2.5800	1.1094	3.0000	1
248	8511	Q2	1997	2.5800	1.1610	3.0000	1
248	9029	Q2	1997	2.5800	1.1352	3.0000	1
248	9134	Q3	1997	1.7200	0.6708	2.0000	1
248	9134	Q4	1997	1.7200	0.6020	2.0000	1
248	9507	Q2	1997	2.5800	0.8772	3.0000	1
248	9864	Q2	1997	2.5800	0.9546	3.0000	1
249	217	Q1	1997	6.3600	2.4168	4.0000	1
249	769	Q1	1997	6.3600	2.7348	4.0000	1
249	1271	Q1	1997	4.7700	1.8126	3.0000	1
249	1339	Q2	1997	6.3600	3.1164	4.0000	1
249	1468	Q3	1997	4.7700	1.4787	3.0000	1
249	1638	Q1	1997	4.7700	2.2896	3.0000	1
249	2088	Q2	1997	4.7700	1.4787	3.0000	1
249	2194	Q4	1997	4.7700	2.0034	3.0000	1
249	2246	Q3	1997	4.7700	1.6695	3.0000	1
249	2313	Q1	1997	6.3600	2.6712	4.0000	1
249	2997	Q1	1997	4.7700	2.0511	3.0000	1
249	3124	Q1	1997	4.7700	1.6695	3.0000	1
249	3160	Q1	1997	4.7700	2.1465	3.0000	1
249	3160	Q4	1997	4.7700	1.4787	3.0000	1
249	3463	Q1	1997	4.7700	1.5264	3.0000	1
249	3567	Q2	1997	3.1800	1.2084	2.0000	1
249	3776	Q4	1997	3.1800	1.1766	2.0000	1
249	3977	Q1	1997	4.7700	2.1465	3.0000	1
249	4096	Q2	1997	4.7700	2.3850	3.0000	1
249	4179	Q4	1997	4.7700	1.6695	3.0000	1
249	4295	Q2	1997	6.3600	2.3532	4.0000	1
249	4391	Q4	1997	6.3600	3.1800	4.0000	1
249	4643	Q1	1997	1.5900	0.7473	1.0000	1
249	4711	Q2	1997	6.3600	2.9892	4.0000	1
249	4783	Q3	1997	6.3600	2.0988	4.0000	1
249	5001	Q1	1997	4.7700	1.6218	3.0000	1
249	5031	Q2	1997	4.7700	1.6218	3.0000	1
249	5154	Q4	1997	1.5900	0.7314	1.0000	1
249	5238	Q2	1997	4.7700	2.0988	3.0000	1
249	5280	Q4	1997	6.3600	2.7348	4.0000	1
249	5361	Q2	1997	6.3600	2.2260	4.0000	1
249	5419	Q2	1997	3.1800	1.4628	2.0000	1
249	5620	Q4	1997	4.7700	2.2896	3.0000	1
249	5686	Q4	1997	3.1800	1.3992	2.0000	1
249	5746	Q1	1997	6.3600	3.1164	4.0000	1
249	6372	Q4	1997	3.1800	1.3356	2.0000	1
249	7051	Q4	1997	3.1800	1.5582	2.0000	1
249	7250	Q1	1997	6.3600	2.5440	4.0000	1
249	7276	Q1	1997	4.7700	1.9557	3.0000	1
249	7455	Q2	1997	7.9500	2.8620	5.0000	1
249	7514	Q2	1997	7.9500	3.8160	5.0000	1
249	7579	Q4	1997	4.7700	1.6695	3.0000	1
249	7607	Q1	1997	6.3600	2.1624	4.0000	1
249	7607	Q4	1997	4.7700	2.0034	3.0000	1
249	8427	Q1	1997	3.1800	1.3356	2.0000	1
249	8576	Q3	1997	4.7700	1.6695	3.0000	1
249	9167	Q1	1997	6.3600	3.0528	4.0000	1
249	9170	Q3	1997	6.3600	2.5440	4.0000	1
249	9315	Q3	1997	6.3600	2.4168	4.0000	1
249	9332	Q2	1997	6.3600	3.0528	4.0000	1
249	9487	Q2	1997	3.1800	1.1766	2.0000	1
249	9794	Q2	1997	3.1800	1.3038	2.0000	1
249	10034	Q4	1997	4.7700	1.7649	3.0000	1
250	106	Q1	1997	12.9500	5.6980	5.0000	1
250	158	Q3	1997	10.3600	4.5584	4.0000	1
250	226	Q2	1997	10.3600	3.4188	4.0000	1
250	439	Q1	1997	10.3600	4.1440	4.0000	1
250	553	Q1	1997	5.1800	1.7094	2.0000	1
250	593	Q4	1997	7.7700	3.8850	3.0000	1
250	676	Q1	1997	10.3600	4.8692	4.0000	1
250	795	Q4	1997	5.1800	2.5900	2.0000	1
250	976	Q2	1997	7.7700	2.7195	3.0000	1
250	979	Q4	1997	5.1800	2.1756	2.0000	1
250	1115	Q4	1997	7.7700	3.4965	3.0000	1
250	1415	Q2	1997	7.7700	3.8850	3.0000	1
250	1415	Q3	1997	7.7700	3.5742	3.0000	1
250	1567	Q3	1997	10.3600	3.5224	4.0000	1
250	1800	Q3	1997	7.7700	2.4864	3.0000	1
250	1821	Q3	1997	12.9500	6.0865	5.0000	1
250	1839	Q4	1997	10.3600	4.6620	4.0000	1
250	1850	Q2	1997	7.7700	2.7195	3.0000	1
250	1966	Q1	1997	7.7700	2.5641	3.0000	1
250	1983	Q3	1997	12.9500	5.5685	5.0000	1
250	2059	Q3	1997	10.3600	3.7296	4.0000	1
250	2204	Q4	1997	7.7700	2.5641	3.0000	1
250	2298	Q3	1997	10.3600	3.2116	4.0000	1
250	2422	Q2	1997	7.7700	2.4087	3.0000	1
250	2479	Q1	1997	7.7700	3.7296	3.0000	1
250	2496	Q3	1997	7.7700	3.0303	3.0000	1
250	2663	Q3	1997	7.7700	3.2634	3.0000	1
250	2687	Q2	1997	15.5400	6.3714	6.0000	1
250	2907	Q2	1997	7.7700	3.7296	3.0000	1
250	3216	Q3	1997	7.7700	3.0303	3.0000	1
250	3312	Q1	1997	7.7700	3.0303	3.0000	1
250	3463	Q3	1997	7.7700	2.5641	3.0000	1
250	3725	Q3	1997	7.7700	2.7972	3.0000	1
250	4231	Q2	1997	7.7700	2.4087	3.0000	1
250	4340	Q2	1997	7.7700	3.6519	3.0000	1
250	4468	Q1	1997	7.7700	3.0303	3.0000	1
250	5085	Q2	1997	7.7700	3.8850	3.0000	1
250	5134	Q3	1997	10.3600	4.7656	4.0000	1
250	5219	Q4	1997	10.3600	3.3152	4.0000	1
250	5340	Q2	1997	10.3600	4.2476	4.0000	1
250	5524	Q3	1997	7.7700	3.8850	3.0000	1
250	5766	Q1	1997	7.7700	2.3310	3.0000	1
250	5869	Q2	1997	7.7700	3.0303	3.0000	1
250	5944	Q1	1997	7.7700	3.0303	3.0000	1
250	6017	Q4	1997	10.3600	3.9368	4.0000	1
250	6733	Q4	1997	10.3600	3.3152	4.0000	1
250	7065	Q1	1997	10.3600	3.3152	4.0000	1
250	7072	Q3	1997	5.1800	2.0202	2.0000	1
250	7130	Q3	1997	10.3600	3.6260	4.0000	1
250	7132	Q2	1997	10.3600	4.6620	4.0000	1
250	7141	Q3	1997	10.3600	3.3152	4.0000	1
250	7384	Q2	1997	7.7700	3.0303	3.0000	1
250	8004	Q3	1997	7.7700	3.4188	3.0000	1
250	8482	Q4	1997	7.7700	2.4864	3.0000	1
250	8492	Q2	1997	2.5900	1.2432	1.0000	1
250	8608	Q2	1997	5.1800	2.5382	2.0000	1
250	8984	Q3	1997	7.7700	3.4965	3.0000	1
250	9252	Q3	1997	7.7700	2.9526	3.0000	1
250	9437	Q1	1997	7.7700	2.4087	3.0000	1
250	9715	Q4	1997	10.3600	3.9368	4.0000	1
250	9815	Q1	1997	5.1800	2.4346	2.0000	1
250	10246	Q4	1997	7.7700	2.4864	3.0000	1
251	335	Q2	1997	7.3200	2.9280	3.0000	1
251	392	Q2	1997	9.7600	4.2944	4.0000	1
251	447	Q3	1997	4.8800	2.0008	2.0000	1
251	619	Q4	1997	7.3200	2.5620	3.0000	1
251	1235	Q2	1997	7.3200	2.3424	3.0000	1
251	1446	Q1	1997	4.8800	2.0008	2.0000	1
251	1446	Q2	1997	4.8800	2.0496	2.0000	1
251	1574	Q3	1997	9.7600	3.4160	4.0000	1
251	1810	Q2	1997	4.8800	1.8544	2.0000	1
251	1832	Q2	1997	9.7600	3.3184	4.0000	1
251	2201	Q2	1997	9.7600	3.7088	4.0000	1
251	2246	Q1	1997	9.7600	4.5872	4.0000	1
251	2311	Q4	1997	7.3200	2.3424	3.0000	1
251	2469	Q2	1997	9.7600	3.7088	4.0000	1
251	2570	Q1	1997	4.8800	1.9032	2.0000	1
251	2647	Q3	1997	7.3200	2.4156	3.0000	1
251	2674	Q3	1997	9.7600	4.7824	4.0000	1
251	2731	Q4	1997	9.7600	3.1232	4.0000	1
251	2769	Q3	1997	9.7600	3.1232	4.0000	1
251	3197	Q1	1997	12.2000	4.3920	5.0000	1
251	3337	Q1	1997	4.8800	2.2448	2.0000	1
251	3388	Q1	1997	9.7600	3.9040	4.0000	1
251	3415	Q1	1997	7.3200	2.1960	3.0000	1
251	3838	Q3	1997	7.3200	2.7084	3.0000	1
251	4340	Q4	1997	7.3200	3.0744	3.0000	1
251	4680	Q4	1997	7.3200	2.7816	3.0000	1
251	4886	Q1	1997	7.3200	3.4404	3.0000	1
251	5388	Q4	1997	9.7600	4.5872	4.0000	1
251	5407	Q2	1997	9.7600	4.3920	4.0000	1
251	5598	Q4	1997	7.3200	2.6352	3.0000	1
251	5805	Q2	1997	7.3200	3.1476	3.0000	1
251	5810	Q1	1997	4.8800	1.6104	2.0000	1
251	5924	Q4	1997	4.8800	1.9032	2.0000	1
251	5944	Q3	1997	7.3200	2.2692	3.0000	1
251	5962	Q2	1997	9.7600	3.0256	4.0000	1
251	6043	Q4	1997	4.8800	1.5616	2.0000	1
251	6683	Q4	1997	7.3200	3.1476	3.0000	1
251	6841	Q3	1997	7.3200	3.1476	3.0000	1
251	7329	Q2	1997	4.8800	2.2936	2.0000	1
251	7704	Q1	1997	7.3200	2.7816	3.0000	1
251	8472	Q4	1997	7.3200	2.2692	3.0000	1
251	8511	Q1	1997	4.8800	1.9032	2.0000	1
251	8511	Q3	1997	7.3200	3.3672	3.0000	1
251	8549	Q2	1997	9.7600	3.1232	4.0000	1
251	8576	Q4	1997	4.8800	1.6592	2.0000	1
251	8578	Q1	1997	7.3200	3.0744	3.0000	1
251	8724	Q1	1997	4.8800	1.9520	2.0000	1
251	8730	Q1	1997	4.8800	2.2448	2.0000	1
251	8947	Q2	1997	4.8800	1.7568	2.0000	1
251	9125	Q4	1997	9.7600	4.7824	4.0000	1
251	9682	Q1	1997	7.3200	2.4156	3.0000	1
251	9719	Q4	1997	7.3200	2.7084	3.0000	1
252	261	Q2	1997	8.1300	3.1707	3.0000	1
252	280	Q4	1997	8.1300	2.6016	3.0000	1
252	465	Q4	1997	10.8400	3.3604	4.0000	1
252	619	Q4	1997	8.1300	3.8211	3.0000	1
252	652	Q1	1997	8.1300	4.0650	3.0000	1
252	780	Q2	1997	8.1300	3.1707	3.0000	1
252	964	Q2	1997	10.8400	4.3360	4.0000	1
252	1042	Q1	1997	10.8400	3.4688	4.0000	1
252	1474	Q1	1997	8.1300	3.1707	3.0000	1
252	1524	Q3	1997	10.8400	5.4200	4.0000	1
252	1692	Q4	1997	8.1300	3.5772	3.0000	1
252	1758	Q1	1997	5.4200	2.3306	2.0000	1
252	1811	Q2	1997	5.4200	2.2764	2.0000	1
252	2200	Q3	1997	8.1300	3.1707	3.0000	1
252	2298	Q2	1997	5.4200	1.8970	2.0000	1
252	2304	Q3	1997	8.1300	3.3333	3.0000	1
252	2572	Q4	1997	8.1300	3.5772	3.0000	1
252	2640	Q1	1997	8.1300	3.9024	3.0000	1
252	2677	Q1	1997	8.1300	3.9024	3.0000	1
252	2682	Q1	1997	8.1300	3.5772	3.0000	1
252	2762	Q2	1997	10.8400	3.9024	4.0000	1
252	3395	Q1	1997	10.8400	4.4444	4.0000	1
252	3418	Q4	1997	8.1300	3.3333	3.0000	1
252	3513	Q2	1997	5.4200	1.9512	2.0000	1
252	3847	Q4	1997	10.8400	4.5528	4.0000	1
252	3900	Q4	1997	10.8400	4.7696	4.0000	1
252	4471	Q4	1997	10.8400	3.7940	4.0000	1
252	4525	Q2	1997	10.8400	4.9864	4.0000	1
252	4810	Q3	1997	5.4200	2.3306	2.0000	1
252	4973	Q3	1997	5.4200	2.4390	2.0000	1
252	5070	Q2	1997	5.4200	2.4390	2.0000	1
252	5503	Q2	1997	8.1300	3.4959	3.0000	1
252	5731	Q4	1997	5.4200	2.0054	2.0000	1
252	6091	Q1	1997	5.4200	1.7886	2.0000	1
252	6565	Q1	1997	5.4200	1.7886	2.0000	1
252	6772	Q2	1997	10.8400	3.9024	4.0000	1
252	6805	Q3	1997	8.1300	3.6585	3.0000	1
252	6997	Q4	1997	10.8400	4.3360	4.0000	1
252	7032	Q3	1997	2.7100	0.8130	1.0000	1
252	7275	Q3	1997	8.1300	2.5203	3.0000	1
252	7384	Q1	1997	5.4200	1.7886	2.0000	1
252	7434	Q2	1997	13.5500	5.1490	5.0000	1
252	7655	Q1	1997	8.1300	3.0894	3.0000	1
252	7655	Q2	1997	5.4200	2.0596	2.0000	1
252	7669	Q2	1997	8.1300	3.2520	3.0000	1
252	7683	Q4	1997	2.7100	1.1653	1.0000	1
252	7689	Q4	1997	8.1300	3.3333	3.0000	1
252	8070	Q4	1997	5.4200	1.7886	2.0000	1
252	8170	Q1	1997	8.1300	3.9024	3.0000	1
252	8378	Q4	1997	8.1300	3.0894	3.0000	1
252	8500	Q4	1997	8.1300	3.6585	3.0000	1
252	8768	Q2	1997	5.4200	1.8428	2.0000	1
252	10131	Q3	1997	8.1300	3.5772	3.0000	1
252	10173	Q2	1997	8.1300	2.9268	3.0000	1
253	143	Q2	1997	2.6700	0.8544	3.0000	1
253	398	Q1	1997	2.6700	0.8544	3.0000	1
253	690	Q2	1997	2.6700	1.2282	3.0000	1
253	995	Q4	1997	2.6700	0.8811	3.0000	1
253	1142	Q3	1997	2.6700	0.9879	3.0000	1
253	1168	Q3	1997	1.7800	0.8188	2.0000	1
253	1329	Q1	1997	3.5600	1.4240	4.0000	1
253	1332	Q4	1997	2.6700	1.1748	3.0000	1
253	1339	Q2	1997	2.6700	1.3083	3.0000	1
253	1366	Q1	1997	2.6700	1.0146	3.0000	1
253	1525	Q4	1997	1.7800	0.6408	2.0000	1
253	1660	Q4	1997	3.5600	1.3172	4.0000	1
253	1818	Q1	1997	3.5600	1.7088	4.0000	1
253	2052	Q3	1997	2.6700	1.1214	3.0000	1
253	2255	Q2	1997	2.6700	1.1481	3.0000	1
253	2942	Q4	1997	1.7800	0.8900	2.0000	1
253	3160	Q4	1997	2.6700	1.1481	3.0000	1
253	3207	Q4	1997	3.5600	1.3884	4.0000	1
253	3395	Q4	1997	3.5600	1.6020	4.0000	1
253	3435	Q4	1997	2.6700	1.0146	3.0000	1
253	4021	Q1	1997	2.6700	1.0146	3.0000	1
253	4196	Q3	1997	3.5600	1.7800	4.0000	1
253	4240	Q3	1997	2.6700	0.9612	3.0000	1
253	4522	Q2	1997	1.7800	0.6942	2.0000	1
253	4595	Q2	1997	2.6700	1.2549	3.0000	1
253	4693	Q2	1997	2.6700	0.9345	3.0000	1
253	4948	Q3	1997	2.6700	0.8544	3.0000	1
253	5174	Q4	1997	3.5600	1.4240	4.0000	1
253	5256	Q4	1997	3.5600	1.3884	4.0000	1
253	5271	Q3	1997	3.5600	1.3884	4.0000	1
253	5542	Q2	1997	2.6700	1.0413	3.0000	1
253	5612	Q1	1997	3.5600	1.6732	4.0000	1
253	5678	Q4	1997	3.5600	1.7800	4.0000	1
253	5744	Q2	1997	2.6700	1.0680	3.0000	1
253	5895	Q2	1997	2.6700	1.3350	3.0000	1
253	6074	Q2	1997	0.8900	0.2848	1.0000	1
253	6392	Q3	1997	1.7800	0.6052	2.0000	1
253	6530	Q2	1997	2.6700	0.9612	3.0000	1
253	6681	Q4	1997	2.6700	1.1214	3.0000	1
253	7137	Q4	1997	2.6700	0.9078	3.0000	1
253	7433	Q1	1997	2.6700	1.2015	3.0000	1
253	7571	Q3	1997	1.7800	0.5518	2.0000	1
253	7733	Q1	1997	2.6700	1.3083	3.0000	1
253	8275	Q4	1997	1.7800	0.6942	2.0000	1
253	8898	Q4	1997	1.7800	0.8900	2.0000	1
253	8912	Q3	1997	2.6700	1.2816	3.0000	1
253	9125	Q4	1997	2.6700	0.8811	3.0000	1
253	9200	Q3	1997	1.7800	0.7120	2.0000	1
253	9619	Q4	1997	2.6700	0.9879	3.0000	1
253	10167	Q3	1997	2.6700	0.9612	3.0000	1
254	17	Q3	1997	2.2400	0.9408	4.0000	1
254	36	Q4	1997	1.6800	0.7560	3.0000	1
254	178	Q3	1997	2.2400	0.8512	4.0000	1
254	240	Q2	1997	1.1200	0.4816	2.0000	1
254	511	Q4	1997	1.6800	0.7728	3.0000	1
254	689	Q4	1997	1.6800	0.6216	3.0000	1
254	936	Q2	1997	2.2400	0.9856	4.0000	1
254	1024	Q4	1997	1.6800	0.5712	3.0000	1
254	1366	Q3	1997	1.6800	0.6384	3.0000	1
254	1379	Q3	1997	2.2400	1.0528	4.0000	1
254	1567	Q3	1997	1.6800	0.6048	3.0000	1
254	1902	Q4	1997	1.6800	0.8064	3.0000	1
254	2032	Q3	1997	1.6800	0.7560	3.0000	1
254	2204	Q4	1997	1.6800	0.6216	3.0000	1
254	2448	Q4	1997	1.6800	0.7896	3.0000	1
254	2588	Q4	1997	1.6800	0.6384	3.0000	1
254	2791	Q3	1997	2.8000	1.0360	5.0000	1
254	2941	Q1	1997	1.6800	0.8400	3.0000	1
254	3140	Q2	1997	1.1200	0.5488	2.0000	1
254	3146	Q2	1997	2.2400	0.6944	4.0000	1
254	3271	Q1	1997	1.1200	0.4032	2.0000	1
254	3688	Q3	1997	1.6800	0.7728	3.0000	1
254	3711	Q1	1997	2.2400	0.8512	4.0000	1
254	4080	Q4	1997	1.6800	0.6720	3.0000	1
254	4219	Q3	1997	1.6800	0.6384	3.0000	1
254	4253	Q2	1997	2.2400	0.9856	4.0000	1
254	4349	Q4	1997	2.2400	0.9408	4.0000	1
254	4351	Q1	1997	2.8000	1.3160	5.0000	1
254	4351	Q3	1997	2.2400	0.8288	4.0000	1
254	4666	Q1	1997	1.6800	0.7392	3.0000	1
254	5339	Q2	1997	1.6800	0.5712	3.0000	1
254	5355	Q1	1997	1.1200	0.5600	2.0000	1
254	5396	Q1	1997	2.2400	0.7840	4.0000	1
254	5581	Q3	1997	1.6800	0.7224	3.0000	1
254	5686	Q2	1997	1.6800	0.7392	3.0000	1
254	5844	Q1	1997	1.6800	0.5208	3.0000	1
254	5989	Q1	1997	1.6800	0.7392	3.0000	1
254	6047	Q1	1997	2.2400	1.0976	4.0000	1
254	6313	Q2	1997	1.1200	0.4256	2.0000	1
254	6408	Q4	1997	1.1200	0.4256	2.0000	1
254	6792	Q3	1997	1.6800	0.5040	3.0000	1
254	7052	Q4	1997	1.6800	0.6048	3.0000	1
254	7189	Q1	1997	2.2400	1.0080	4.0000	1
254	7312	Q1	1997	1.6800	0.7056	3.0000	1
254	7355	Q1	1997	1.6800	0.6216	3.0000	1
254	7366	Q4	1997	1.6800	0.7896	3.0000	1
254	7489	Q1	1997	2.8000	1.0640	5.0000	1
254	7501	Q4	1997	1.6800	0.6552	3.0000	1
254	7694	Q3	1997	2.2400	0.7168	4.0000	1
254	7806	Q3	1997	1.6800	0.7896	3.0000	1
254	8142	Q1	1997	2.2400	1.0304	4.0000	1
254	8310	Q2	1997	1.6800	0.7056	3.0000	1
254	8348	Q4	1997	2.2400	0.8064	4.0000	1
254	8435	Q2	1997	1.6800	0.5712	3.0000	1
254	8487	Q1	1997	2.2400	0.9856	4.0000	1
254	8558	Q1	1997	2.2400	0.7168	4.0000	1
254	8667	Q4	1997	1.6800	0.6216	3.0000	1
254	8731	Q1	1997	1.1200	0.5152	2.0000	1
254	8902	Q4	1997	1.1200	0.5040	2.0000	1
254	9594	Q1	1997	2.2400	0.9184	4.0000	1
254	10118	Q2	1997	2.2400	1.0752	4.0000	1
254	10161	Q1	1997	1.6800	0.5712	3.0000	1
255	179	Q3	1997	1.9200	0.7296	3.0000	1
255	591	Q2	1997	2.5600	1.1520	4.0000	1
255	593	Q1	1997	1.9200	0.5952	3.0000	1
255	617	Q3	1997	1.9200	0.5760	3.0000	1
255	644	Q4	1997	1.9200	0.9024	3.0000	1
255	647	Q4	1997	1.9200	0.9216	3.0000	1
255	769	Q4	1997	2.5600	0.9216	4.0000	2
255	779	Q4	1997	2.5600	0.9216	4.0000	1
255	780	Q1	1997	1.9200	0.8448	3.0000	1
255	1493	Q1	1997	0.6400	0.2304	1.0000	1
255	1813	Q3	1997	1.2800	0.4736	2.0000	1
255	1850	Q3	1997	1.9200	0.5760	3.0000	1
255	1950	Q2	1997	1.9200	0.9600	3.0000	1
255	2171	Q3	1997	1.2800	0.4864	2.0000	1
255	2201	Q1	1997	2.5600	0.9728	4.0000	1
255	2507	Q1	1997	1.9200	0.6912	3.0000	1
255	2647	Q3	1997	1.9200	0.7104	3.0000	1
255	2722	Q2	1997	1.9200	0.8640	3.0000	1
255	2917	Q4	1997	2.5600	0.8448	4.0000	1
255	3204	Q1	1997	1.2800	0.3968	2.0000	1
255	3242	Q2	1997	2.5600	0.8960	4.0000	1
255	3313	Q2	1997	1.9200	0.8832	3.0000	1
255	3458	Q2	1997	3.2000	0.9920	5.0000	1
255	3838	Q3	1997	2.5600	1.0752	4.0000	1
255	4029	Q4	1997	1.9200	0.9600	3.0000	1
255	4231	Q2	1997	1.9200	0.6144	3.0000	1
255	4363	Q2	1997	1.2800	0.6400	2.0000	1
255	4454	Q4	1997	2.5600	0.9472	4.0000	1
255	4457	Q2	1997	0.6400	0.3200	1.0000	1
255	4618	Q2	1997	3.2000	1.5040	5.0000	1
255	4670	Q3	1997	3.8400	1.2416	6.0000	2
255	4810	Q3	1997	1.9200	0.6528	3.0000	1
255	4874	Q1	1997	1.2800	0.4736	2.0000	1
255	4903	Q4	1997	1.2800	0.4352	2.0000	1
255	5180	Q3	1997	1.2800	0.5504	2.0000	1
255	5245	Q3	1997	1.9200	0.9408	3.0000	1
255	5530	Q3	1997	1.9200	0.8832	3.0000	1
255	5592	Q3	1997	1.9200	0.9024	3.0000	1
255	5766	Q4	1997	1.9200	0.5760	3.0000	1
255	5944	Q3	1997	1.9200	0.5952	3.0000	1
255	6013	Q2	1997	0.6400	0.2496	1.0000	1
255	6124	Q3	1997	1.9200	0.8832	3.0000	1
255	6206	Q1	1997	2.5600	0.8192	4.0000	1
255	6383	Q2	1997	1.2800	0.4864	2.0000	1
255	6982	Q4	1997	1.2800	0.4224	2.0000	1
255	7149	Q3	1997	1.9200	0.6336	3.0000	1
255	7153	Q3	1997	1.9200	0.7680	3.0000	1
255	7713	Q2	1997	1.2800	0.4864	2.0000	1
255	7797	Q2	1997	2.5600	1.0240	4.0000	1
255	7978	Q3	1997	2.5600	0.9728	4.0000	1
255	8060	Q1	1997	1.2800	0.5632	2.0000	1
255	8673	Q4	1997	1.9200	0.6144	3.0000	1
255	8772	Q2	1997	1.9200	0.7872	3.0000	1
255	8849	Q2	1997	2.5600	0.8704	4.0000	1
255	9019	Q4	1997	2.5600	1.1520	4.0000	1
255	9263	Q2	1997	1.9200	0.7104	3.0000	1
255	9290	Q4	1997	0.6400	0.2176	1.0000	1
255	10054	Q3	1997	2.5600	1.1264	4.0000	1
256	40	Q2	1997	5.3000	2.3320	2.0000	1
256	502	Q1	1997	7.9500	2.6235	3.0000	1
256	552	Q3	1997	5.3000	2.4380	2.0000	1
256	647	Q2	1997	7.9500	3.4980	3.0000	1
256	650	Q1	1997	10.6000	4.5580	4.0000	1
256	750	Q3	1997	7.9500	3.7365	3.0000	1
256	776	Q4	1997	10.6000	3.7100	4.0000	1
256	1925	Q3	1997	5.3000	1.9610	2.0000	1
256	2020	Q1	1997	5.3000	2.1730	2.0000	1
256	2211	Q1	1997	10.6000	5.1940	4.0000	1
256	2232	Q1	1997	5.3000	2.0140	2.0000	1
256	2371	Q2	1997	7.9500	3.9750	3.0000	1
256	2612	Q2	1997	7.9500	3.8160	3.0000	1
256	2712	Q4	1997	7.9500	3.8955	3.0000	1
256	2942	Q2	1997	7.9500	2.7825	3.0000	1
256	2968	Q2	1997	13.2500	5.8300	5.0000	1
256	3231	Q2	1997	7.9500	3.0210	3.0000	1
256	3428	Q1	1997	7.9500	3.9750	3.0000	1
256	3528	Q1	1997	10.6000	5.3000	4.0000	1
256	3709	Q4	1997	7.9500	3.7365	3.0000	1
256	3828	Q4	1997	5.3000	2.4910	2.0000	1
256	4163	Q2	1997	5.3000	2.3320	2.0000	1
256	4175	Q3	1997	10.6000	5.3000	4.0000	1
256	4445	Q4	1997	10.6000	4.6640	4.0000	1
256	4570	Q4	1997	7.9500	3.8160	3.0000	1
256	4589	Q3	1997	7.9500	3.4185	3.0000	1
256	4634	Q4	1997	7.9500	2.7030	3.0000	1
256	4658	Q3	1997	7.9500	2.7030	3.0000	1
256	4877	Q1	1997	7.9500	3.0210	3.0000	1
256	5425	Q2	1997	7.9500	3.1005	3.0000	1
256	5631	Q2	1997	13.2500	5.1675	5.0000	1
256	5808	Q3	1997	10.6000	3.7100	4.0000	1
256	5958	Q3	1997	7.9500	2.7825	3.0000	1
256	6091	Q1	1997	7.9500	2.9415	3.0000	1
256	6113	Q3	1997	7.9500	3.5775	3.0000	1
256	6256	Q3	1997	7.9500	2.4645	3.0000	1
256	6736	Q2	1997	10.6000	3.7100	4.0000	1
256	7051	Q4	1997	7.9500	3.4185	3.0000	1
256	7243	Q4	1997	5.3000	2.6500	2.0000	1
256	7384	Q2	1997	10.6000	4.1340	4.0000	1
256	7580	Q1	1997	7.9500	3.3390	3.0000	1
256	7683	Q4	1997	2.6500	1.3250	1.0000	1
256	7708	Q2	1997	7.9500	3.8955	3.0000	1
256	7743	Q4	1997	7.9500	2.5440	3.0000	1
256	7780	Q3	1997	5.3000	2.5970	2.0000	1
256	7906	Q3	1997	7.9500	3.6570	3.0000	1
256	8038	Q3	1997	7.9500	3.6570	3.0000	1
256	8457	Q3	1997	5.3000	1.8550	2.0000	1
256	8629	Q2	1997	5.3000	2.5970	2.0000	1
256	8966	Q2	1997	7.9500	2.7825	3.0000	1
256	9184	Q4	1997	5.3000	2.0140	2.0000	1
256	9476	Q3	1997	7.9500	3.4185	3.0000	1
256	9534	Q1	1997	7.9500	2.5440	3.0000	1
256	10156	Q3	1997	7.9500	3.5775	3.0000	1
257	217	Q2	1997	2.6500	1.0335	5.0000	1
257	1332	Q2	1997	2.6500	0.8480	5.0000	1
257	1575	Q2	1997	1.5900	0.7155	3.0000	1
257	1887	Q1	1997	2.1200	0.8692	4.0000	1
257	1983	Q3	1997	2.1200	0.8692	4.0000	1
257	2747	Q2	1997	2.1200	0.9116	4.0000	1
257	3130	Q1	1997	1.5900	0.5724	3.0000	1
257	4609	Q3	1997	2.1200	0.6572	4.0000	1
257	4670	Q3	1997	2.1200	0.7632	4.0000	1
257	4728	Q1	1997	1.0600	0.4028	2.0000	1
257	4834	Q3	1997	2.1200	0.6360	4.0000	1
257	5253	Q1	1997	1.0600	0.4346	2.0000	1
257	5358	Q1	1997	2.1200	1.0600	4.0000	1
257	5644	Q4	1997	1.5900	0.7155	3.0000	1
257	5742	Q3	1997	2.1200	1.0388	4.0000	1
257	5827	Q1	1997	1.5900	0.7473	3.0000	1
257	5882	Q2	1997	1.0600	0.4770	2.0000	1
257	5935	Q4	1997	1.5900	0.7473	3.0000	1
257	5977	Q1	1997	2.1200	0.9964	4.0000	1
257	6529	Q3	1997	1.5900	0.6042	3.0000	1
257	7330	Q2	1997	1.5900	0.6519	3.0000	1
257	7434	Q4	1997	1.0600	0.4028	2.0000	1
257	7657	Q2	1997	1.0600	0.4558	2.0000	1
257	8108	Q2	1997	1.0600	0.3710	2.0000	1
257	8514	Q4	1997	1.0600	0.5194	2.0000	1
257	8742	Q1	1997	1.5900	0.5247	3.0000	1
257	8798	Q2	1997	2.1200	0.6572	4.0000	1
257	8982	Q4	1997	1.5900	0.6360	3.0000	1
257	9276	Q3	1997	1.0600	0.3604	2.0000	1
257	9331	Q4	1997	1.5900	0.5724	3.0000	1
257	9381	Q2	1997	1.5900	0.6996	3.0000	1
257	10240	Q4	1997	1.0600	0.4134	2.0000	1
257	10264	Q2	1997	1.5900	0.5724	3.0000	1
258	400	Q1	1997	3.4400	1.5136	2.0000	1
258	454	Q1	1997	5.1600	2.0640	3.0000	1
258	481	Q1	1997	5.1600	2.1672	3.0000	1
258	769	Q1	1997	3.4400	1.3072	2.0000	1
258	778	Q4	1997	3.4400	1.0664	2.0000	1
258	819	Q4	1997	3.4400	1.6856	2.0000	1
258	887	Q2	1997	1.7200	0.8600	1.0000	1
258	916	Q1	1997	5.1600	1.8576	3.0000	1
258	1144	Q2	1997	5.1600	2.2188	3.0000	1
258	1192	Q2	1997	5.1600	1.8060	3.0000	1
258	1387	Q3	1997	5.1600	2.4768	3.0000	1
258	1491	Q1	1997	5.1600	2.3220	3.0000	1
258	1650	Q3	1997	3.4400	1.1352	2.0000	1
258	1744	Q2	1997	6.8800	3.0960	4.0000	1
258	1839	Q2	1997	5.1600	1.8060	3.0000	1
258	2035	Q1	1997	5.1600	2.2704	3.0000	1
258	2102	Q4	1997	5.1600	1.9092	3.0000	1
258	2143	Q1	1997	8.6000	2.7520	5.0000	1
258	2201	Q3	1997	5.1600	2.3220	3.0000	1
258	2740	Q2	1997	5.1600	2.4768	3.0000	1
258	2769	Q4	1997	5.1600	1.7028	3.0000	1
258	2820	Q4	1997	5.1600	2.3736	3.0000	1
258	3166	Q1	1997	6.8800	2.9584	4.0000	1
258	3388	Q2	1997	3.4400	1.2384	2.0000	1
258	3425	Q1	1997	5.1600	1.8576	3.0000	1
258	3965	Q4	1997	5.1600	1.6512	3.0000	1
258	4413	Q1	1997	3.4400	1.3416	2.0000	1
258	4474	Q1	1997	6.8800	3.2336	4.0000	1
258	4664	Q2	1997	5.1600	2.3220	3.0000	1
258	4727	Q1	1997	6.8800	2.6144	4.0000	1
258	4954	Q3	1997	5.1600	1.7028	3.0000	1
258	5063	Q4	1997	5.1600	1.9608	3.0000	1
258	5116	Q3	1997	5.1600	1.5996	3.0000	1
258	5339	Q1	1997	3.4400	1.1352	2.0000	1
258	5419	Q4	1997	6.8800	2.2016	4.0000	1
258	5432	Q3	1997	3.4400	1.2384	2.0000	1
258	5560	Q3	1997	5.1600	2.2704	3.0000	1
258	5731	Q3	1997	3.4400	1.6856	2.0000	1
258	5809	Q2	1997	6.8800	2.3392	4.0000	1
258	5910	Q1	1997	5.1600	2.3736	3.0000	1
258	6019	Q3	1997	5.1600	2.4768	3.0000	1
258	6355	Q4	1997	5.1600	2.3736	3.0000	1
258	6609	Q2	1997	5.1600	1.7544	3.0000	1
258	7149	Q1	1997	6.8800	2.7520	4.0000	1
258	7384	Q4	1997	3.4400	1.6512	2.0000	1
258	7469	Q3	1997	3.4400	1.4792	2.0000	1
258	7772	Q3	1997	5.1600	2.3736	3.0000	1
258	7849	Q3	1997	5.1600	1.6512	3.0000	1
258	8195	Q2	1997	5.1600	1.9608	3.0000	1
258	8321	Q4	1997	6.8800	3.3712	4.0000	1
258	8367	Q1	1997	6.8800	2.6832	4.0000	1
258	8435	Q1	1997	3.4400	1.6512	2.0000	1
258	8505	Q1	1997	5.1600	2.5284	3.0000	1
258	8541	Q3	1997	6.8800	3.0272	4.0000	1
258	8768	Q4	1997	3.4400	1.5136	2.0000	1
258	9171	Q4	1997	6.8800	2.9584	4.0000	1
258	9487	Q4	1997	6.8800	3.0960	4.0000	1
258	9884	Q1	1997	3.4400	1.3416	2.0000	1
258	10243	Q3	1997	6.8800	2.3392	4.0000	1
259	39	Q4	1997	5.7000	2.1090	3.0000	1
259	133	Q4	1997	5.7000	2.8500	3.0000	1
259	193	Q2	1997	5.7000	2.2230	3.0000	1
259	663	Q3	1997	7.6000	2.3560	4.0000	1
259	924	Q1	1997	9.5000	4.2750	5.0000	1
259	1097	Q4	1997	7.6000	2.6600	4.0000	1
259	1122	Q4	1997	9.5000	3.9900	5.0000	1
259	1890	Q4	1997	7.6000	2.5080	4.0000	1
259	1917	Q2	1997	3.8000	1.8620	2.0000	1
259	2065	Q3	1997	5.7000	2.4510	3.0000	1
259	2201	Q2	1997	5.7000	1.9380	3.0000	1
259	2210	Q3	1997	5.7000	2.0520	3.0000	1
259	2246	Q2	1997	9.5000	4.4650	5.0000	1
259	2521	Q3	1997	5.7000	2.7360	3.0000	1
259	2673	Q4	1997	7.6000	3.7240	4.0000	1
259	2711	Q4	1997	5.7000	2.7930	3.0000	1
259	2908	Q1	1997	7.6000	3.6480	4.0000	1
259	2977	Q2	1997	5.7000	2.5080	3.0000	1
259	3124	Q4	1997	7.6000	2.3560	4.0000	1
259	3187	Q4	1997	3.8000	1.8620	2.0000	1
259	3286	Q3	1997	3.8000	1.2540	2.0000	1
259	3850	Q3	1997	5.7000	2.0520	3.0000	1
259	3979	Q1	1997	7.6000	3.7240	4.0000	1
259	4490	Q4	1997	5.7000	2.6220	3.0000	1
259	4548	Q4	1997	3.8000	1.8240	2.0000	1
259	4670	Q3	1997	5.7000	2.0520	3.0000	1
259	4676	Q3	1997	3.8000	1.3680	2.0000	1
259	4783	Q3	1997	7.6000	2.8880	4.0000	1
259	4985	Q1	1997	5.7000	1.8240	3.0000	1
259	5126	Q2	1997	3.8000	1.6340	2.0000	1
259	5278	Q4	1997	3.8000	1.5200	2.0000	1
259	5295	Q1	1997	7.6000	2.2800	4.0000	1
259	5380	Q1	1997	5.7000	2.0520	3.0000	1
259	5850	Q2	1997	3.8000	1.6720	2.0000	1
259	6088	Q2	1997	1.9000	0.8740	1.0000	1
259	6441	Q2	1997	5.7000	2.7360	3.0000	1
259	6590	Q3	1997	5.7000	2.5080	3.0000	1
259	6922	Q4	1997	7.6000	2.6600	4.0000	1
259	6982	Q4	1997	5.7000	2.0520	3.0000	1
259	7001	Q2	1997	7.6000	2.5080	4.0000	1
259	7490	Q3	1997	7.6000	2.5080	4.0000	1
259	7556	Q3	1997	9.5000	3.0400	5.0000	1
259	7731	Q4	1997	5.7000	2.1090	3.0000	1
259	7813	Q2	1997	5.7000	2.8500	3.0000	1
259	8292	Q2	1997	5.7000	2.4510	3.0000	1
259	8717	Q3	1997	3.8000	1.2920	2.0000	1
259	8862	Q3	1997	5.7000	2.1090	3.0000	1
259	8960	Q3	1997	3.8000	1.7480	2.0000	1
259	9109	Q4	1997	3.8000	1.2920	2.0000	1
259	9208	Q1	1997	9.5000	3.5150	5.0000	1
259	9622	Q3	1997	3.8000	1.1780	2.0000	1
259	9668	Q3	1997	7.6000	3.1160	4.0000	1
259	9924	Q4	1997	5.7000	2.8500	3.0000	1
259	10043	Q4	1997	3.8000	1.4440	2.0000	1
260	432	Q3	1997	7.3600	2.3552	4.0000	1
260	463	Q3	1997	5.5200	2.1528	3.0000	1
260	1003	Q2	1997	5.5200	2.5392	3.0000	1
260	1281	Q1	1997	7.3600	2.2816	4.0000	1
260	1917	Q2	1997	5.5200	2.0976	3.0000	1
260	1966	Q1	1997	7.3600	2.7968	4.0000	1
260	1970	Q2	1997	7.3600	3.1648	4.0000	1
260	2272	Q4	1997	5.5200	1.9320	3.0000	1
260	2673	Q1	1997	3.6800	1.3984	2.0000	1
260	2777	Q2	1997	5.5200	2.3736	3.0000	1
260	2925	Q4	1997	5.5200	2.6496	3.0000	1
260	3231	Q2	1997	5.5200	1.9320	3.0000	1
260	3328	Q3	1997	5.5200	1.9320	3.0000	1
260	3422	Q4	1997	5.5200	2.2080	3.0000	1
260	3476	Q2	1997	7.3600	2.5760	4.0000	1
260	3520	Q4	1997	5.5200	1.7664	3.0000	1
260	3838	Q4	1997	7.3600	3.4592	4.0000	1
260	3979	Q3	1997	7.3600	3.6064	4.0000	1
260	4162	Q1	1997	5.5200	2.7048	3.0000	1
260	4249	Q2	1997	3.6800	1.6928	2.0000	1
260	4499	Q3	1997	3.6800	1.5824	2.0000	1
260	4726	Q3	1997	7.3600	2.7968	4.0000	1
260	4810	Q2	1997	7.3600	2.9440	4.0000	1
260	4844	Q3	1997	3.6800	1.8032	2.0000	1
260	4987	Q2	1997	5.5200	2.6496	3.0000	1
260	5196	Q4	1997	5.5200	2.4840	3.0000	1
260	5288	Q1	1997	7.3600	2.2816	4.0000	1
260	5566	Q4	1997	5.5200	2.1528	3.0000	1
260	5973	Q4	1997	5.5200	1.7664	3.0000	1
260	6599	Q3	1997	3.6800	1.3248	2.0000	1
260	6654	Q2	1997	7.3600	2.3552	4.0000	1
260	6793	Q4	1997	7.3600	2.5024	4.0000	1
260	6831	Q4	1997	3.6800	1.2144	2.0000	1
260	6891	Q3	1997	9.2000	3.4960	5.0000	1
260	7203	Q2	1997	7.3600	2.3552	4.0000	1
260	7267	Q4	1997	5.5200	1.8768	3.0000	1
260	7493	Q1	1997	7.3600	2.3552	4.0000	1
260	7556	Q4	1997	7.3600	3.6800	4.0000	1
260	7659	Q2	1997	3.6800	1.3984	2.0000	1
260	7822	Q4	1997	3.6800	1.8032	2.0000	1
260	8269	Q1	1997	5.5200	2.4840	3.0000	1
260	8289	Q4	1997	5.5200	2.0976	3.0000	1
260	8477	Q3	1997	5.5200	2.7600	3.0000	1
260	8667	Q4	1997	5.5200	2.3184	3.0000	1
260	8783	Q4	1997	5.5200	1.8216	3.0000	1
260	8902	Q3	1997	5.5200	2.7600	3.0000	1
260	9016	Q4	1997	5.5200	2.1528	3.0000	1
260	9125	Q2	1997	3.6800	1.4720	2.0000	1
260	9745	Q1	1997	7.3600	3.5328	4.0000	1
261	511	Q4	1997	10.1400	3.5490	3.0000	1
261	612	Q3	1997	6.7600	2.7716	2.0000	1
261	976	Q1	1997	10.1400	3.5490	3.0000	1
261	1167	Q2	1997	10.1400	5.0700	3.0000	1
261	1167	Q4	1997	10.1400	5.0700	3.0000	1
261	1253	Q3	1997	10.1400	4.5630	3.0000	1
261	1311	Q2	1997	6.7600	2.9068	2.0000	1
261	1736	Q4	1997	13.5200	5.0024	4.0000	1
261	1850	Q1	1997	6.7600	2.3660	2.0000	1
261	1934	Q4	1997	3.3800	1.2506	1.0000	1
261	1938	Q4	1997	6.7600	2.2984	2.0000	1
261	2165	Q3	1997	10.1400	3.9546	3.0000	1
261	2187	Q3	1997	6.7600	3.3124	2.0000	1
261	2373	Q1	1997	13.5200	4.8672	4.0000	1
261	2468	Q4	1997	13.5200	4.5968	4.0000	1
261	2626	Q4	1997	6.7600	2.2308	2.0000	1
261	2632	Q3	1997	10.1400	4.7658	3.0000	1
261	2632	Q4	1997	10.1400	4.7658	3.0000	1
261	2640	Q2	1997	13.5200	4.4616	4.0000	1
261	2893	Q4	1997	10.1400	4.9686	3.0000	1
261	3012	Q1	1997	10.1400	4.2588	3.0000	1
261	3101	Q2	1997	13.5200	5.5432	4.0000	1
261	3242	Q4	1997	13.5200	5.1376	4.0000	1
261	3311	Q2	1997	13.5200	4.3264	4.0000	1
261	3337	Q1	1997	13.5200	5.0024	4.0000	1
261	3422	Q4	1997	13.5200	4.3264	4.0000	1
261	3596	Q1	1997	13.5200	5.6784	4.0000	1
261	4094	Q2	1997	13.5200	5.0024	4.0000	1
261	4211	Q3	1997	16.9000	6.7600	5.0000	1
261	4700	Q3	1997	13.5200	5.4080	4.0000	1
261	4809	Q4	1997	10.1400	4.6644	3.0000	1
261	4824	Q2	1997	10.1400	4.2588	3.0000	1
261	5080	Q2	1997	16.9000	5.5770	5.0000	1
261	5116	Q4	1997	13.5200	5.2728	4.0000	1
261	5185	Q1	1997	13.5200	6.4896	4.0000	1
261	5432	Q4	1997	16.9000	8.1120	5.0000	1
261	5461	Q4	1997	3.3800	1.3858	1.0000	1
261	5614	Q3	1997	6.7600	2.2308	2.0000	1
261	5821	Q2	1997	10.1400	4.5630	3.0000	1
261	5847	Q2	1997	3.3800	1.2168	1.0000	1
261	5962	Q2	1997	13.5200	4.3264	4.0000	1
261	6486	Q2	1997	13.5200	4.1912	4.0000	1
261	6516	Q4	1997	6.7600	2.3660	2.0000	1
261	6832	Q2	1997	10.1400	4.3602	3.0000	1
261	6995	Q2	1997	13.5200	5.5432	4.0000	1
261	7243	Q1	1997	10.1400	3.3462	3.0000	1
261	7362	Q3	1997	10.1400	3.9546	3.0000	1
261	7382	Q3	1997	10.1400	3.6504	3.0000	1
261	7391	Q1	1997	6.7600	3.3124	2.0000	1
261	7601	Q1	1997	10.1400	4.8672	3.0000	1
261	7871	Q1	1997	13.5200	4.3264	4.0000	1
261	7927	Q1	1997	10.1400	5.0700	3.0000	1
261	8056	Q2	1997	10.1400	3.6504	3.0000	1
261	8142	Q2	1997	6.7600	3.0420	2.0000	1
261	8445	Q3	1997	6.7600	3.0420	2.0000	1
261	8746	Q2	1997	10.1400	4.1574	3.0000	1
261	8746	Q3	1997	10.1400	4.7658	3.0000	1
261	8840	Q3	1997	6.7600	3.2448	2.0000	1
261	8960	Q2	1997	10.1400	3.1434	3.0000	1
261	9025	Q4	1997	6.7600	2.9068	2.0000	1
261	9318	Q3	1997	13.5200	5.1376	4.0000	1
261	9420	Q2	1997	10.1400	4.9686	3.0000	1
261	9563	Q3	1997	6.7600	2.5688	2.0000	1
261	9642	Q2	1997	10.1400	3.9546	3.0000	1
261	9745	Q3	1997	10.1400	3.2448	3.0000	1
261	10091	Q3	1997	13.5200	6.6248	4.0000	1
262	260	Q3	1997	4.0200	1.2864	3.0000	1
262	454	Q2	1997	5.3600	2.3584	4.0000	1
262	614	Q4	1997	5.3600	1.9296	4.0000	1
262	660	Q2	1997	4.0200	1.5678	3.0000	1
262	705	Q3	1997	4.0200	1.6884	3.0000	1
262	747	Q4	1997	6.7000	2.6130	5.0000	1
262	1144	Q4	1997	4.0200	1.8894	3.0000	1
262	1549	Q2	1997	4.0200	1.8090	3.0000	1
262	1701	Q4	1997	5.3600	1.6080	4.0000	1
262	1773	Q1	1997	4.0200	1.8492	3.0000	1
262	1923	Q1	1997	2.6800	1.1524	2.0000	1
262	2625	Q3	1997	5.3600	2.0368	4.0000	1
262	2808	Q3	1997	4.0200	1.8090	3.0000	1
262	3070	Q1	1997	4.0200	1.2060	3.0000	1
262	3160	Q4	1997	2.6800	1.3400	2.0000	1
262	3251	Q4	1997	5.3600	2.6264	4.0000	1
262	3506	Q2	1997	4.0200	1.5678	3.0000	1
262	3627	Q4	1997	2.6800	1.3400	2.0000	1
262	4021	Q4	1997	2.6800	1.0988	2.0000	1
262	4122	Q1	1997	5.3600	2.4656	4.0000	1
262	4193	Q1	1997	2.6800	0.9648	2.0000	1
262	4196	Q3	1997	4.0200	1.5276	3.0000	1
262	4508	Q4	1997	2.6800	0.9916	2.0000	1
262	4541	Q3	1997	4.0200	1.8090	3.0000	1
262	4547	Q1	1997	5.3600	2.2512	4.0000	1
262	4951	Q2	1997	5.3600	1.9296	4.0000	1
262	5019	Q2	1997	4.0200	1.5678	3.0000	1
262	5180	Q3	1997	4.0200	1.6482	3.0000	1
262	5346	Q2	1997	2.6800	0.9112	2.0000	1
262	5353	Q1	1997	5.3600	2.4120	4.0000	1
262	5655	Q4	1997	4.0200	1.4472	3.0000	1
262	5820	Q1	1997	2.6800	1.0720	2.0000	1
262	5999	Q2	1997	4.0200	1.4472	3.0000	1
262	6267	Q1	1997	5.3600	2.0368	4.0000	1
262	6347	Q1	1997	4.0200	1.8090	3.0000	1
262	6609	Q3	1997	2.6800	1.1792	2.0000	1
262	6741	Q4	1997	4.0200	1.4874	3.0000	1
262	6805	Q1	1997	4.0200	1.4874	3.0000	1
262	6893	Q4	1997	4.0200	1.7688	3.0000	1
262	6960	Q2	1997	4.0200	1.2462	3.0000	1
262	7046	Q3	1997	2.6800	1.2060	2.0000	1
262	7269	Q1	1997	5.3600	2.5192	4.0000	1
262	7366	Q4	1997	2.6800	0.9916	2.0000	1
262	7457	Q3	1997	4.0200	1.4874	3.0000	1
262	7469	Q3	1997	2.6800	1.1256	2.0000	1
262	7595	Q4	1997	4.0200	1.4472	3.0000	1
262	7618	Q1	1997	4.0200	1.8090	3.0000	1
262	7622	Q1	1997	2.6800	0.8844	2.0000	1
262	7702	Q2	1997	5.3600	2.5192	4.0000	1
262	7743	Q4	1997	5.3600	2.5192	4.0000	1
262	7831	Q3	1997	4.0200	2.0100	3.0000	1
262	8242	Q4	1997	4.0200	2.0100	3.0000	1
262	8311	Q2	1997	2.6800	1.2328	2.0000	1
262	8436	Q1	1997	4.0200	1.8894	3.0000	1
262	8571	Q2	1997	4.0200	1.9296	3.0000	1
262	8777	Q3	1997	5.3600	1.6616	4.0000	1
262	8897	Q1	1997	4.0200	2.0100	3.0000	1
262	9080	Q4	1997	5.3600	1.8224	4.0000	1
262	9422	Q3	1997	5.3600	1.8760	4.0000	1
262	9668	Q4	1997	5.3600	1.8760	4.0000	1
262	9673	Q2	1997	6.7000	2.7470	5.0000	1
262	9760	Q1	1997	5.3600	1.6080	4.0000	1
262	9931	Q2	1997	4.0200	1.8492	3.0000	1
263	221	Q1	1997	11.4000	3.5340	3.0000	1
263	293	Q2	1997	7.6000	2.5840	2.0000	1
263	417	Q4	1997	11.4000	4.5600	3.0000	1
263	739	Q1	1997	7.6000	3.7240	2.0000	1
263	739	Q3	1997	7.6000	2.8120	2.0000	1
263	1193	Q2	1997	7.6000	2.8880	2.0000	1
263	1249	Q1	1997	7.6000	3.0400	2.0000	1
263	1491	Q4	1997	11.4000	5.1300	3.0000	1
263	1683	Q3	1997	11.4000	5.5860	3.0000	1
263	2201	Q1	1997	11.4000	5.0160	3.0000	1
263	2368	Q4	1997	7.6000	2.7360	2.0000	1
263	2378	Q3	1997	7.6000	3.8000	2.0000	1
263	2957	Q3	1997	11.4000	5.4720	3.0000	1
263	3208	Q1	1997	7.6000	2.9640	2.0000	1
263	3239	Q4	1997	15.2000	6.8400	4.0000	1
263	3267	Q2	1997	11.4000	3.5340	3.0000	1
263	3334	Q3	1997	11.4000	3.4200	3.0000	1
263	3352	Q3	1997	11.4000	5.7000	3.0000	1
263	3810	Q1	1997	15.2000	5.4720	4.0000	1
263	3928	Q2	1997	7.6000	2.8120	2.0000	1
263	3979	Q1	1997	11.4000	3.7620	3.0000	1
263	4151	Q4	1997	7.6000	3.2680	2.0000	1
263	4321	Q4	1997	15.2000	5.1680	4.0000	1
263	4782	Q3	1997	15.2000	6.6880	4.0000	1
263	4967	Q3	1997	11.4000	3.6480	3.0000	1
263	5133	Q4	1997	7.6000	2.4320	2.0000	1
263	5542	Q1	1997	7.6000	2.6600	2.0000	1
263	5590	Q1	1997	11.4000	4.6740	3.0000	1
263	5597	Q1	1997	11.4000	5.2440	3.0000	1
263	5802	Q1	1997	11.4000	4.3320	3.0000	1
263	6392	Q3	1997	11.4000	4.2180	3.0000	1
263	6417	Q2	1997	11.4000	3.7620	3.0000	1
263	6617	Q1	1997	7.6000	3.6480	2.0000	1
263	6716	Q3	1997	7.6000	2.8880	2.0000	1
263	6717	Q4	1997	11.4000	3.8760	3.0000	1
263	7269	Q3	1997	11.4000	4.4460	3.0000	1
263	7276	Q1	1997	7.6000	2.4320	2.0000	1
263	7291	Q4	1997	11.4000	5.0160	3.0000	1
263	7459	Q3	1997	11.4000	4.4460	3.0000	1
263	7493	Q1	1997	15.2000	5.4720	4.0000	1
263	7495	Q1	1997	7.6000	2.8880	2.0000	1
263	7584	Q4	1997	15.2000	6.0800	4.0000	1
263	8038	Q3	1997	15.2000	4.7120	4.0000	1
263	8202	Q3	1997	15.2000	7.4480	4.0000	1
263	8274	Q1	1997	7.6000	2.6600	2.0000	1
263	8665	Q4	1997	15.2000	4.8640	4.0000	1
263	9115	Q4	1997	15.2000	4.8640	4.0000	1
263	9397	Q4	1997	11.4000	4.1040	3.0000	1
263	9501	Q3	1997	7.6000	3.2680	2.0000	1
263	9534	Q3	1997	15.2000	6.8400	4.0000	1
263	9827	Q2	1997	11.4000	4.5600	3.0000	1
263	10116	Q3	1997	15.2000	7.4480	4.0000	1
263	10173	Q4	1997	15.2000	5.1680	4.0000	1
264	143	Q2	1997	5.5600	1.8904	2.0000	1
264	169	Q3	1997	5.5600	2.6688	2.0000	1
264	352	Q1	1997	5.5600	1.7792	2.0000	1
264	400	Q3	1997	8.3400	3.6696	3.0000	1
264	430	Q1	1997	5.5600	2.4464	2.0000	1
264	638	Q4	1997	13.9000	6.1160	5.0000	1
264	893	Q3	1997	8.3400	3.9198	3.0000	1
264	968	Q2	1997	8.3400	3.3360	3.0000	1
264	968	Q4	1997	5.5600	2.1128	2.0000	1
264	1024	Q4	1997	8.3400	2.6688	3.0000	1
264	1076	Q4	1997	5.5600	2.2796	2.0000	1
264	1609	Q4	1997	2.7800	1.0008	1.0000	1
264	1759	Q2	1997	8.3400	4.1700	3.0000	1
264	1979	Q2	1997	13.9000	6.1160	5.0000	1
264	2211	Q2	1997	13.9000	5.0040	5.0000	1
264	2212	Q4	1997	13.9000	5.4210	5.0000	1
264	2215	Q4	1997	11.1200	5.3376	4.0000	1
264	2245	Q3	1997	13.9000	4.5870	5.0000	1
264	2326	Q3	1997	11.1200	5.0040	4.0000	1
264	2335	Q3	1997	8.3400	4.0866	3.0000	1
264	2511	Q1	1997	11.1200	3.3360	4.0000	1
264	2548	Q2	1997	11.1200	5.2264	4.0000	1
264	2638	Q4	1997	8.3400	2.9190	3.0000	1
264	2645	Q2	1997	5.5600	2.2796	2.0000	1
264	2663	Q1	1997	8.3400	3.9198	3.0000	1
264	2663	Q3	1997	11.1200	5.1152	4.0000	1
264	2673	Q3	1997	5.5600	1.7792	2.0000	1
264	3149	Q2	1997	8.3400	3.7530	3.0000	1
264	3242	Q2	1997	8.3400	2.5854	3.0000	1
264	3668	Q2	1997	5.5600	1.8348	2.0000	1
264	3979	Q3	1997	8.3400	2.7522	3.0000	1
264	4094	Q4	1997	5.5600	1.6680	2.0000	1
264	4115	Q1	1997	8.3400	2.6688	3.0000	1
264	4118	Q2	1997	8.3400	2.8356	3.0000	1
264	4194	Q3	1997	8.3400	2.9190	3.0000	1
264	4322	Q1	1997	13.9000	4.1700	5.0000	1
264	4357	Q4	1997	5.5600	1.8348	2.0000	1
264	4422	Q4	1997	13.9000	4.8094	5.0000	2
264	4643	Q2	1997	5.5600	2.6132	2.0000	1
264	4739	Q3	1997	11.1200	4.4480	4.0000	1
264	4992	Q2	1997	11.1200	4.1144	4.0000	1
264	5143	Q3	1997	11.1200	3.8920	4.0000	1
264	5305	Q4	1997	8.3400	2.5854	3.0000	1
264	5407	Q2	1997	8.3400	3.5028	3.0000	1
264	5625	Q4	1997	11.1200	5.3376	4.0000	1
264	5944	Q1	1997	5.5600	2.3908	2.0000	1
264	6452	Q4	1997	13.9000	4.8650	5.0000	1
264	6854	Q1	1997	8.3400	2.6688	3.0000	1
264	7040	Q1	1997	11.1200	5.1152	4.0000	1
264	7292	Q3	1997	11.1200	5.0040	4.0000	1
264	7319	Q1	1997	11.1200	3.3360	4.0000	1
264	7413	Q2	1997	5.5600	1.8348	2.0000	1
264	8074	Q3	1997	8.3400	3.2526	3.0000	1
264	8423	Q4	1997	8.3400	3.2526	3.0000	1
264	8737	Q1	1997	8.3400	2.5854	3.0000	1
264	8794	Q2	1997	11.1200	3.4472	4.0000	1
264	8947	Q4	1997	8.3400	3.2526	3.0000	1
264	9017	Q1	1997	11.1200	4.8928	4.0000	1
264	9065	Q4	1997	13.9000	6.1160	5.0000	1
264	9132	Q3	1997	5.5600	1.6680	2.0000	1
264	9286	Q4	1997	8.3400	3.5028	3.0000	1
264	9324	Q3	1997	5.5600	2.3908	2.0000	1
264	9390	Q1	1997	8.3400	3.1692	3.0000	1
264	9471	Q2	1997	8.3400	3.0024	3.0000	1
264	10145	Q3	1997	11.1200	4.4480	4.0000	1
265	169	Q1	1997	14.4400	5.3428	4.0000	1
265	505	Q3	1997	7.2200	2.2382	2.0000	1
265	532	Q3	1997	14.4400	5.0540	4.0000	1
265	621	Q4	1997	10.8300	5.0901	3.0000	1
265	863	Q2	1997	14.4400	5.0540	4.0000	1
265	870	Q2	1997	10.8300	3.2490	3.0000	1
265	878	Q2	1997	10.8300	4.0071	3.0000	1
265	924	Q2	1997	10.8300	4.2237	3.0000	1
265	976	Q3	1997	10.8300	4.9818	3.0000	1
265	1173	Q2	1997	14.4400	6.0648	4.0000	1
265	1771	Q1	1997	3.6100	1.3718	1.0000	1
265	1832	Q4	1997	10.8300	3.8988	3.0000	1
265	1838	Q2	1997	14.4400	4.6208	4.0000	1
265	1917	Q1	1997	7.2200	3.5378	2.0000	1
265	2102	Q4	1997	10.8300	3.8988	3.0000	1
265	2245	Q4	1997	7.2200	2.9602	2.0000	1
265	2493	Q3	1997	14.4400	6.6424	4.0000	1
265	2910	Q1	1997	10.8300	3.6822	3.0000	1
265	3231	Q1	1997	10.8300	5.4150	3.0000	1
265	3253	Q2	1997	14.4400	5.6316	4.0000	1
265	3423	Q4	1997	10.8300	3.8988	3.0000	1
265	3462	Q2	1997	14.4400	5.0540	4.0000	1
265	3498	Q1	1997	10.8300	3.8988	3.0000	1
265	3540	Q4	1997	7.2200	2.8880	2.0000	1
265	3567	Q2	1997	10.8300	3.6822	3.0000	1
265	3742	Q4	1997	10.8300	3.3573	3.0000	1
265	3918	Q1	1997	14.4400	5.0540	4.0000	1
265	4322	Q4	1997	14.4400	6.9312	4.0000	1
265	5233	Q1	1997	7.2200	2.3104	2.0000	1
265	5346	Q4	1997	10.8300	4.8735	3.0000	1
265	5432	Q4	1997	10.8300	4.3320	3.0000	1
265	5790	Q2	1997	10.8300	4.8735	3.0000	1
265	5877	Q3	1997	10.8300	4.6569	3.0000	1
265	6291	Q4	1997	10.8300	4.3320	3.0000	1
265	6560	Q3	1997	10.8300	3.6822	3.0000	1
265	6703	Q2	1997	7.2200	2.9602	2.0000	1
265	6958	Q2	1997	10.8300	5.4150	3.0000	1
265	7319	Q2	1997	10.8300	3.3573	3.0000	1
265	7470	Q2	1997	10.8300	3.8988	3.0000	1
265	7502	Q3	1997	14.4400	4.7652	4.0000	1
265	7704	Q3	1997	10.8300	5.1984	3.0000	1
265	8291	Q4	1997	14.4400	5.4872	4.0000	1
265	8336	Q2	1997	10.8300	3.6822	3.0000	1
265	8427	Q1	1997	14.4400	4.6208	4.0000	1
265	8887	Q3	1997	7.2200	3.4656	2.0000	1
265	9033	Q2	1997	10.8300	4.3320	3.0000	1
265	9788	Q1	1997	7.2200	2.7436	2.0000	1
265	9800	Q3	1997	14.4400	6.4980	4.0000	1
265	9857	Q3	1997	7.2200	2.5270	2.0000	1
265	10152	Q4	1997	7.2200	3.2490	2.0000	1
265	10182	Q3	1997	10.8300	3.8988	3.0000	1
265	10238	Q3	1997	7.2200	3.3212	2.0000	1
265	10248	Q4	1997	7.2200	3.2490	2.0000	1
266	326	Q4	1997	1.6200	0.5670	1.0000	1
266	612	Q3	1997	1.6200	0.6480	1.0000	1
266	878	Q2	1997	6.4800	2.3976	4.0000	1
266	1147	Q4	1997	3.2400	1.2312	2.0000	1
266	1297	Q4	1997	6.4800	2.2680	4.0000	1
266	1341	Q2	1997	6.4800	3.1104	4.0000	1
266	1821	Q4	1997	4.8600	2.4300	3.0000	1
266	2204	Q1	1997	4.8600	1.8954	3.0000	1
266	2829	Q1	1997	3.2400	1.1016	2.0000	1
266	2981	Q3	1997	3.2400	1.2312	2.0000	1
266	3114	Q3	1997	8.1000	3.3210	5.0000	1
266	3160	Q1	1997	4.8600	1.8468	3.0000	1
266	3245	Q3	1997	3.2400	1.3932	2.0000	1
266	3508	Q4	1997	4.8600	1.8954	3.0000	1
266	3550	Q4	1997	3.2400	1.5876	2.0000	1
266	3669	Q3	1997	6.4800	3.1752	4.0000	1
266	3816	Q4	1997	4.8600	1.5552	3.0000	1
266	3817	Q2	1997	4.8600	1.9440	3.0000	1
266	3980	Q2	1997	4.8600	2.1870	3.0000	1
266	4021	Q3	1997	6.4800	3.1104	4.0000	1
266	4066	Q3	1997	6.4800	2.6568	4.0000	1
266	4188	Q2	1997	3.2400	1.4256	2.0000	1
266	5088	Q2	1997	3.2400	1.1340	2.0000	1
266	5105	Q2	1997	4.8600	1.8954	3.0000	1
266	5511	Q2	1997	4.8600	1.7496	3.0000	1
266	5587	Q4	1997	4.8600	2.2842	3.0000	1
266	5644	Q4	1997	4.8600	1.9440	3.0000	1
266	5686	Q4	1997	6.4800	2.2032	4.0000	1
266	5743	Q4	1997	4.8600	1.5552	3.0000	1
266	5809	Q4	1997	4.8600	1.5066	3.0000	1
266	5929	Q1	1997	4.8600	1.6038	3.0000	1
266	5962	Q1	1997	4.8600	1.5066	3.0000	1
266	6208	Q1	1997	6.4800	2.2680	4.0000	1
266	6372	Q4	1997	6.4800	2.0736	4.0000	1
266	6566	Q1	1997	3.2400	1.0692	2.0000	1
266	7384	Q4	1997	3.2400	1.1988	2.0000	1
266	7486	Q2	1997	6.4800	2.0736	4.0000	1
266	7607	Q2	1997	4.8600	1.7010	3.0000	1
266	7735	Q3	1997	3.2400	1.5228	2.0000	1
266	7851	Q4	1997	6.4800	2.4624	4.0000	1
266	7906	Q2	1997	6.4800	2.9160	4.0000	1
266	7920	Q3	1997	3.2400	1.2636	2.0000	1
266	8173	Q4	1997	3.2400	1.0044	2.0000	1
266	8269	Q3	1997	4.8600	1.7010	3.0000	1
266	8574	Q2	1997	6.4800	1.9440	4.0000	1
266	8586	Q2	1997	6.4800	3.1752	4.0000	1
266	9040	Q2	1997	4.8600	2.1870	3.0000	1
266	9184	Q4	1997	3.2400	1.6200	2.0000	1
266	9558	Q4	1997	4.8600	1.7982	3.0000	1
266	9932	Q4	1997	6.4800	2.6568	4.0000	1
266	10116	Q3	1997	6.4800	3.1752	4.0000	1
267	110	Q3	1997	2.4900	1.1205	3.0000	1
267	711	Q3	1997	3.3200	1.3944	4.0000	1
267	1230	Q3	1997	1.6600	0.8300	2.0000	1
267	1491	Q2	1997	2.4900	0.7968	3.0000	1
267	1847	Q2	1997	1.6600	0.7470	2.0000	1
267	1983	Q1	1997	3.3200	1.2284	4.0000	1
267	2067	Q3	1997	3.3200	1.4276	4.0000	1
267	2180	Q4	1997	2.4900	0.9462	3.0000	1
267	2293	Q2	1997	2.4900	1.0956	3.0000	1
267	2832	Q4	1997	2.4900	0.8964	3.0000	1
267	2856	Q3	1997	2.4900	0.9462	3.0000	1
267	3293	Q2	1997	2.4900	0.9960	3.0000	1
267	3334	Q3	1997	1.6600	0.7138	2.0000	1
267	3401	Q2	1997	2.4900	0.8466	3.0000	1
267	3441	Q3	1997	1.6600	0.5312	2.0000	1
267	3533	Q3	1997	3.3200	1.3612	4.0000	1
267	3742	Q1	1997	2.4900	1.2201	3.0000	1
267	3886	Q3	1997	2.4900	1.1952	3.0000	1
267	3950	Q2	1997	3.3200	1.4940	4.0000	1
267	4029	Q4	1997	2.4900	0.9462	3.0000	1
267	4253	Q3	1997	2.4900	0.7470	3.0000	1
267	4439	Q1	1997	3.3200	1.0956	4.0000	1
267	4543	Q3	1997	2.4900	0.8964	3.0000	1
267	4634	Q4	1997	3.3200	1.2284	4.0000	1
267	4833	Q1	1997	2.4900	1.0707	3.0000	1
267	5650	Q3	1997	0.8300	0.3818	1.0000	1
267	6172	Q1	1997	3.3200	1.4608	4.0000	1
267	6866	Q1	1997	2.4900	1.1205	3.0000	1
267	7056	Q4	1997	2.4900	0.7470	3.0000	1
267	7292	Q4	1997	3.3200	1.3612	4.0000	1
267	7997	Q2	1997	4.1500	1.5355	5.0000	1
267	8304	Q1	1997	3.3200	1.6268	4.0000	1
267	8408	Q2	1997	3.3200	1.2948	4.0000	1
267	8473	Q2	1997	1.6600	0.7636	2.0000	1
267	8993	Q1	1997	2.4900	0.7470	3.0000	1
267	9125	Q3	1997	2.4900	0.9213	3.0000	1
267	9169	Q4	1997	3.3200	1.3612	4.0000	1
267	9256	Q3	1997	1.6600	0.7138	2.0000	1
267	9263	Q2	1997	2.4900	1.1205	3.0000	1
267	9309	Q3	1997	3.3200	1.6600	4.0000	1
267	9673	Q4	1997	3.3200	1.3944	4.0000	1
267	9699	Q3	1997	4.1500	1.4940	5.0000	1
267	9787	Q2	1997	2.4900	0.8217	3.0000	1
267	9825	Q4	1997	3.3200	1.1620	4.0000	1
267	9937	Q3	1997	2.4900	1.0458	3.0000	1
267	9976	Q1	1997	1.6600	0.4980	2.0000	1
268	265	Q3	1997	3.4600	1.4532	2.0000	1
268	378	Q3	1997	3.4600	1.3840	2.0000	1
268	504	Q4	1997	3.4600	1.2456	2.0000	1
268	863	Q1	1997	3.4600	1.6608	2.0000	1
268	1005	Q1	1997	3.4600	1.2456	2.0000	1
268	1066	Q1	1997	1.7300	0.7439	1.0000	1
268	1280	Q2	1997	5.1900	1.6089	3.0000	1
268	1313	Q1	1997	6.9200	2.8372	4.0000	1
268	1567	Q3	1997	5.1900	1.8684	3.0000	1
268	1634	Q1	1997	5.1900	2.1798	3.0000	1
268	1720	Q3	1997	5.1900	1.9203	3.0000	1
268	1773	Q2	1997	6.9200	2.3528	4.0000	1
268	2200	Q4	1997	3.4600	1.4878	2.0000	1
268	2206	Q2	1997	5.1900	2.3874	3.0000	1
268	2215	Q4	1997	5.1900	2.0760	3.0000	1
268	2371	Q1	1997	5.1900	2.3355	3.0000	1
268	2507	Q2	1997	6.9200	2.4220	4.0000	1
268	2688	Q2	1997	5.1900	2.2836	3.0000	1
268	2690	Q1	1997	3.4600	1.4878	2.0000	1
268	3019	Q1	1997	5.1900	2.0241	3.0000	1
268	3253	Q3	1997	6.9200	2.6988	4.0000	1
268	3441	Q3	1997	5.1900	1.9203	3.0000	1
268	3458	Q3	1997	8.6500	3.3735	5.0000	1
268	3645	Q2	1997	1.7300	0.6574	1.0000	1
268	3954	Q4	1997	5.1900	1.9722	3.0000	1
268	4357	Q4	1997	5.1900	2.4393	3.0000	1
268	4405	Q3	1997	6.9200	2.8372	4.0000	1
268	4859	Q4	1997	3.4600	1.1072	2.0000	1
268	5206	Q4	1997	5.1900	1.7127	3.0000	1
268	5526	Q1	1997	5.1900	1.7646	3.0000	1
268	5623	Q4	1997	6.9200	3.2524	4.0000	1
268	5834	Q2	1997	5.1900	2.5431	3.0000	1
268	5867	Q2	1997	6.9200	2.7680	4.0000	1
268	5879	Q4	1997	3.4600	1.6954	2.0000	1
268	5931	Q3	1997	6.9200	3.4600	4.0000	1
268	6720	Q4	1997	5.1900	1.5570	3.0000	1
268	6946	Q4	1997	6.9200	3.3216	4.0000	1
268	7234	Q3	1997	5.1900	2.0241	3.0000	1
268	7589	Q3	1997	5.1900	2.3355	3.0000	1
268	7777	Q2	1997	5.1900	1.6608	3.0000	1
268	8304	Q2	1997	5.1900	1.8684	3.0000	1
268	8448	Q4	1997	5.1900	2.3874	3.0000	1
268	8889	Q1	1997	5.1900	2.3355	3.0000	1
268	9176	Q2	1997	6.9200	2.2836	4.0000	1
268	9299	Q3	1997	5.1900	1.9722	3.0000	1
268	9368	Q2	1997	6.9200	3.0448	4.0000	1
268	9534	Q1	1997	5.1900	2.4393	3.0000	1
268	9712	Q1	1997	5.1900	1.9722	3.0000	1
268	9862	Q1	1997	3.4600	1.5916	2.0000	1
269	148	Q3	1997	8.5200	3.5784	3.0000	1
269	405	Q4	1997	11.3600	4.5440	4.0000	1
269	588	Q4	1997	14.2000	4.6860	5.0000	1
269	647	Q1	1997	5.6800	2.4992	2.0000	1
269	927	Q1	1997	14.2000	5.8220	5.0000	1
269	930	Q3	1997	11.3600	4.2032	4.0000	1
269	976	Q4	1997	8.5200	3.0672	3.0000	1
269	1266	Q1	1997	11.3600	4.0896	4.0000	1
269	2019	Q3	1997	14.2000	5.8220	5.0000	1
269	2189	Q4	1997	11.3600	4.5440	4.0000	1
269	2681	Q4	1997	14.2000	4.4020	5.0000	1
269	2759	Q3	1997	2.8400	0.9088	1.0000	1
269	2763	Q2	1997	5.6800	2.4992	2.0000	1
269	3003	Q2	1997	8.5200	2.5560	3.0000	1
269	3173	Q1	1997	5.6800	1.9312	2.0000	1
269	3217	Q4	1997	5.6800	2.7264	2.0000	1
269	3285	Q2	1997	5.6800	2.6696	2.0000	1
269	3385	Q3	1997	8.5200	4.1748	3.0000	1
269	3908	Q4	1997	5.6800	1.9880	2.0000	1
269	4180	Q2	1997	11.3600	3.6352	4.0000	1
269	4274	Q2	1997	8.5200	2.8968	3.0000	1
269	4304	Q3	1997	8.5200	2.8116	3.0000	1
269	4450	Q1	1997	11.3600	4.8848	4.0000	1
269	4460	Q4	1997	11.3600	5.5664	4.0000	1
269	4597	Q2	1997	5.6800	2.0448	2.0000	1
269	4813	Q1	1997	8.5200	2.5560	3.0000	1
269	5271	Q3	1997	8.5200	2.6412	3.0000	1
269	5696	Q4	1997	5.6800	2.2720	2.0000	1
269	6018	Q2	1997	8.5200	2.5560	3.0000	1
269	6060	Q3	1997	8.5200	2.8116	3.0000	1
269	6113	Q3	1997	8.5200	3.5784	3.0000	1
269	6148	Q4	1997	8.5200	2.8116	3.0000	1
269	6551	Q4	1997	5.6800	1.9312	2.0000	1
269	6559	Q2	1997	8.5200	4.1748	3.0000	1
269	6595	Q4	1997	2.8400	1.0224	1.0000	1
269	6712	Q3	1997	14.2000	6.3900	5.0000	1
269	6805	Q3	1997	8.5200	3.2376	3.0000	1
269	6977	Q2	1997	8.5200	4.1748	3.0000	1
269	7117	Q2	1997	5.6800	2.3288	2.0000	1
269	7283	Q4	1997	11.3600	5.4528	4.0000	1
269	7669	Q2	1997	8.5200	3.9192	3.0000	1
269	8289	Q3	1997	5.6800	1.8744	2.0000	1
269	8439	Q2	1997	8.5200	3.3228	3.0000	1
269	8504	Q1	1997	8.5200	3.8340	3.0000	1
269	8559	Q3	1997	5.6800	2.0448	2.0000	1
269	8700	Q1	1997	8.5200	4.0044	3.0000	1
269	8859	Q4	1997	8.5200	3.4080	3.0000	1
269	9133	Q3	1997	11.3600	3.9760	4.0000	1
269	9224	Q3	1997	8.5200	3.9192	3.0000	1
269	9276	Q4	1997	8.5200	3.4080	3.0000	1
269	9331	Q3	1997	5.6800	1.8744	2.0000	1
269	9453	Q4	1997	11.3600	4.9984	4.0000	1
269	9991	Q3	1997	11.3600	3.6352	4.0000	1
270	169	Q1	1997	4.4800	2.1056	2.0000	1
270	547	Q3	1997	6.7200	3.0240	3.0000	1
270	614	Q1	1997	6.7200	2.7552	3.0000	1
270	663	Q2	1997	8.9600	3.2256	4.0000	1
270	1298	Q4	1997	6.7200	3.2256	3.0000	1
270	1341	Q2	1997	6.7200	2.6880	3.0000	1
270	1738	Q1	1997	6.7200	3.2928	3.0000	1
270	1798	Q4	1997	6.7200	2.6208	3.0000	1
270	1957	Q2	1997	8.9600	4.0320	4.0000	1
270	2034	Q2	1997	6.7200	3.2928	3.0000	1
270	2052	Q3	1997	6.7200	2.1504	3.0000	1
270	2185	Q2	1997	4.4800	1.5232	2.0000	1
270	2376	Q1	1997	6.7200	2.8224	3.0000	1
270	2442	Q3	1997	8.9600	2.6880	4.0000	1
270	2568	Q2	1997	8.9600	3.2256	4.0000	1
270	2687	Q3	1997	8.9600	3.4048	4.0000	1
270	2690	Q1	1997	6.7200	2.4192	3.0000	1
270	2756	Q4	1997	6.7200	2.4864	3.0000	1
270	2968	Q4	1997	6.7200	2.8896	3.0000	1
270	3054	Q2	1997	8.9600	2.7776	4.0000	1
270	3242	Q2	1997	6.7200	2.0832	3.0000	1
270	3273	Q2	1997	4.4800	1.6128	2.0000	1
270	3669	Q3	1997	6.7200	2.2176	3.0000	1
270	4094	Q1	1997	8.9600	2.7776	4.0000	1
270	4267	Q1	1997	6.7200	2.6880	3.0000	1
270	4900	Q1	1997	4.4800	1.4784	2.0000	1
270	5256	Q2	1997	6.7200	2.6208	3.0000	1
270	5616	Q2	1997	6.7200	2.7552	3.0000	1
270	5811	Q2	1997	8.9600	4.2112	4.0000	1
270	6107	Q2	1997	11.2000	5.3760	5.0000	1
270	6114	Q1	1997	4.4800	2.1504	2.0000	1
270	6163	Q1	1997	4.4800	1.4784	2.0000	1
270	6564	Q3	1997	4.4800	1.8816	2.0000	1
270	6970	Q3	1997	8.9600	4.3008	4.0000	1
270	7090	Q3	1997	2.2400	0.9856	1.0000	1
270	7141	Q4	1997	4.4800	1.4784	2.0000	1
270	7368	Q2	1997	6.7200	2.2848	3.0000	1
270	7546	Q3	1997	4.4800	2.1952	2.0000	1
270	7612	Q3	1997	6.7200	2.4864	3.0000	1
270	7733	Q2	1997	4.4800	1.9264	2.0000	1
270	7985	Q3	1997	11.2000	3.6960	5.0000	1
270	9112	Q3	1997	6.7200	3.2256	3.0000	1
270	9487	Q4	1997	6.7200	2.8224	3.0000	1
270	9745	Q1	1997	8.9600	2.9568	4.0000	1
270	10031	Q2	1997	6.7200	2.8224	3.0000	1
271	417	Q4	1997	7.1100	3.1995	3.0000	1
271	511	Q4	1997	7.1100	2.3463	3.0000	1
271	817	Q1	1997	4.7400	2.0856	2.0000	1
271	997	Q4	1997	9.4800	4.0764	4.0000	1
271	1196	Q1	1997	9.4800	3.6024	4.0000	1
271	1297	Q4	1997	9.4800	3.3180	4.0000	1
271	1575	Q4	1997	9.4800	3.8868	4.0000	1
271	1706	Q3	1997	7.1100	3.1284	3.0000	1
271	1718	Q4	1997	9.4800	4.0764	4.0000	1
271	2019	Q4	1997	7.1100	2.5596	3.0000	1
271	2171	Q2	1997	7.1100	2.3463	3.0000	1
271	2201	Q2	1997	7.1100	3.0573	3.0000	1
271	2296	Q2	1997	9.4800	3.7920	4.0000	1
271	2523	Q3	1997	7.1100	2.1330	3.0000	1
271	2568	Q3	1997	7.1100	2.1330	3.0000	1
271	2723	Q2	1997	4.7400	2.0382	2.0000	1
271	2846	Q3	1997	9.4800	3.0336	4.0000	1
271	2981	Q3	1997	7.1100	3.1995	3.0000	1
271	3160	Q1	1997	4.7400	1.9434	2.0000	1
271	3452	Q1	1997	9.4800	4.2660	4.0000	1
271	3742	Q4	1997	4.7400	1.9434	2.0000	1
271	4259	Q3	1997	7.1100	3.4128	3.0000	1
271	4534	Q1	1997	9.4800	2.8440	4.0000	1
271	4778	Q4	1997	7.1100	3.1284	3.0000	1
271	4803	Q1	1997	4.7400	1.6590	2.0000	1
271	5032	Q2	1997	4.7400	1.4220	2.0000	1
271	5038	Q4	1997	7.1100	2.1330	3.0000	1
271	5686	Q2	1997	7.1100	2.2752	3.0000	1
271	5903	Q3	1997	7.1100	2.2752	3.0000	1
271	5942	Q2	1997	7.1100	3.3417	3.0000	1
271	6208	Q3	1997	9.4800	3.8868	4.0000	1
271	6307	Q4	1997	9.4800	3.6024	4.0000	1
271	6372	Q4	1997	7.1100	3.1995	3.0000	1
271	6423	Q4	1997	7.1100	3.4128	3.0000	1
271	6567	Q3	1997	11.8500	5.9250	5.0000	1
271	6624	Q1	1997	9.4800	3.8868	4.0000	1
271	6835	Q1	1997	7.1100	2.6307	3.0000	1
271	7267	Q4	1997	9.4800	3.5076	4.0000	1
271	7384	Q4	1997	4.7400	1.7538	2.0000	1
271	7541	Q3	1997	7.1100	2.2752	3.0000	1
271	7641	Q4	1997	7.1100	2.5596	3.0000	1
271	7656	Q1	1997	4.7400	1.8012	2.0000	1
271	7809	Q2	1997	2.3700	1.1139	1.0000	1
271	7913	Q1	1997	7.1100	2.1330	3.0000	1
271	8172	Q2	1997	9.4800	2.9388	4.0000	1
271	8255	Q4	1997	7.1100	2.7018	3.0000	1
271	8370	Q4	1997	4.7400	1.7064	2.0000	1
271	8374	Q4	1997	7.1100	3.2706	3.0000	1
271	8667	Q3	1997	7.1100	2.7018	3.0000	1
271	8858	Q3	1997	4.7400	2.2752	2.0000	1
271	8975	Q4	1997	4.7400	2.2752	2.0000	1
271	9040	Q4	1997	7.1100	3.0573	3.0000	1
271	9101	Q4	1997	9.4800	3.5076	4.0000	1
271	9102	Q1	1997	7.1100	2.4885	3.0000	1
271	9111	Q4	1997	4.7400	1.8012	2.0000	1
271	9151	Q3	1997	9.4800	3.9816	4.0000	1
271	9318	Q3	1997	7.1100	3.1284	3.0000	1
271	9366	Q1	1997	4.7400	1.8486	2.0000	1
271	9513	Q1	1997	4.7400	1.6116	2.0000	1
271	9694	Q1	1997	4.7400	1.7064	2.0000	1
271	9698	Q3	1997	7.1100	2.2752	3.0000	1
271	9932	Q4	1997	7.1100	3.4128	3.0000	1
271	10067	Q3	1997	7.1100	3.0573	3.0000	1
271	10182	Q4	1997	4.7400	1.5642	2.0000	1
272	591	Q2	1997	15.6400	5.6304	4.0000	1
272	742	Q2	1997	19.5500	6.0605	5.0000	1
272	769	Q1	1997	11.7300	4.3401	3.0000	1
272	923	Q1	1997	11.7300	4.3401	3.0000	1
272	1035	Q3	1997	7.8200	3.5190	2.0000	1
272	1321	Q2	1997	11.7300	5.2785	3.0000	1
272	1345	Q1	1997	19.5500	7.2335	5.0000	1
272	1415	Q2	1997	15.6400	6.0996	4.0000	1
272	1428	Q2	1997	15.6400	7.5072	4.0000	1
272	1587	Q3	1997	11.7300	5.0439	3.0000	1
272	1633	Q2	1997	11.7300	4.2228	3.0000	1
272	1761	Q4	1997	11.7300	5.3958	3.0000	1
272	1887	Q4	1997	11.7300	4.9266	3.0000	1
272	2469	Q2	1997	11.7300	5.0439	3.0000	1
272	2523	Q2	1997	11.7300	3.6363	3.0000	1
272	2674	Q3	1997	11.7300	3.8709	3.0000	1
272	2757	Q4	1997	15.6400	7.0380	4.0000	1
272	2857	Q4	1997	11.7300	5.3958	3.0000	1
272	3076	Q1	1997	11.7300	4.1055	3.0000	1
272	3198	Q4	1997	11.7300	5.7477	3.0000	1
272	3202	Q1	1997	7.8200	2.9716	2.0000	1
272	3202	Q2	1997	7.8200	3.1280	2.0000	1
272	3250	Q1	1997	7.8200	3.4408	2.0000	1
272	3352	Q1	1997	11.7300	5.6304	3.0000	1
272	3412	Q1	1997	11.7300	4.6920	3.0000	1
272	4082	Q4	1997	15.6400	5.4740	4.0000	1
272	4316	Q4	1997	3.9100	1.7595	1.0000	1
272	4609	Q3	1997	15.6400	7.1944	4.0000	1
272	4680	Q2	1997	11.7300	4.8093	3.0000	1
272	5392	Q4	1997	3.9100	1.6813	1.0000	1
272	5432	Q4	1997	15.6400	6.8816	4.0000	1
272	5485	Q3	1997	7.8200	2.6588	2.0000	1
272	5720	Q3	1997	7.8200	3.8318	2.0000	1
272	6278	Q1	1997	7.8200	3.7536	2.0000	1
272	6288	Q3	1997	15.6400	6.8816	4.0000	1
272	6388	Q4	1997	7.8200	2.6588	2.0000	1
272	6592	Q2	1997	11.7300	3.8709	3.0000	1
272	6832	Q4	1997	11.7300	4.1055	3.0000	1
272	7250	Q1	1997	11.7300	4.4574	3.0000	1
272	7370	Q2	1997	11.7300	4.3401	3.0000	1
272	7621	Q4	1997	11.7300	5.2785	3.0000	1
272	7641	Q4	1997	11.7300	4.2228	3.0000	1
272	7713	Q2	1997	15.6400	6.4124	4.0000	1
272	7849	Q3	1997	11.7300	4.4574	3.0000	1
272	7849	Q4	1997	7.8200	2.5806	2.0000	1
272	8153	Q4	1997	11.7300	3.7536	3.0000	1
272	8275	Q3	1997	11.7300	5.6304	3.0000	1
272	8577	Q1	1997	11.7300	3.6363	3.0000	1
272	8730	Q4	1997	11.7300	5.0439	3.0000	1
272	8782	Q3	1997	7.8200	3.3626	2.0000	1
272	9315	Q3	1997	11.7300	4.2228	3.0000	1
272	9318	Q4	1997	7.8200	2.8934	2.0000	1
272	9860	Q3	1997	7.8200	3.3626	2.0000	1
272	10019	Q1	1997	11.7300	4.3401	3.0000	1
273	355	Q2	1997	6.5400	2.5506	3.0000	1
273	467	Q2	1997	8.7200	4.3600	4.0000	1
273	769	Q2	1997	10.9000	3.4880	5.0000	1
273	892	Q1	1997	4.3600	2.1800	2.0000	1
273	927	Q4	1997	10.9000	4.7960	5.0000	1
273	988	Q3	1997	6.5400	2.0274	3.0000	1
273	1491	Q1	1997	6.5400	2.8122	3.0000	1
273	1681	Q2	1997	10.9000	4.7960	5.0000	1
273	1762	Q3	1997	6.5400	3.0738	3.0000	1
273	1974	Q3	1997	4.3600	1.4824	2.0000	1
273	2052	Q3	1997	6.5400	2.9430	3.0000	1
273	2448	Q4	1997	8.7200	3.3136	4.0000	1
273	2535	Q3	1997	8.7200	3.8368	4.0000	1
273	3397	Q1	1997	4.3600	1.8748	2.0000	1
273	3647	Q1	1997	4.3600	1.5260	2.0000	1
273	3692	Q4	1997	8.7200	3.8368	4.0000	1
273	4396	Q1	1997	6.5400	3.0084	3.0000	1
273	4450	Q1	1997	6.5400	2.2236	3.0000	1
273	4676	Q1	1997	6.5400	2.5506	3.0000	1
273	4842	Q1	1997	4.3600	1.7440	2.0000	1
273	4892	Q3	1997	6.5400	3.0084	3.0000	1
273	5206	Q2	1997	4.3600	1.9184	2.0000	1
273	5302	Q4	1997	6.5400	2.0274	3.0000	1
273	5405	Q2	1997	4.3600	1.4388	2.0000	1
273	5429	Q1	1997	6.5400	2.2890	3.0000	1
273	5655	Q1	1997	6.5400	3.0738	3.0000	1
273	5690	Q4	1997	4.3600	1.6132	2.0000	1
273	6531	Q3	1997	4.3600	1.3080	2.0000	1
273	7234	Q3	1997	6.5400	2.6160	3.0000	1
273	7281	Q3	1997	8.7200	2.8776	4.0000	1
273	7607	Q2	1997	8.7200	2.6160	4.0000	1
273	8666	Q3	1997	8.7200	2.7032	4.0000	1
273	9047	Q4	1997	8.7200	4.2728	4.0000	1
273	9200	Q4	1997	6.5400	2.9430	3.0000	1
273	9248	Q4	1997	6.5400	2.6814	3.0000	1
273	9331	Q3	1997	6.5400	2.3544	3.0000	1
273	9671	Q3	1997	4.3600	1.8748	2.0000	1
274	161	Q2	1997	11.2200	4.7124	3.0000	1
274	187	Q3	1997	14.9600	5.5352	4.0000	1
274	376	Q4	1997	11.2200	3.4782	3.0000	1
274	391	Q3	1997	11.2200	3.5904	3.0000	1
274	517	Q4	1997	14.9600	5.0864	4.0000	1
274	569	Q4	1997	14.9600	4.7872	4.0000	1
274	806	Q1	1997	7.4800	3.6652	2.0000	1
274	916	Q3	1997	7.4800	2.9920	2.0000	1
274	1168	Q2	1997	14.9600	6.5824	4.0000	1
274	1209	Q3	1997	11.2200	4.1514	3.0000	1
274	1281	Q1	1997	14.9600	5.5352	4.0000	1
274	1309	Q3	1997	11.2200	5.3856	3.0000	1
274	1599	Q2	1997	11.2200	3.7026	3.0000	1
274	1889	Q3	1997	7.4800	2.3936	2.0000	1
274	1893	Q3	1997	18.7000	5.7970	5.0000	1
274	1983	Q3	1997	11.2200	4.7124	3.0000	1
274	2289	Q3	1997	7.4800	2.8424	2.0000	1
274	2511	Q2	1997	11.2200	4.0392	3.0000	1
274	2625	Q1	1997	7.4800	3.3660	2.0000	1
274	2645	Q1	1997	7.4800	2.8424	2.0000	1
274	2924	Q4	1997	11.2200	5.4978	3.0000	1
274	3239	Q2	1997	14.9600	5.8344	4.0000	1
274	3279	Q1	1997	11.2200	5.4978	3.0000	1
274	3389	Q4	1997	7.4800	2.6928	2.0000	1
274	3702	Q1	1997	11.2200	3.5904	3.0000	1
274	3731	Q1	1997	11.2200	3.5904	3.0000	1
274	3906	Q1	1997	11.2200	3.9270	3.0000	1
274	3930	Q4	1997	7.4800	3.5904	2.0000	1
274	4094	Q3	1997	7.4800	2.9920	2.0000	1
274	4261	Q4	1997	11.2200	4.4880	3.0000	1
274	4321	Q4	1997	18.7000	6.9190	5.0000	1
274	4544	Q2	1997	14.9600	4.6376	4.0000	1
274	4608	Q3	1997	11.2200	4.3758	3.0000	1
274	4739	Q4	1997	11.2200	3.7026	3.0000	1
274	4862	Q3	1997	11.2200	5.6100	3.0000	1
274	4873	Q3	1997	14.9600	7.1808	4.0000	1
274	5095	Q2	1997	18.7000	8.7890	5.0000	1
274	5278	Q1	1997	7.4800	3.2164	2.0000	1
274	5299	Q4	1997	7.4800	2.3188	2.0000	1
274	5501	Q4	1997	14.9600	5.8344	4.0000	1
274	5607	Q2	1997	11.2200	4.0392	3.0000	1
274	5877	Q4	1997	11.2200	5.4978	3.0000	1
274	5983	Q3	1997	14.9600	5.6848	4.0000	1
274	5992	Q3	1997	14.9600	5.3856	4.0000	1
274	6141	Q4	1997	11.2200	3.8148	3.0000	1
274	7524	Q3	1997	14.9600	7.1808	4.0000	1
274	7626	Q3	1997	11.2200	3.4782	3.0000	1
274	7655	Q2	1997	14.9600	5.6848	4.0000	1
274	7919	Q3	1997	3.7400	1.3090	1.0000	1
274	8046	Q4	1997	11.2200	4.3758	3.0000	1
274	8089	Q2	1997	7.4800	2.9172	2.0000	1
274	8452	Q1	1997	18.7000	6.5450	5.0000	1
274	8505	Q1	1997	14.9600	5.2360	4.0000	1
274	8699	Q2	1997	11.2200	3.3660	3.0000	1
274	9510	Q4	1997	14.9600	4.9368	4.0000	1
274	9511	Q3	1997	7.4800	3.2164	2.0000	1
274	10147	Q4	1997	7.4800	2.6180	2.0000	1
275	178	Q3	1997	9.8100	4.2183	3.0000	1
275	267	Q2	1997	6.5400	2.4852	2.0000	1
275	328	Q3	1997	9.8100	3.9240	3.0000	1
275	354	Q4	1997	13.0800	4.4472	4.0000	1
275	360	Q4	1997	9.8100	4.1202	3.0000	1
275	1144	Q2	1997	9.8100	3.1392	3.0000	1
275	2061	Q4	1997	9.8100	2.9430	3.0000	1
275	2143	Q1	1997	6.5400	2.6814	2.0000	1
275	2224	Q4	1997	9.8100	3.4335	3.0000	1
275	2424	Q2	1997	13.0800	6.1476	4.0000	1
275	2438	Q1	1997	13.0800	5.7552	4.0000	1
275	2556	Q2	1997	13.0800	4.1856	4.0000	1
275	2688	Q3	1997	9.8100	3.5316	3.0000	1
275	2850	Q3	1997	9.8100	3.3354	3.0000	1
275	3020	Q2	1997	9.8100	4.7088	3.0000	1
275	3075	Q1	1997	9.8100	3.1392	3.0000	1
275	3321	Q1	1997	13.0800	6.4092	4.0000	1
275	3533	Q2	1997	9.8100	4.8069	3.0000	1
275	3604	Q1	1997	6.5400	2.8122	2.0000	1
275	3711	Q1	1997	9.8100	4.2183	3.0000	1
275	3888	Q2	1997	6.5400	2.8122	2.0000	1
275	3921	Q3	1997	13.0800	5.3628	4.0000	1
275	4417	Q3	1997	9.8100	4.3164	3.0000	1
275	4464	Q2	1997	13.0800	4.5780	4.0000	1
275	4726	Q3	1997	6.5400	1.9620	2.0000	1
275	4787	Q1	1997	6.5400	2.0274	2.0000	1
275	4873	Q4	1997	9.8100	4.7088	3.0000	1
275	5001	Q4	1997	13.0800	4.5780	4.0000	1
275	5414	Q1	1997	13.0800	5.6244	4.0000	1
275	5644	Q2	1997	9.8100	4.0221	3.0000	1
275	5655	Q1	1997	13.0800	4.1856	4.0000	1
275	5674	Q2	1997	6.5400	2.2236	2.0000	1
275	5717	Q3	1997	13.0800	4.7088	4.0000	1
275	6019	Q1	1997	6.5400	2.4198	2.0000	1
275	6301	Q1	1997	13.0800	5.1012	4.0000	1
275	6314	Q4	1997	9.8100	3.1392	3.0000	1
275	6423	Q4	1997	9.8100	3.9240	3.0000	1
275	6501	Q3	1997	9.8100	3.4335	3.0000	1
275	6609	Q1	1997	9.8100	3.7278	3.0000	1
275	6690	Q4	1997	9.8100	3.4335	3.0000	1
275	6978	Q3	1997	16.3500	7.8480	5.0000	1
275	7117	Q2	1997	9.8100	2.9430	3.0000	1
275	7446	Q1	1997	13.0800	4.5780	4.0000	1
275	8483	Q3	1997	13.0800	5.6244	4.0000	1
275	8663	Q3	1997	6.5400	2.8122	2.0000	1
275	8887	Q2	1997	13.0800	4.1856	4.0000	1
275	9046	Q1	1997	6.5400	2.4852	2.0000	1
275	9504	Q1	1997	9.8100	3.1392	3.0000	1
275	9505	Q4	1997	6.5400	3.0738	2.0000	1
275	9640	Q3	1997	6.5400	2.9430	2.0000	1
275	9671	Q2	1997	6.5400	2.8122	2.0000	1
275	9697	Q1	1997	13.0800	6.5400	4.0000	1
275	9747	Q3	1997	9.8100	4.9050	3.0000	1
275	10274	Q2	1997	6.5400	2.2890	2.0000	1
276	89	Q3	1997	15.4400	4.9408	4.0000	1
276	461	Q3	1997	15.4400	7.4112	4.0000	1
276	464	Q4	1997	11.5800	5.6742	3.0000	1
276	697	Q1	1997	11.5800	5.3268	3.0000	1
276	711	Q1	1997	11.5800	4.7478	3.0000	1
276	878	Q3	1997	11.5800	3.8214	3.0000	1
276	1049	Q2	1997	11.5800	3.7056	3.0000	1
276	1281	Q3	1997	15.4400	4.7864	4.0000	1
276	1334	Q3	1997	11.5800	4.1688	3.0000	1
276	1416	Q3	1997	15.4400	6.1760	4.0000	1
276	1507	Q4	1997	7.7200	3.0880	2.0000	1
276	1528	Q4	1997	15.4400	6.9480	4.0000	1
276	1605	Q4	1997	15.4400	6.1760	4.0000	1
276	1716	Q2	1997	15.4400	6.0216	4.0000	1
276	1954	Q1	1997	7.7200	2.7792	2.0000	1
276	2204	Q4	1997	11.5800	3.7056	3.0000	1
276	2290	Q4	1997	11.5800	4.4004	3.0000	1
276	2686	Q3	1997	7.7200	2.7020	2.0000	1
276	2921	Q1	1997	11.5800	3.5898	3.0000	1
276	3328	Q3	1997	11.5800	5.4426	3.0000	1
276	3426	Q1	1997	15.4400	5.2496	4.0000	1
276	4029	Q4	1997	15.4400	4.6320	4.0000	1
276	4070	Q1	1997	7.7200	2.8564	2.0000	1
276	4273	Q3	1997	11.5800	5.3268	3.0000	1
276	4711	Q2	1997	11.5800	3.4740	3.0000	1
276	4730	Q3	1997	3.8600	1.4282	1.0000	1
276	4928	Q3	1997	11.5800	5.2110	3.0000	1
276	5671	Q4	1997	11.5800	5.6742	3.0000	1
276	6218	Q4	1997	11.5800	3.4740	3.0000	1
276	7028	Q4	1997	11.5800	4.9794	3.0000	1
276	7275	Q1	1997	7.7200	2.5476	2.0000	1
276	7363	Q1	1997	15.4400	7.4112	4.0000	1
276	7370	Q2	1997	7.7200	2.4704	2.0000	1
276	7556	Q2	1997	15.4400	6.0216	4.0000	1
276	7823	Q4	1997	15.4400	5.7128	4.0000	1
276	7890	Q1	1997	7.7200	2.5476	2.0000	1
276	8055	Q3	1997	3.8600	1.2352	1.0000	1
276	8059	Q1	1997	7.7200	3.3196	2.0000	1
276	8731	Q4	1997	15.4400	4.6320	4.0000	1
276	8782	Q3	1997	7.7200	3.2424	2.0000	1
276	8946	Q1	1997	15.4400	5.2496	4.0000	1
276	9021	Q1	1997	11.5800	5.0952	3.0000	1
276	9224	Q4	1997	7.7200	3.8600	2.0000	1
276	9619	Q1	1997	7.7200	3.1652	2.0000	1
276	9867	Q2	1997	15.4400	6.3304	4.0000	1
276	9998	Q4	1997	7.7200	2.9336	2.0000	1
276	10222	Q1	1997	11.5800	5.5584	3.0000	1
277	430	Q4	1997	7.2300	3.2535	3.0000	1
277	563	Q3	1997	4.8200	1.6388	2.0000	1
277	625	Q1	1997	7.2300	3.4704	3.0000	1
277	941	Q1	1997	9.6400	3.6632	4.0000	1
277	1267	Q1	1997	12.0500	3.8560	5.0000	1
277	1345	Q3	1997	9.6400	4.7236	4.0000	1
277	1537	Q3	1997	4.8200	1.8798	2.0000	1
277	1626	Q2	1997	4.8200	2.1208	2.0000	1
277	1795	Q4	1997	7.2300	3.4704	3.0000	1
277	2224	Q3	1997	9.6400	4.3380	4.0000	1
277	2289	Q1	1997	7.2300	2.5305	3.0000	1
277	2326	Q3	1997	7.2300	3.0366	3.0000	1
277	2390	Q4	1997	9.6400	3.1812	4.0000	1
277	2482	Q2	1997	7.2300	2.1690	3.0000	1
277	2656	Q4	1997	9.6400	4.6272	4.0000	1
277	2769	Q4	1997	7.2300	3.5427	3.0000	1
277	2878	Q2	1997	9.6400	4.2416	4.0000	1
277	3020	Q1	1997	4.8200	1.6388	2.0000	1
277	3020	Q2	1997	7.2300	2.6028	3.0000	1
277	3170	Q4	1997	7.2300	3.1812	3.0000	1
277	3700	Q1	1997	4.8200	1.7834	2.0000	1
277	3925	Q1	1997	9.6400	3.4704	4.0000	1
277	4004	Q4	1997	4.8200	1.9762	2.0000	1
277	4342	Q1	1997	7.2300	2.8920	3.0000	1
277	4403	Q3	1997	7.2300	3.4704	3.0000	1
277	4471	Q1	1997	9.6400	4.4344	4.0000	1
277	4600	Q1	1997	4.8200	1.6870	2.0000	1
277	4610	Q4	1997	7.2300	2.1690	3.0000	1
277	4659	Q1	1997	4.8200	1.8798	2.0000	1
277	4677	Q2	1997	7.2300	2.8197	3.0000	1
277	4828	Q1	1997	9.6400	3.9524	4.0000	1
277	4846	Q4	1997	7.2300	2.5305	3.0000	1
277	5354	Q4	1997	9.6400	3.4704	4.0000	1
277	5587	Q2	1997	9.6400	4.2416	4.0000	1
277	5848	Q3	1997	7.2300	3.1089	3.0000	1
277	5954	Q4	1997	7.2300	2.3136	3.0000	1
277	6132	Q3	1997	9.6400	4.6272	4.0000	1
277	6598	Q4	1997	7.2300	2.6751	3.0000	1
277	6628	Q2	1997	7.2300	3.1089	3.0000	1
277	6957	Q4	1997	9.6400	2.9884	4.0000	1
277	7059	Q1	1997	9.6400	2.9884	4.0000	1
277	7072	Q4	1997	4.8200	2.2172	2.0000	1
277	7153	Q4	1997	7.2300	3.4704	3.0000	1
277	7282	Q2	1997	9.6400	3.6632	4.0000	1
277	7713	Q4	1997	7.2300	3.4704	3.0000	1
277	7842	Q4	1997	4.8200	1.5906	2.0000	1
277	7907	Q2	1997	7.2300	2.6751	3.0000	1
277	9101	Q4	1997	7.2300	2.5305	3.0000	1
277	9263	Q1	1997	7.2300	3.4704	3.0000	1
277	9420	Q2	1997	9.6400	3.3740	4.0000	1
277	10015	Q4	1997	7.2300	2.2413	3.0000	1
277	10153	Q2	1997	7.2300	2.8197	3.0000	1
278	285	Q4	1997	10.0800	4.9392	3.0000	1
278	638	Q4	1997	13.4400	4.3008	4.0000	1
278	905	Q2	1997	16.8000	5.8800	5.0000	1
278	941	Q3	1997	10.0800	3.3264	3.0000	1
278	976	Q4	1997	6.7200	2.6208	2.0000	1
278	994	Q3	1997	10.0800	3.0240	3.0000	1
278	1099	Q3	1997	10.0800	3.7296	3.0000	1
278	1114	Q4	1997	13.4400	5.2416	4.0000	1
278	1147	Q3	1997	10.0800	4.9392	3.0000	1
278	1253	Q3	1997	10.0800	3.1248	3.0000	1
278	1281	Q3	1997	6.7200	2.6208	2.0000	1
278	1587	Q3	1997	13.4400	6.3168	4.0000	1
278	1587	Q4	1997	10.0800	3.4272	3.0000	1
278	1850	Q4	1997	10.0800	3.1248	3.0000	1
278	1977	Q4	1997	10.0800	4.0320	3.0000	1
278	2246	Q1	1997	10.0800	3.0240	3.0000	1
278	2270	Q3	1997	10.0800	4.6368	3.0000	1
278	2553	Q4	1997	13.4400	6.4512	4.0000	1
278	2890	Q4	1997	13.4400	4.9728	4.0000	1
278	2921	Q4	1997	6.7200	2.0160	2.0000	1
278	3130	Q1	1997	10.0800	3.7296	3.0000	1
278	3445	Q4	1997	13.4400	4.3008	4.0000	1
278	3528	Q4	1997	13.4400	4.7040	4.0000	1
278	3750	Q4	1997	10.0800	4.9392	3.0000	1
278	4243	Q3	1997	10.0800	3.7296	3.0000	1
278	4417	Q1	1997	13.4400	5.1072	4.0000	1
278	4615	Q3	1997	10.0800	3.2256	3.0000	1
278	4626	Q4	1997	10.0800	3.2256	3.0000	1
278	4633	Q2	1997	6.7200	2.5536	2.0000	1
278	4695	Q4	1997	10.0800	4.5360	3.0000	1
278	4900	Q4	1997	10.0800	4.3344	3.0000	1
278	5256	Q4	1997	10.0800	3.5280	3.0000	1
278	5387	Q3	1997	10.0800	3.3264	3.0000	1
278	5388	Q4	1997	10.0800	3.0240	3.0000	1
278	5597	Q3	1997	13.4400	4.1664	4.0000	1
278	5611	Q1	1997	6.7200	2.2176	2.0000	1
278	5715	Q4	1997	10.0800	3.0240	3.0000	1
278	5793	Q4	1997	13.4400	5.5104	4.0000	1
278	6218	Q4	1997	10.0800	3.9312	3.0000	1
278	6321	Q3	1997	3.3600	1.0080	1.0000	1
278	6488	Q2	1997	10.0800	4.3344	3.0000	1
278	6490	Q4	1997	10.0800	3.5280	3.0000	1
278	6666	Q4	1997	13.4400	5.7792	4.0000	1
278	6690	Q4	1997	10.0800	3.5280	3.0000	1
278	7895	Q3	1997	13.4400	4.4352	4.0000	1
278	9248	Q4	1997	10.0800	4.7376	3.0000	1
278	9604	Q3	1997	13.4400	4.7040	4.0000	1
278	9715	Q2	1997	13.4400	6.4512	4.0000	1
278	9747	Q3	1997	10.0800	4.0320	3.0000	1
278	9760	Q1	1997	6.7200	2.8896	2.0000	1
278	9924	Q3	1997	13.4400	5.3760	4.0000	1
278	10240	Q1	1997	10.0800	3.2256	3.0000	1
279	448	Q2	1997	8.4600	2.6226	3.0000	1
279	769	Q2	1997	5.6400	2.4252	2.0000	1
279	1145	Q4	1997	8.4600	3.1302	3.0000	1
279	1481	Q3	1997	8.4600	3.8070	3.0000	1
279	1528	Q2	1997	14.1000	6.2040	5.0000	1
279	1744	Q4	1997	8.4600	3.2148	3.0000	1
279	2143	Q4	1997	11.2800	4.9632	4.0000	1
279	2158	Q3	1997	8.4600	2.6226	3.0000	1
279	2466	Q3	1997	5.6400	2.3688	2.0000	1
279	2521	Q4	1997	5.6400	1.8048	2.0000	1
279	2632	Q2	1997	5.6400	1.8612	2.0000	1
279	2861	Q1	1997	5.6400	2.7072	2.0000	1
279	2988	Q3	1997	8.4600	3.4686	3.0000	1
279	3131	Q4	1997	11.2800	3.8352	4.0000	1
279	3173	Q1	1997	11.2800	4.2864	4.0000	1
279	3305	Q2	1997	8.4600	3.3840	3.0000	1
279	3334	Q4	1997	8.4600	3.2148	3.0000	1
279	3476	Q2	1997	14.1000	4.3710	5.0000	1
279	3681	Q3	1997	8.4600	2.7918	3.0000	1
279	3693	Q1	1997	5.6400	2.3124	2.0000	1
279	3889	Q3	1997	11.2800	4.2864	4.0000	1
279	4397	Q4	1997	11.2800	4.0608	4.0000	1
279	4418	Q2	1997	8.4600	3.4686	3.0000	1
279	4564	Q1	1997	8.4600	3.8070	3.0000	1
279	4664	Q2	1997	11.2800	3.3840	4.0000	1
279	4666	Q3	1997	5.6400	2.0868	2.0000	1
279	4772	Q1	1997	2.8200	1.3818	1.0000	1
279	5278	Q1	1997	5.6400	2.3688	2.0000	1
279	5914	Q2	1997	8.4600	3.6378	3.0000	1
279	6017	Q4	1997	11.2800	5.3016	4.0000	1
279	6096	Q2	1997	8.4600	2.5380	3.0000	1
279	6744	Q3	1997	8.4600	2.7072	3.0000	1
279	6960	Q2	1997	8.4600	3.0456	3.0000	1
279	6975	Q3	1997	8.4600	3.0456	3.0000	1
279	7293	Q3	1997	2.8200	1.2690	1.0000	1
279	7327	Q4	1997	11.2800	3.6096	4.0000	1
279	7368	Q2	1997	11.2800	4.2864	4.0000	1
279	7496	Q1	1997	11.2800	3.6096	4.0000	1
279	7662	Q2	1997	5.6400	1.6920	2.0000	1
279	7662	Q4	1997	8.4600	3.1302	3.0000	1
279	8081	Q1	1997	2.8200	1.1280	1.0000	1
279	8452	Q4	1997	14.1000	4.9350	5.0000	1
279	8473	Q2	1997	5.6400	2.0304	2.0000	1
279	8523	Q1	1997	5.6400	2.1996	2.0000	1
279	9213	Q1	1997	8.4600	4.1454	3.0000	1
279	9542	Q1	1997	5.6400	2.6508	2.0000	1
279	9563	Q3	1997	11.2800	5.5272	4.0000	1
279	9631	Q3	1997	11.2800	5.3016	4.0000	1
279	9745	Q3	1997	5.6400	1.7484	2.0000	1
279	10167	Q4	1997	8.4600	3.1302	3.0000	1
280	360	Q4	1997	5.4300	1.8462	3.0000	1
280	644	Q1	1997	5.4300	2.0091	3.0000	1
280	817	Q4	1997	7.2400	2.3168	4.0000	1
280	1145	Q3	1997	5.4300	2.2263	3.0000	1
280	1202	Q1	1997	7.2400	3.1856	4.0000	1
280	1263	Q2	1997	5.4300	2.6064	3.0000	1
280	1297	Q3	1997	5.4300	2.0634	3.0000	1
280	1297	Q4	1997	7.2400	2.5340	4.0000	1
280	1388	Q1	1997	5.4300	1.7919	3.0000	1
280	2086	Q1	1997	5.4300	1.7376	3.0000	1
280	2134	Q4	1997	3.6200	1.0860	2.0000	1
280	2204	Q4	1997	9.0500	3.8915	5.0000	1
280	2295	Q2	1997	3.6200	1.1946	2.0000	1
280	2371	Q2	1997	5.4300	2.0091	3.0000	1
280	3021	Q3	1997	5.4300	2.3892	3.0000	1
280	3149	Q3	1997	3.6200	1.7738	2.0000	1
280	3149	Q4	1997	3.6200	1.2670	2.0000	1
280	3312	Q1	1997	3.6200	1.3756	2.0000	1
280	4666	Q4	1997	9.0500	4.4345	5.0000	1
280	4824	Q2	1997	5.4300	2.0091	3.0000	1
280	4919	Q1	1997	5.4300	2.2806	3.0000	1
280	5101	Q4	1997	5.4300	2.4435	3.0000	1
280	5303	Q4	1997	7.2400	2.6064	4.0000	1
280	5310	Q4	1997	1.8100	0.8507	1.0000	1
280	5410	Q3	1997	7.2400	2.5340	4.0000	1
280	5553	Q1	1997	9.0500	3.2580	5.0000	1
280	5735	Q1	1997	3.6200	1.3032	2.0000	1
280	6001	Q1	1997	5.4300	2.4435	3.0000	1
280	6069	Q2	1997	5.4300	2.2806	3.0000	1
280	6350	Q2	1997	7.2400	2.6064	4.0000	1
280	6398	Q2	1997	3.6200	1.7376	2.0000	1
280	6423	Q1	1997	9.0500	4.0725	5.0000	1
280	6452	Q4	1997	7.2400	2.1720	4.0000	1
280	6488	Q1	1997	5.4300	2.3349	3.0000	1
280	6816	Q3	1997	9.0500	4.2535	5.0000	1
280	7066	Q1	1997	1.8100	0.5430	1.0000	1
280	7072	Q1	1997	3.6200	1.0860	2.0000	1
280	7470	Q3	1997	7.2400	2.5340	4.0000	1
280	7573	Q2	1997	5.4300	2.6607	3.0000	1
280	8195	Q3	1997	3.6200	1.5566	2.0000	1
280	8247	Q4	1997	3.6200	1.4480	2.0000	1
280	9109	Q3	1997	5.4300	1.8462	3.0000	1
280	9160	Q2	1997	7.2400	2.7512	4.0000	1
280	9780	Q3	1997	5.4300	1.9005	3.0000	1
280	10161	Q2	1997	7.2400	2.5340	4.0000	1
280	10168	Q1	1997	7.2400	2.6064	4.0000	1
281	636	Q4	1997	7.8900	3.4716	3.0000	1
281	864	Q4	1997	10.5200	3.6820	4.0000	1
281	997	Q4	1997	7.8900	3.0771	3.0000	1
281	1235	Q1	1997	7.8900	3.5505	3.0000	1
281	1347	Q2	1997	10.5200	3.4716	4.0000	1
281	1720	Q2	1997	7.8900	2.8404	3.0000	1
281	1938	Q1	1997	7.8900	2.6826	3.0000	1
281	1981	Q3	1997	7.8900	3.0771	3.0000	1
281	2129	Q2	1997	5.2600	1.7884	2.0000	1
281	2327	Q2	1997	7.8900	3.6294	3.0000	1
281	2448	Q4	1997	7.8900	2.3670	3.0000	1
281	2587	Q3	1997	10.5200	3.7872	4.0000	1
281	2588	Q4	1997	5.2600	2.4196	2.0000	1
281	2776	Q2	1997	2.6300	1.0783	1.0000	1
281	2929	Q2	1997	10.5200	4.6288	4.0000	1
281	3182	Q2	1997	2.6300	0.8416	1.0000	1
281	3423	Q3	1997	7.8900	3.0771	3.0000	1
281	3538	Q1	1997	7.8900	3.2349	3.0000	1
281	3883	Q1	1997	2.6300	0.8153	1.0000	1
281	4263	Q1	1997	10.5200	5.0496	4.0000	1
281	4678	Q3	1997	7.8900	3.4716	3.0000	1
281	4778	Q4	1997	5.2600	2.3670	2.0000	1
281	5063	Q3	1997	7.8900	3.7872	3.0000	1
281	5142	Q4	1997	7.8900	3.4716	3.0000	1
281	5174	Q1	1997	7.8900	2.3670	3.0000	1
281	5303	Q3	1997	10.5200	3.7872	4.0000	1
281	5410	Q4	1997	10.5200	4.3132	4.0000	1
281	5898	Q4	1997	7.8900	3.8661	3.0000	1
281	5999	Q2	1997	5.2600	1.9988	2.0000	1
281	6511	Q4	1997	10.5200	4.3132	4.0000	1
281	7292	Q1	1997	7.8900	2.9982	3.0000	1
281	7355	Q1	1997	5.2600	2.0514	2.0000	1
281	7501	Q1	1997	7.8900	3.0771	3.0000	1
281	7862	Q3	1997	13.1500	4.8655	5.0000	1
281	8311	Q4	1997	7.8900	2.6037	3.0000	1
281	8390	Q4	1997	10.5200	3.3664	4.0000	1
281	8473	Q3	1997	5.2600	1.8410	2.0000	1
281	9026	Q2	1997	5.2600	1.8410	2.0000	1
281	9199	Q3	1997	5.2600	2.5248	2.0000	1
281	9236	Q1	1997	7.8900	3.3138	3.0000	1
281	9617	Q1	1997	2.6300	0.8942	1.0000	1
281	9855	Q4	1997	5.2600	2.2618	2.0000	1
281	10015	Q4	1997	7.8900	3.8661	3.0000	1
281	10273	Q1	1997	10.5200	5.1548	4.0000	1
282	485	Q2	1997	1.8600	0.8742	2.0000	1
282	638	Q2	1997	2.7900	1.1160	3.0000	1
282	863	Q4	1997	3.7200	1.1904	4.0000	1
282	907	Q3	1997	2.7900	0.8928	3.0000	1
282	1193	Q3	1997	3.7200	1.4880	4.0000	1
282	1267	Q3	1997	3.7200	1.6368	4.0000	1
282	1310	Q2	1997	2.7900	0.9765	3.0000	1
282	1648	Q1	1997	3.7200	1.3392	4.0000	1
282	2430	Q2	1997	1.8600	0.5580	2.0000	1
282	2448	Q4	1997	3.7200	1.1904	4.0000	1
282	2507	Q1	1997	1.8600	0.7254	2.0000	1
282	2553	Q4	1997	4.6500	2.2320	5.0000	1
282	2769	Q4	1997	2.7900	1.3671	3.0000	1
282	2818	Q4	1997	3.7200	1.1904	4.0000	1
282	3109	Q1	1997	3.7200	1.7112	4.0000	1
282	3253	Q4	1997	4.6500	1.3950	5.0000	1
282	3397	Q1	1997	2.7900	1.0881	3.0000	1
282	3427	Q1	1997	2.7900	0.8928	3.0000	1
282	4137	Q3	1997	1.8600	0.8928	2.0000	1
282	4155	Q4	1997	2.7900	1.3392	3.0000	1
282	4676	Q1	1997	2.7900	1.0881	3.0000	1
282	5048	Q2	1997	3.7200	1.8228	4.0000	1
282	5096	Q4	1997	2.7900	0.8649	3.0000	1
282	5303	Q4	1997	2.7900	0.8370	3.0000	1
282	5374	Q3	1997	3.7200	1.8228	4.0000	1
282	5533	Q1	1997	2.7900	1.1718	3.0000	1
282	5542	Q2	1997	1.8600	0.7068	2.0000	1
282	5597	Q3	1997	3.7200	1.5996	4.0000	1
282	5768	Q4	1997	2.7900	1.3113	3.0000	1
282	5781	Q2	1997	1.8600	0.6138	2.0000	1
282	5942	Q4	1997	2.7900	0.8928	3.0000	1
282	6056	Q2	1997	2.7900	1.1439	3.0000	1
282	6077	Q3	1997	2.7900	1.0044	3.0000	1
282	6267	Q1	1997	2.7900	1.2276	3.0000	1
282	7100	Q4	1997	3.7200	1.6368	4.0000	1
282	7384	Q3	1997	2.7900	0.9207	3.0000	1
282	8033	Q3	1997	2.7900	1.3950	3.0000	1
282	8178	Q1	1997	0.9300	0.3999	1.0000	1
282	8263	Q1	1997	3.7200	1.4880	4.0000	1
282	8578	Q1	1997	1.8600	0.7998	2.0000	1
282	8647	Q1	1997	3.7200	1.1904	4.0000	1
282	8746	Q4	1997	2.7900	0.8928	3.0000	1
282	8816	Q3	1997	3.7200	1.6740	4.0000	1
282	8864	Q4	1997	2.7900	0.8649	3.0000	1
282	8945	Q4	1997	1.8600	0.7068	2.0000	1
282	9200	Q4	1997	2.7900	1.2555	3.0000	1
282	9357	Q1	1997	1.8600	0.8370	2.0000	1
282	9760	Q1	1997	1.8600	0.7998	2.0000	1
282	9960	Q2	1997	1.8600	0.7998	2.0000	1
282	10063	Q2	1997	0.9300	0.4092	1.0000	1
282	10092	Q2	1997	0.9300	0.3813	1.0000	1
283	240	Q1	1997	5.4600	2.4570	2.0000	1
283	658	Q2	1997	8.1900	2.8665	3.0000	1
283	663	Q3	1997	5.4600	1.8564	2.0000	1
283	753	Q1	1997	10.9200	3.4944	4.0000	1
283	873	Q1	1997	8.1900	2.7027	3.0000	1
283	981	Q1	1997	5.4600	2.4024	2.0000	1
283	1415	Q1	1997	8.1900	2.6208	3.0000	1
283	1415	Q2	1997	8.1900	3.2760	3.0000	1
283	1647	Q4	1997	8.1900	4.0950	3.0000	1
283	1748	Q4	1997	5.4600	2.4024	2.0000	1
283	1902	Q4	1997	8.1900	3.0303	3.0000	1
283	2019	Q4	1997	8.1900	4.0950	3.0000	1
283	2271	Q4	1997	8.1900	2.4570	3.0000	1
283	2760	Q1	1997	10.9200	4.6956	4.0000	1
283	2830	Q4	1997	5.4600	2.0748	2.0000	1
283	3245	Q1	1997	8.1900	4.0950	3.0000	1
283	3304	Q4	1997	5.4600	1.6926	2.0000	1
283	3547	Q2	1997	8.1900	3.2760	3.0000	1
283	3709	Q4	1997	8.1900	2.4570	3.0000	1
283	3816	Q4	1997	5.4600	1.6926	2.0000	1
283	3854	Q2	1997	5.4600	1.9110	2.0000	1
283	3941	Q2	1997	5.4600	1.6380	2.0000	1
283	4080	Q4	1997	5.4600	2.1840	2.0000	1
283	4157	Q4	1997	5.4600	2.2932	2.0000	1
283	4231	Q3	1997	10.9200	4.4772	4.0000	1
283	4595	Q1	1997	13.6500	5.5965	5.0000	1
283	4691	Q3	1997	5.4600	1.9110	2.0000	1
283	4736	Q3	1997	5.4600	1.8564	2.0000	1
283	4875	Q3	1997	5.4600	2.0748	2.0000	1
283	4958	Q3	1997	8.1900	2.8665	3.0000	1
283	5256	Q4	1997	8.1900	3.1122	3.0000	1
283	5374	Q1	1997	10.9200	4.8048	4.0000	1
283	5590	Q4	1997	8.1900	3.9312	3.0000	1
283	5754	Q3	1997	10.9200	3.9312	4.0000	1
283	5973	Q1	1997	8.1900	3.8493	3.0000	1
283	6012	Q4	1997	8.1900	2.5389	3.0000	1
283	6132	Q1	1997	8.1900	3.7674	3.0000	1
283	6696	Q2	1997	10.9200	3.6036	4.0000	1
283	6844	Q2	1997	10.9200	3.2760	4.0000	1
283	7281	Q1	1997	8.1900	2.8665	3.0000	1
283	7486	Q2	1997	5.4600	2.2386	2.0000	1
283	7536	Q3	1997	8.1900	3.4398	3.0000	1
283	7573	Q3	1997	10.9200	5.2416	4.0000	1
283	7715	Q2	1997	10.9200	3.4944	4.0000	1
283	7842	Q4	1997	10.9200	3.4944	4.0000	1
283	7868	Q2	1997	8.1900	4.0131	3.0000	1
283	8004	Q3	1997	13.6500	6.2790	5.0000	1
283	8199	Q3	1997	8.1900	3.2760	3.0000	1
283	8367	Q1	1997	8.1900	2.7027	3.0000	1
283	8423	Q2	1997	5.4600	1.9110	2.0000	1
283	8499	Q1	1997	8.1900	3.0303	3.0000	1
283	8885	Q3	1997	8.1900	3.6855	3.0000	1
283	8947	Q2	1997	8.1900	4.0131	3.0000	1
283	9047	Q4	1997	5.4600	2.1840	2.0000	1
283	9499	Q4	1997	10.9200	4.1496	4.0000	1
283	9552	Q3	1997	8.1900	2.6208	3.0000	1
283	9745	Q1	1997	5.4600	1.6926	2.0000	1
284	181	Q3	1997	2.9700	1.4553	3.0000	1
284	276	Q1	1997	2.9700	1.1583	3.0000	1
284	764	Q2	1997	2.9700	1.0395	3.0000	1
284	1089	Q2	1997	1.9800	0.7524	2.0000	1
284	1166	Q1	1997	2.9700	0.9801	3.0000	1
284	1175	Q4	1997	2.9700	1.1583	3.0000	1
284	1235	Q2	1997	1.9800	0.6534	2.0000	1
284	1312	Q2	1997	1.9800	0.8514	2.0000	1
284	1512	Q2	1997	2.9700	1.4256	3.0000	1
284	1602	Q2	1997	2.9700	1.4553	3.0000	1
284	1653	Q2	1997	2.9700	1.4850	3.0000	1
284	1736	Q3	1997	2.9700	1.1286	3.0000	1
284	1780	Q2	1997	1.9800	0.9108	2.0000	1
284	1991	Q1	1997	2.9700	1.3068	3.0000	1
284	2086	Q1	1997	2.9700	1.2771	3.0000	1
284	2224	Q1	1997	4.9500	2.1285	5.0000	1
284	2293	Q2	1997	2.9700	0.9801	3.0000	1
284	2725	Q4	1997	2.9700	1.4553	3.0000	1
284	3667	Q1	1997	3.9600	1.2672	4.0000	1
284	3706	Q4	1997	2.9700	1.4850	3.0000	1
284	4554	Q4	1997	2.9700	1.0098	3.0000	1
284	4700	Q2	1997	1.9800	0.7128	2.0000	1
284	4900	Q4	1997	1.9800	0.7524	2.0000	1
284	4954	Q1	1997	2.9700	1.3662	3.0000	1
284	4959	Q3	1997	3.9600	1.4652	4.0000	1
284	5060	Q1	1997	2.9700	1.3068	3.0000	1
284	5313	Q1	1997	3.9600	1.4256	4.0000	1
284	5345	Q3	1997	2.9700	0.9207	3.0000	1
284	5368	Q4	1997	3.9600	1.4256	4.0000	1
284	5426	Q4	1997	3.9600	1.4652	4.0000	1
284	5990	Q3	1997	3.9600	1.1880	4.0000	1
284	6001	Q1	1997	3.9600	1.5444	4.0000	1
284	6114	Q3	1997	2.9700	0.9207	3.0000	1
284	6574	Q3	1997	1.9800	0.5940	2.0000	1
284	6617	Q4	1997	2.9700	1.3662	3.0000	1
284	7589	Q2	1997	4.9500	2.1780	5.0000	1
284	7641	Q1	1997	1.9800	0.6534	2.0000	1
284	7989	Q2	1997	2.9700	0.9504	3.0000	1
284	8074	Q4	1997	2.9700	1.3068	3.0000	1
284	8511	Q2	1997	2.9700	1.3068	3.0000	1
284	9029	Q3	1997	3.9600	1.1880	4.0000	1
284	9331	Q4	1997	1.9800	0.7722	2.0000	1
284	9361	Q2	1997	4.9500	1.9305	5.0000	1
284	9598	Q4	1997	2.9700	1.2771	3.0000	1
284	9746	Q3	1997	3.9600	1.9008	4.0000	1
284	10026	Q1	1997	1.9800	0.6930	2.0000	1
285	554	Q1	1997	7.4400	3.5712	4.0000	1
285	863	Q1	1997	7.4400	2.3808	4.0000	1
285	870	Q2	1997	5.5800	2.4552	3.0000	1
285	1415	Q3	1997	5.5800	1.9530	3.0000	1
285	1532	Q1	1997	5.5800	1.8414	3.0000	1
285	1610	Q3	1997	3.7200	1.8228	2.0000	1
285	2135	Q3	1997	3.7200	1.1532	2.0000	1
285	2272	Q4	1997	5.5800	2.5668	3.0000	1
285	2371	Q2	1997	5.5800	2.6226	3.0000	1
285	2378	Q2	1997	5.5800	2.1204	3.0000	1
285	2390	Q2	1997	5.5800	1.8414	3.0000	1
285	2398	Q2	1997	5.5800	2.5110	3.0000	1
285	2553	Q3	1997	7.4400	2.8272	4.0000	1
285	2688	Q2	1997	5.5800	1.7298	3.0000	1
285	2921	Q4	1997	5.5800	1.8972	3.0000	1
285	3301	Q1	1997	5.5800	2.7342	3.0000	1
285	3572	Q3	1997	3.7200	1.6368	2.0000	1
285	3599	Q3	1997	5.5800	2.5110	3.0000	1
285	3660	Q3	1997	5.5800	1.8972	3.0000	1
285	3693	Q3	1997	3.7200	1.3020	2.0000	1
285	4175	Q1	1997	3.7200	1.2276	2.0000	1
285	4316	Q2	1997	1.8600	0.6696	1.0000	1
285	4618	Q1	1997	5.5800	2.4552	3.0000	1
285	4691	Q1	1997	3.7200	1.6740	2.0000	1
285	5286	Q2	1997	7.4400	3.2736	4.0000	1
285	5635	Q2	1997	5.5800	2.2320	3.0000	1
285	6511	Q4	1997	7.4400	2.2320	4.0000	1
285	7046	Q3	1997	5.5800	2.4552	3.0000	1
285	7234	Q4	1997	5.5800	2.0088	3.0000	1
285	7243	Q3	1997	5.5800	2.7342	3.0000	1
285	7810	Q1	1997	7.4400	2.6784	4.0000	1
285	7895	Q1	1997	5.5800	2.1204	3.0000	1
285	7920	Q2	1997	5.5800	2.3436	3.0000	1
285	8351	Q4	1997	5.5800	2.6784	3.0000	1
285	8435	Q1	1997	5.5800	1.7856	3.0000	1
285	8436	Q2	1997	5.5800	2.0088	3.0000	1
285	8500	Q4	1997	5.5800	2.6226	3.0000	1
285	8669	Q3	1997	3.7200	1.2276	2.0000	1
285	8892	Q1	1997	5.5800	1.8972	3.0000	1
285	9156	Q4	1997	5.5800	2.0088	3.0000	1
285	9176	Q4	1997	7.4400	3.1248	4.0000	1
285	9184	Q3	1997	3.7200	1.6740	2.0000	1
285	9209	Q3	1997	5.5800	2.0646	3.0000	1
285	9673	Q3	1997	7.4400	2.3064	4.0000	1
285	9855	Q4	1997	3.7200	1.5996	2.0000	1
285	10136	Q3	1997	3.7200	1.4136	2.0000	1
286	3	Q2	1997	4.2600	1.5336	3.0000	1
286	1249	Q1	1997	2.8400	1.0792	2.0000	1
286	1304	Q1	1997	5.6800	2.5560	4.0000	1
286	1388	Q4	1997	4.2600	2.0448	3.0000	1
286	1426	Q2	1997	4.2600	1.7466	3.0000	1
286	1690	Q2	1997	2.8400	0.9372	2.0000	1
286	1801	Q3	1997	7.1000	2.6980	5.0000	1
286	1862	Q1	1997	4.2600	1.8744	3.0000	1
286	2238	Q3	1997	4.2600	1.6614	3.0000	1
286	2241	Q3	1997	4.2600	1.2780	3.0000	1
286	2921	Q2	1997	4.2600	1.7892	3.0000	1
286	3011	Q2	1997	2.8400	1.2212	2.0000	1
286	3121	Q3	1997	4.2600	1.3632	3.0000	1
286	3187	Q4	1997	4.2600	1.3632	3.0000	1
286	3193	Q4	1997	5.6800	1.7040	4.0000	1
286	3413	Q1	1997	4.2600	1.7466	3.0000	1
286	3453	Q1	1997	1.4200	0.5254	1.0000	1
286	3497	Q1	1997	4.2600	1.4058	3.0000	1
286	3603	Q4	1997	2.8400	0.9656	2.0000	1
286	3776	Q1	1997	2.8400	1.3348	2.0000	1
286	5063	Q1	1997	4.2600	1.3632	3.0000	1
286	5255	Q4	1997	5.6800	1.9880	4.0000	1
286	5408	Q4	1997	4.2600	1.9170	3.0000	1
286	5590	Q2	1997	4.2600	1.4058	3.0000	1
286	5636	Q3	1997	4.2600	1.4484	3.0000	1
286	5967	Q4	1997	4.2600	1.7892	3.0000	1
286	6196	Q1	1997	5.6800	2.3288	4.0000	1
286	6283	Q2	1997	2.8400	0.9940	2.0000	1
286	6304	Q2	1997	5.6800	2.3288	4.0000	1
286	6504	Q3	1997	1.4200	0.7100	1.0000	1
286	6609	Q1	1997	5.6800	2.7264	4.0000	1
286	7141	Q2	1997	5.6800	2.4424	4.0000	1
286	7478	Q3	1997	4.2600	2.0874	3.0000	1
286	7724	Q2	1997	4.2600	1.4058	3.0000	1
286	7832	Q3	1997	2.8400	1.0792	2.0000	1
286	7862	Q2	1997	5.6800	2.3288	4.0000	1
286	8196	Q2	1997	2.8400	1.2496	2.0000	1
286	8504	Q2	1997	5.6800	1.8744	4.0000	1
286	8578	Q1	1997	2.8400	1.2212	2.0000	1
286	8647	Q3	1997	4.2600	1.8744	3.0000	1
286	8653	Q4	1997	5.6800	2.0448	4.0000	1
286	8834	Q2	1997	2.8400	0.9656	2.0000	1
286	9200	Q3	1997	4.2600	1.3632	3.0000	1
286	9570	Q4	1997	2.8400	1.0792	2.0000	1
286	9787	Q1	1997	2.8400	1.0508	2.0000	1
286	9840	Q4	1997	4.2600	1.6614	3.0000	1
286	9960	Q1	1997	4.2600	1.4484	3.0000	1
286	9960	Q2	1997	2.8400	1.2212	2.0000	1
287	44	Q3	1997	3.1200	1.2792	2.0000	1
287	187	Q4	1997	4.6800	1.6380	3.0000	1
287	909	Q2	1997	3.1200	1.0920	2.0000	1
287	980	Q3	1997	6.2400	1.9344	4.0000	1
287	1124	Q3	1997	3.1200	1.2168	2.0000	1
287	2054	Q1	1997	4.6800	1.6380	3.0000	1
287	2110	Q4	1997	3.1200	1.1544	2.0000	1
287	2147	Q4	1997	4.6800	2.2932	3.0000	1
287	2269	Q1	1997	6.2400	1.9344	4.0000	1
287	2632	Q4	1997	4.6800	1.4040	3.0000	1
287	2808	Q4	1997	3.1200	1.3416	2.0000	1
287	2828	Q4	1997	3.1200	1.2792	2.0000	1
287	2846	Q3	1997	3.1200	1.2792	2.0000	1
287	2863	Q3	1997	4.6800	2.2932	3.0000	1
287	2947	Q1	1997	4.6800	1.6380	3.0000	1
287	3309	Q3	1997	6.2400	1.8720	4.0000	1
287	3310	Q4	1997	3.1200	1.5600	2.0000	1
287	3350	Q3	1997	3.1200	1.4976	2.0000	1
287	3360	Q4	1997	6.2400	1.9344	4.0000	1
287	3395	Q4	1997	4.6800	2.1996	3.0000	1
287	3499	Q3	1997	4.6800	2.0592	3.0000	1
287	3549	Q2	1997	3.1200	1.4352	2.0000	1
287	3649	Q3	1997	6.2400	3.0576	4.0000	1
287	3799	Q1	1997	6.2400	2.2464	4.0000	1
287	4165	Q3	1997	6.2400	1.9968	4.0000	1
287	4204	Q4	1997	6.2400	1.9968	4.0000	1
287	4398	Q3	1997	4.6800	2.1528	3.0000	1
287	4676	Q2	1997	4.6800	1.5912	3.0000	1
287	4925	Q2	1997	4.6800	1.4508	3.0000	1
287	5182	Q1	1997	4.6800	1.8720	3.0000	1
287	5200	Q4	1997	6.2400	2.8704	4.0000	1
287	5556	Q2	1997	4.6800	2.2932	3.0000	1
287	5814	Q2	1997	6.2400	2.3712	4.0000	1
287	5907	Q2	1997	7.8000	3.7440	5.0000	1
287	6132	Q3	1997	4.6800	1.5444	3.0000	1
287	6554	Q1	1997	3.1200	1.3104	2.0000	1
287	7031	Q2	1997	4.6800	1.8720	3.0000	1
287	7141	Q4	1997	4.6800	1.4976	3.0000	1
287	7362	Q2	1997	4.6800	1.5444	3.0000	1
287	7612	Q3	1997	3.1200	1.0296	2.0000	1
287	8171	Q2	1997	4.6800	1.8720	3.0000	1
287	8214	Q4	1997	4.6800	1.6380	3.0000	1
287	8289	Q4	1997	4.6800	1.4040	3.0000	1
287	8408	Q2	1997	4.6800	2.1060	3.0000	1
287	8617	Q2	1997	4.6800	1.6848	3.0000	1
287	8678	Q2	1997	3.1200	1.0920	2.0000	1
287	9101	Q4	1997	4.6800	1.4976	3.0000	1
287	9318	Q2	1997	4.6800	1.6848	3.0000	1
287	9369	Q4	1997	6.2400	2.3712	4.0000	1
287	9639	Q2	1997	4.6800	2.1996	3.0000	1
287	9642	Q1	1997	3.1200	1.1232	2.0000	1
287	10209	Q3	1997	6.2400	2.3712	4.0000	1
288	294	Q3	1997	8.5800	4.2900	3.0000	1
288	378	Q1	1997	8.5800	4.2042	3.0000	1
288	485	Q2	1997	8.5800	3.0888	3.0000	1
288	587	Q2	1997	11.4400	3.6608	4.0000	1
288	587	Q4	1997	11.4400	3.6608	4.0000	1
288	760	Q4	1997	11.4400	4.2328	4.0000	1
288	900	Q3	1997	8.5800	3.7752	3.0000	1
288	1193	Q1	1997	11.4400	4.0040	4.0000	1
288	1193	Q4	1997	11.4400	4.3472	4.0000	1
288	1304	Q1	1997	11.4400	5.0336	4.0000	1
288	1572	Q2	1997	8.5800	4.2042	3.0000	1
288	2059	Q4	1997	5.7200	2.4024	2.0000	1
288	2147	Q3	1997	5.7200	1.9448	2.0000	1
288	2254	Q4	1997	8.5800	2.5740	3.0000	1
288	2382	Q3	1997	11.4400	4.6904	4.0000	1
288	2422	Q3	1997	11.4400	4.0040	4.0000	1
288	2626	Q2	1997	5.7200	1.8876	2.0000	1
288	2632	Q3	1997	8.5800	2.5740	3.0000	1
288	2632	Q4	1997	11.4400	3.6608	4.0000	1
288	2724	Q4	1997	8.5800	3.9468	3.0000	1
288	3286	Q3	1997	2.8600	0.9724	1.0000	1
288	4615	Q1	1997	8.5800	2.5740	3.0000	1
288	4644	Q2	1997	11.4400	3.7752	4.0000	1
288	4963	Q2	1997	14.3000	4.5760	5.0000	1
288	5060	Q1	1997	5.7200	2.4596	2.0000	1
288	5088	Q3	1997	8.5800	4.1184	3.0000	1
288	5141	Q1	1997	8.5800	3.1746	3.0000	1
288	5250	Q3	1997	5.7200	2.6884	2.0000	1
288	5542	Q3	1997	11.4400	5.0336	4.0000	1
288	5944	Q4	1997	11.4400	5.1480	4.0000	1
288	5970	Q2	1997	8.5800	3.4320	3.0000	1
288	6001	Q4	1997	8.5800	4.1184	3.0000	1
288	6291	Q4	1997	8.5800	3.2604	3.0000	1
288	6792	Q4	1997	11.4400	5.4912	4.0000	1
288	7101	Q3	1997	5.7200	2.0020	2.0000	1
288	7391	Q1	1997	5.7200	1.8876	2.0000	1
288	7444	Q1	1997	8.5800	3.7752	3.0000	1
288	7641	Q1	1997	20.0200	7.1786	7.0000	2
288	7643	Q3	1997	8.5800	3.0030	3.0000	1
288	7769	Q3	1997	11.4400	5.0336	4.0000	1
288	8241	Q1	1997	8.5800	3.4320	3.0000	1
288	8374	Q4	1997	8.5800	2.6598	3.0000	1
288	8404	Q4	1997	8.5800	3.9468	3.0000	1
288	8687	Q1	1997	8.5800	3.7752	3.0000	1
288	8843	Q3	1997	5.7200	2.2308	2.0000	1
288	8975	Q1	1997	8.5800	3.0888	3.0000	1
288	9256	Q4	1997	5.7200	2.8600	2.0000	1
288	9271	Q2	1997	8.5800	3.5178	3.0000	1
288	9498	Q1	1997	11.4400	4.1184	4.0000	1
288	9728	Q2	1997	8.5800	3.9468	3.0000	1
289	93	Q4	1997	4.1100	2.0139	3.0000	1
289	118	Q4	1997	4.1100	1.6029	3.0000	1
289	391	Q2	1997	4.1100	1.9728	3.0000	1
289	477	Q3	1997	5.4800	2.4112	4.0000	1
289	619	Q3	1997	5.4800	2.2468	4.0000	1
289	941	Q3	1997	4.1100	1.4385	3.0000	1
289	1378	Q3	1997	5.4800	2.4112	4.0000	1
289	1468	Q3	1997	5.4800	2.1920	4.0000	1
289	2258	Q2	1997	4.1100	1.9728	3.0000	1
289	2371	Q1	1997	4.1100	1.5618	3.0000	1
289	2857	Q4	1997	4.1100	1.5207	3.0000	1
289	2863	Q2	1997	4.1100	2.0139	3.0000	1
289	2942	Q2	1997	5.4800	2.5208	4.0000	1
289	3242	Q4	1997	4.1100	1.9728	3.0000	1
289	3528	Q4	1997	2.7400	1.0138	2.0000	1
289	3647	Q2	1997	4.1100	1.2330	3.0000	1
289	3719	Q3	1997	2.7400	0.8220	2.0000	1
289	4021	Q2	1997	5.4800	1.9180	4.0000	1
289	4160	Q4	1997	4.1100	2.0139	3.0000	1
289	4259	Q3	1997	4.1100	2.0139	3.0000	1
289	4420	Q2	1997	2.7400	0.9590	2.0000	1
289	4471	Q4	1997	2.7400	1.3700	2.0000	1
289	4566	Q1	1997	4.1100	2.0139	3.0000	1
289	4609	Q3	1997	5.4800	2.0824	4.0000	1
289	4750	Q4	1997	5.4800	2.2468	4.0000	1
289	4776	Q2	1997	4.1100	1.8495	3.0000	1
289	4939	Q4	1997	2.7400	0.8494	2.0000	1
289	5738	Q3	1997	2.7400	1.2604	2.0000	1
289	5781	Q2	1997	2.7400	0.9042	2.0000	1
289	6367	Q1	1997	4.1100	1.9317	3.0000	1
289	6666	Q3	1997	5.4800	2.5208	4.0000	1
289	6832	Q1	1997	5.4800	2.5756	4.0000	1
289	7005	Q4	1997	2.7400	1.3152	2.0000	1
289	7182	Q1	1997	4.1100	1.8084	3.0000	1
289	7215	Q4	1997	5.4800	1.7536	4.0000	1
289	7457	Q3	1997	2.7400	1.0686	2.0000	1
289	7576	Q3	1997	4.1100	1.7673	3.0000	1
289	7580	Q2	1997	5.4800	1.8632	4.0000	1
289	7643	Q1	1997	4.1100	1.4385	3.0000	1
289	7721	Q3	1997	5.4800	2.3564	4.0000	1
289	7735	Q3	1997	4.1100	1.6851	3.0000	1
289	8041	Q3	1997	6.8500	2.6030	5.0000	1
289	8059	Q3	1997	2.7400	0.9042	2.0000	1
289	8253	Q1	1997	2.7400	1.0686	2.0000	1
289	8687	Q3	1997	5.4800	2.1920	4.0000	1
289	9123	Q3	1997	5.4800	1.6440	4.0000	1
289	9375	Q3	1997	4.1100	1.7262	3.0000	1
289	9403	Q1	1997	4.1100	1.9728	3.0000	1
289	9691	Q4	1997	2.7400	0.9042	2.0000	1
290	93	Q1	1997	5.1000	2.4990	3.0000	1
290	588	Q2	1997	8.5000	3.0600	5.0000	1
290	916	Q4	1997	3.4000	1.2240	2.0000	1
290	934	Q3	1997	6.8000	2.3800	4.0000	1
290	1159	Q1	1997	6.8000	2.9240	4.0000	1
290	1328	Q1	1997	6.8000	3.0600	4.0000	1
290	1690	Q2	1997	10.2000	4.1310	6.0000	2
290	1850	Q1	1997	3.4000	1.4960	2.0000	1
290	1897	Q4	1997	6.8000	2.5160	4.0000	1
290	2431	Q4	1997	6.8000	3.1280	4.0000	1
290	2639	Q3	1997	5.1000	1.5810	3.0000	1
290	2678	Q1	1997	3.4000	1.2240	2.0000	1
290	2734	Q3	1997	5.1000	1.6830	3.0000	1
290	2815	Q3	1997	3.4000	1.1560	2.0000	1
290	2863	Q3	1997	5.1000	2.4480	3.0000	1
290	3009	Q1	1997	5.1000	2.2440	3.0000	1
290	3161	Q2	1997	8.5000	4.0800	5.0000	1
290	3441	Q1	1997	5.1000	1.8360	3.0000	1
290	3497	Q4	1997	5.1000	2.2440	3.0000	1
290	3706	Q2	1997	5.1000	2.3970	3.0000	1
290	3719	Q3	1997	3.4000	1.7000	2.0000	1
290	4088	Q4	1997	5.1000	2.1420	3.0000	1
290	4122	Q4	1997	3.4000	1.5300	2.0000	1
290	4203	Q4	1997	3.4000	1.3600	2.0000	1
290	4211	Q3	1997	5.1000	2.0400	3.0000	1
290	4543	Q1	1997	5.1000	1.8360	3.0000	1
290	5060	Q3	1997	5.1000	1.8360	3.0000	1
290	5590	Q2	1997	5.1000	1.8870	3.0000	1
290	5714	Q2	1997	5.1000	1.6830	3.0000	1
290	6168	Q3	1997	5.1000	1.5810	3.0000	1
290	6554	Q1	1997	5.1000	2.4990	3.0000	1
290	7035	Q4	1997	5.1000	1.8870	3.0000	1
290	7455	Q4	1997	5.1000	1.5300	3.0000	1
290	7584	Q4	1997	6.8000	2.1760	4.0000	1
290	7810	Q1	1997	6.8000	2.4480	4.0000	1
290	7937	Q1	1997	5.1000	1.9890	3.0000	1
290	8171	Q1	1997	6.8000	3.2640	4.0000	1
290	8351	Q4	1997	5.1000	2.4990	3.0000	1
290	8466	Q1	1997	5.1000	2.1420	3.0000	1
290	8601	Q1	1997	5.1000	2.1930	3.0000	1
290	8746	Q4	1997	6.8000	2.6520	4.0000	1
290	9027	Q4	1997	6.8000	3.1280	4.0000	1
290	9176	Q3	1997	6.8000	3.2640	4.0000	1
290	9256	Q1	1997	3.4000	1.7000	2.0000	1
290	9427	Q1	1997	6.8000	2.4480	4.0000	1
290	9694	Q2	1997	3.4000	1.4620	2.0000	1
290	9891	Q4	1997	5.1000	2.4990	3.0000	1
290	10043	Q1	1997	3.4000	1.1220	2.0000	1
290	10222	Q3	1997	6.8000	3.2640	4.0000	1
291	360	Q2	1997	4.4400	1.9536	2.0000	1
291	570	Q2	1997	6.6600	2.3310	3.0000	1
291	924	Q4	1997	4.4400	1.8648	2.0000	1
291	1089	Q2	1997	11.1000	3.9960	5.0000	1
291	1093	Q3	1997	6.6600	2.3310	3.0000	1
291	1124	Q4	1997	8.8800	3.9072	4.0000	1
291	1271	Q1	1997	6.6600	2.9304	3.0000	1
291	1352	Q3	1997	11.1000	4.1070	5.0000	1
291	1403	Q3	1997	8.8800	3.1968	4.0000	1
291	1429	Q1	1997	6.6600	2.5308	3.0000	1
291	1533	Q1	1997	4.4400	2.0868	2.0000	1
291	1626	Q2	1997	4.4400	1.9980	2.0000	1
291	1759	Q3	1997	4.4400	1.5540	2.0000	1
291	2068	Q4	1997	6.6600	2.4642	3.0000	1
291	2678	Q4	1997	8.8800	4.1736	4.0000	1
291	2769	Q2	1997	8.8800	3.9960	4.0000	1
291	3046	Q3	1997	8.8800	2.8416	4.0000	1
291	3693	Q2	1997	8.8800	3.6408	4.0000	1
291	4135	Q2	1997	6.6600	2.5974	3.0000	1
291	4316	Q2	1997	2.2200	1.0656	1.0000	1
291	5341	Q3	1997	8.8800	3.2856	4.0000	1
291	5454	Q2	1997	6.6600	2.9970	3.0000	1
291	5501	Q3	1997	6.6600	2.1312	3.0000	1
291	5922	Q1	1997	6.6600	2.7306	3.0000	1
291	6153	Q1	1997	8.8800	3.3744	4.0000	1
291	6347	Q3	1997	6.6600	2.0646	3.0000	1
291	7149	Q2	1997	4.4400	1.7760	2.0000	1
291	7384	Q3	1997	11.1000	5.5500	5.0000	1
291	7617	Q1	1997	6.6600	2.3310	3.0000	1
291	7625	Q3	1997	6.6600	2.3310	3.0000	1
291	7806	Q2	1997	4.4400	1.4652	2.0000	1
291	7852	Q2	1997	6.6600	2.9970	3.0000	1
291	8416	Q1	1997	8.8800	3.5520	4.0000	1
291	8768	Q3	1997	6.6600	3.2634	3.0000	1
291	9022	Q3	1997	6.6600	2.4642	3.0000	1
291	9254	Q2	1997	8.8800	3.9072	4.0000	1
291	9747	Q3	1997	8.8800	3.1080	4.0000	1
291	9773	Q3	1997	4.4400	1.3764	2.0000	1
291	9852	Q2	1997	8.8800	2.9304	4.0000	1
291	10032	Q4	1997	4.4400	2.1756	2.0000	1
291	10050	Q4	1997	6.6600	2.8638	3.0000	1
291	10126	Q4	1997	6.6600	2.5308	3.0000	1
291	10186	Q4	1997	8.8800	2.6640	4.0000	1
291	10190	Q1	1997	4.4400	1.6872	2.0000	1
292	117	Q1	1997	5.4300	2.1177	3.0000	1
292	424	Q3	1997	3.6200	1.4118	2.0000	1
292	538	Q3	1997	9.0500	4.5250	5.0000	1
292	881	Q1	1997	7.2400	2.3168	4.0000	1
292	1152	Q4	1997	5.4300	1.8462	3.0000	1
292	1173	Q1	1997	7.2400	3.3304	4.0000	1
292	1245	Q1	1997	5.4300	2.0091	3.0000	1
292	1341	Q4	1997	7.2400	3.2580	4.0000	1
292	1529	Q3	1997	3.6200	1.3032	2.0000	1
292	1545	Q4	1997	7.2400	2.3168	4.0000	1
292	1561	Q1	1997	7.2400	2.6064	4.0000	1
292	1832	Q4	1997	5.4300	2.1177	3.0000	1
292	1865	Q2	1997	5.4300	2.6064	3.0000	1
292	1977	Q1	1997	7.2400	3.5476	4.0000	1
292	2197	Q4	1997	3.6200	1.3394	2.0000	1
292	2507	Q3	1997	5.4300	2.4435	3.0000	1
292	2614	Q4	1997	3.6200	1.7376	2.0000	1
292	2850	Q3	1997	7.2400	2.3892	4.0000	1
292	3691	Q4	1997	5.4300	1.9548	3.0000	1
292	3826	Q1	1997	5.4300	2.2806	3.0000	1
292	4410	Q2	1997	7.2400	3.3304	4.0000	1
292	4446	Q2	1997	3.6200	1.1946	2.0000	1
292	5026	Q4	1997	5.4300	1.7376	3.0000	1
292	5143	Q1	1997	5.4300	2.4435	3.0000	1
292	5209	Q3	1997	1.8100	0.8326	1.0000	1
292	5476	Q3	1997	7.2400	2.8960	4.0000	1
292	5501	Q2	1997	5.4300	2.4978	3.0000	1
292	5813	Q3	1997	7.2400	2.2444	4.0000	1
292	5942	Q4	1997	3.6200	1.5928	2.0000	1
292	6189	Q3	1997	3.6200	1.3756	2.0000	1
292	6232	Q1	1997	5.4300	2.4435	3.0000	1
292	6265	Q1	1997	5.4300	2.6607	3.0000	1
292	6273	Q1	1997	3.6200	1.6290	2.0000	1
292	6381	Q3	1997	5.4300	2.2806	3.0000	1
292	6392	Q2	1997	3.6200	1.7738	2.0000	1
292	6400	Q3	1997	7.2400	3.5476	4.0000	1
292	6715	Q1	1997	7.2400	2.8236	4.0000	1
292	6759	Q1	1997	1.8100	0.5792	1.0000	1
292	6936	Q1	1997	5.4300	2.1177	3.0000	1
292	6995	Q1	1997	3.6200	1.6290	2.0000	1
292	7132	Q3	1997	7.2400	2.6064	4.0000	1
292	7190	Q3	1997	7.2400	2.7512	4.0000	1
292	7234	Q2	1997	7.2400	3.0408	4.0000	1
292	7275	Q1	1997	5.4300	1.7376	3.0000	1
292	7546	Q3	1997	5.4300	2.4435	3.0000	1
292	7828	Q3	1997	5.4300	2.0634	3.0000	1
292	7910	Q3	1997	5.4300	2.0091	3.0000	1
292	7972	Q2	1997	7.2400	3.2580	4.0000	1
292	8033	Q4	1997	3.6200	1.7376	2.0000	1
292	8173	Q4	1997	3.6200	1.1946	2.0000	1
292	8351	Q2	1997	5.4300	1.7376	3.0000	1
292	8389	Q3	1997	5.4300	2.1720	3.0000	1
292	8404	Q4	1997	5.4300	2.4978	3.0000	1
292	8511	Q1	1997	5.4300	2.2806	3.0000	1
292	8511	Q3	1997	5.4300	2.5521	3.0000	1
292	8511	Q4	1997	3.6200	1.6290	2.0000	1
292	8578	Q3	1997	5.4300	2.1177	3.0000	1
292	8579	Q4	1997	5.4300	2.3892	3.0000	1
292	8749	Q3	1997	5.4300	1.9005	3.0000	1
292	8906	Q1	1997	5.4300	2.3892	3.0000	1
292	9176	Q1	1997	5.4300	2.1177	3.0000	1
292	9223	Q4	1997	3.6200	1.1946	2.0000	1
292	9272	Q1	1997	5.4300	1.9548	3.0000	1
292	9318	Q4	1997	5.4300	1.7376	3.0000	1
292	9503	Q2	1997	9.0500	3.3485	5.0000	1
292	10145	Q1	1997	3.6200	1.5928	2.0000	1
293	547	Q2	1997	3.2000	1.3760	2.0000	1
293	663	Q3	1997	6.4000	2.4320	4.0000	1
293	878	Q4	1997	6.4000	2.3680	4.0000	1
293	921	Q2	1997	8.0000	2.5600	5.0000	1
293	1142	Q1	1997	6.4000	2.6240	4.0000	1
293	1205	Q3	1997	4.8000	1.4400	3.0000	1
293	1249	Q1	1997	6.4000	2.3040	4.0000	1
293	1538	Q3	1997	4.8000	1.6800	3.0000	1
293	1626	Q1	1997	6.4000	2.1120	4.0000	1
293	1633	Q4	1997	4.8000	2.0640	3.0000	1
293	1696	Q2	1997	3.2000	1.3760	2.0000	1
293	1916	Q3	1997	6.4000	2.4320	4.0000	1
293	2346	Q4	1997	6.4000	2.0480	4.0000	1
293	2479	Q4	1997	6.4000	2.8800	4.0000	1
293	2584	Q4	1997	4.8000	2.1600	3.0000	1
293	2981	Q2	1997	4.8000	1.7280	3.0000	1
293	3169	Q1	1997	4.8000	2.1120	3.0000	1
293	3170	Q4	1997	4.8000	1.4880	3.0000	1
293	3388	Q2	1997	4.8000	1.8240	3.0000	1
293	3588	Q1	1997	6.4000	2.4320	4.0000	1
293	3611	Q4	1997	3.2000	1.1840	2.0000	1
293	3776	Q1	1997	4.8000	1.6800	3.0000	1
293	3813	Q4	1997	6.4000	2.8800	4.0000	1
293	4078	Q2	1997	3.2000	1.5360	2.0000	1
293	4273	Q2	1997	4.8000	2.3040	3.0000	1
293	4364	Q2	1997	6.4000	1.9200	4.0000	1
293	4392	Q3	1997	4.8000	2.0640	3.0000	1
293	4927	Q4	1997	3.2000	1.0560	2.0000	1
293	5362	Q3	1997	3.2000	1.5680	2.0000	1
293	5592	Q2	1997	3.2000	1.1840	2.0000	1
293	5639	Q4	1997	4.8000	2.0640	3.0000	1
293	5765	Q2	1997	3.2000	1.4720	2.0000	1
293	6153	Q4	1997	4.8000	2.0640	3.0000	1
293	6320	Q4	1997	4.8000	1.4400	3.0000	1
293	6511	Q2	1997	3.2000	1.0560	2.0000	1
293	6647	Q2	1997	4.8000	1.5840	3.0000	1
293	6735	Q3	1997	3.2000	1.1200	2.0000	1
293	6744	Q1	1997	4.8000	2.2080	3.0000	1
293	7203	Q2	1997	4.8000	1.6800	3.0000	1
293	7525	Q1	1997	1.6000	0.5280	1.0000	1
293	7909	Q4	1997	3.2000	1.2160	2.0000	1
293	7915	Q3	1997	6.4000	2.7520	4.0000	1
293	7920	Q3	1997	6.4000	2.8160	4.0000	1
293	8055	Q3	1997	1.6000	0.5120	1.0000	1
293	8138	Q2	1997	4.8000	1.6800	3.0000	1
293	8409	Q3	1997	4.8000	1.9200	3.0000	1
293	8555	Q4	1997	6.4000	2.5600	4.0000	1
293	8860	Q2	1997	6.4000	2.4320	4.0000	1
293	9123	Q4	1997	6.4000	1.9200	4.0000	1
293	9318	Q1	1997	4.8000	1.8720	3.0000	1
293	9421	Q2	1997	3.2000	1.2800	2.0000	1
293	9536	Q3	1997	3.2000	1.0560	2.0000	1
293	9601	Q3	1997	4.8000	2.0640	3.0000	1
294	823	Q2	1997	5.2800	1.8480	4.0000	1
294	1366	Q4	1997	3.9600	1.3068	3.0000	1
294	1429	Q3	1997	3.9600	1.9404	3.0000	1
294	1738	Q3	1997	2.6400	0.9240	2.0000	1
294	2047	Q1	1997	2.6400	0.9504	2.0000	1
294	2729	Q1	1997	5.2800	2.3760	4.0000	1
294	3179	Q3	1997	3.9600	1.7424	3.0000	1
294	3460	Q1	1997	3.9600	1.9404	3.0000	1
294	3763	Q1	1997	3.9600	1.3464	3.0000	1
294	4420	Q1	1997	2.6400	1.2936	2.0000	1
294	4420	Q4	1997	2.6400	1.2936	2.0000	1
294	4687	Q3	1997	2.6400	1.2672	2.0000	1
294	4910	Q4	1997	5.2800	2.3232	4.0000	1
294	6138	Q2	1997	2.6400	1.0296	2.0000	1
294	6266	Q1	1997	3.9600	1.6236	3.0000	1
294	6469	Q1	1997	5.2800	2.1648	4.0000	1
294	6480	Q2	1997	3.9600	1.1880	3.0000	1
294	6866	Q4	1997	3.9600	1.5444	3.0000	1
294	7051	Q4	1997	2.6400	0.8184	2.0000	1
294	7067	Q2	1997	2.6400	0.9768	2.0000	1
294	7132	Q3	1997	3.9600	1.4256	3.0000	1
294	7282	Q4	1997	6.6000	2.5080	5.0000	1
294	7849	Q1	1997	3.9600	1.9404	3.0000	1
294	7887	Q4	1997	5.2800	1.6896	4.0000	1
294	8046	Q2	1997	3.9600	1.6236	3.0000	1
294	8108	Q4	1997	3.9600	1.1880	3.0000	1
294	8158	Q2	1997	3.9600	1.5048	3.0000	1
294	8351	Q4	1997	3.9600	1.8612	3.0000	1
294	8412	Q3	1997	3.9600	1.7820	3.0000	1
294	8482	Q4	1997	3.9600	1.9008	3.0000	1
294	8518	Q1	1997	2.6400	1.0296	2.0000	1
294	9033	Q2	1997	2.6400	1.0560	2.0000	1
294	9052	Q1	1997	3.9600	1.3860	3.0000	1
294	9111	Q3	1997	6.6000	2.9700	5.0000	1
294	9200	Q1	1997	3.9600	1.7424	3.0000	1
294	9481	Q3	1997	3.9600	1.6632	3.0000	1
294	9767	Q3	1997	3.9600	1.1880	3.0000	1
294	10104	Q3	1997	2.6400	0.9768	2.0000	1
294	10134	Q1	1997	2.6400	0.8712	2.0000	1
295	350	Q1	1997	9.3600	2.9952	3.0000	1
295	400	Q1	1997	6.2400	2.2464	2.0000	1
295	625	Q3	1997	9.3600	4.5864	3.0000	1
295	685	Q1	1997	9.3600	3.2760	3.0000	1
295	750	Q1	1997	12.4800	4.6176	4.0000	1
295	769	Q1	1997	12.4800	4.2432	4.0000	1
295	1070	Q4	1997	9.3600	4.0248	3.0000	1
295	1192	Q1	1997	12.4800	6.2400	4.0000	1
295	1298	Q4	1997	12.4800	6.1152	4.0000	1
295	1491	Q3	1997	9.3600	4.0248	3.0000	1
295	1548	Q1	1997	12.4800	5.1168	4.0000	1
295	1567	Q3	1997	9.3600	3.6504	3.0000	1
295	1720	Q3	1997	6.2400	2.1216	2.0000	1
295	2086	Q4	1997	9.3600	2.9016	3.0000	1
295	2193	Q1	1997	15.6000	6.8640	5.0000	1
295	2479	Q3	1997	12.4800	5.3664	4.0000	1
295	2915	Q2	1997	6.2400	2.3712	2.0000	1
295	3203	Q4	1997	12.4800	5.1168	4.0000	1
295	3291	Q1	1997	15.6000	5.1480	5.0000	1
295	3528	Q4	1997	12.4800	4.6176	4.0000	1
295	3673	Q1	1997	3.1200	1.5288	1.0000	1
295	3681	Q3	1997	9.3600	2.9952	3.0000	1
295	3711	Q3	1997	6.2400	3.0576	2.0000	1
295	3738	Q4	1997	9.3600	2.9016	3.0000	1
295	5174	Q3	1997	12.4800	4.6176	4.0000	1
295	5639	Q3	1997	9.3600	3.3696	3.0000	1
295	5668	Q1	1997	9.3600	4.5864	3.0000	1
295	5923	Q4	1997	12.4800	5.7408	4.0000	1
295	5958	Q4	1997	9.3600	3.7440	3.0000	1
295	5991	Q1	1997	9.3600	4.0248	3.0000	1
295	6641	Q2	1997	9.3600	2.8080	3.0000	1
295	6731	Q2	1997	15.6000	5.1480	5.0000	1
295	6754	Q3	1997	9.3600	3.3696	3.0000	1
295	6816	Q2	1997	9.3600	4.3992	3.0000	1
295	6953	Q3	1997	3.1200	1.5288	1.0000	1
295	7106	Q4	1997	9.3600	4.1184	3.0000	1
295	7305	Q3	1997	9.3600	2.9016	3.0000	1
295	7359	Q3	1997	9.3600	4.4928	3.0000	1
295	7806	Q2	1997	9.3600	3.4632	3.0000	1
295	7940	Q3	1997	12.4800	5.6160	4.0000	1
295	8351	Q3	1997	12.4800	5.4912	4.0000	1
295	8841	Q1	1997	9.3600	4.5864	3.0000	1
295	8853	Q4	1997	9.3600	3.9312	3.0000	1
295	9019	Q2	1997	12.4800	5.1168	4.0000	1
295	9032	Q3	1997	9.3600	4.4928	3.0000	1
295	9184	Q1	1997	9.3600	3.1824	3.0000	1
295	9491	Q2	1997	6.2400	2.7456	2.0000	1
295	9498	Q3	1997	9.3600	3.3696	3.0000	1
295	9512	Q3	1997	6.2400	2.6832	2.0000	1
295	9627	Q4	1997	9.3600	4.5864	3.0000	1
295	9638	Q3	1997	9.3600	4.5864	3.0000	1
296	754	Q1	1997	2.0000	0.9600	4.0000	1
296	769	Q4	1997	2.0000	0.8000	4.0000	1
296	1053	Q1	1997	1.0000	0.3800	2.0000	1
296	1253	Q2	1997	1.5000	0.7350	3.0000	1
296	1341	Q4	1997	2.0000	0.8800	4.0000	1
296	1810	Q2	1997	0.5000	0.1600	1.0000	1
296	2043	Q2	1997	1.0000	0.4300	2.0000	1
296	2046	Q3	1997	1.5000	0.5550	3.0000	1
296	2189	Q3	1997	1.0000	0.3500	2.0000	1
296	2201	Q3	1997	1.0000	0.4900	2.0000	1
296	2393	Q4	1997	2.0000	0.8600	4.0000	1
296	2645	Q1	1997	1.0000	0.3400	2.0000	1
296	2769	Q2	1997	1.0000	0.4400	2.0000	1
296	2921	Q4	1997	2.0000	0.7600	4.0000	1
296	3253	Q3	1997	2.0000	0.7000	4.0000	1
296	3291	Q1	1997	2.5000	0.8000	5.0000	1
296	3316	Q3	1997	2.0000	0.6400	4.0000	1
296	3435	Q4	1997	2.0000	0.9600	4.0000	1
296	3580	Q4	1997	2.0000	0.8000	4.0000	1
296	3711	Q1	1997	1.0000	0.4900	2.0000	1
296	3937	Q3	1997	1.5000	0.4950	3.0000	1
296	4012	Q3	1997	1.5000	0.4500	3.0000	1
296	4021	Q1	1997	2.0000	0.9600	4.0000	1
296	4120	Q1	1997	1.0000	0.3900	2.0000	1
296	4385	Q1	1997	1.0000	0.3100	2.0000	1
296	4451	Q4	1997	1.0000	0.3200	2.0000	1
296	4503	Q4	1997	1.0000	0.3800	2.0000	1
296	4609	Q3	1997	2.0000	0.9200	4.0000	1
296	5433	Q2	1997	2.0000	0.9800	4.0000	1
296	5616	Q4	1997	1.0000	0.3300	2.0000	1
296	5958	Q2	1997	1.0000	0.4000	2.0000	1
296	6065	Q4	1997	1.5000	0.6450	3.0000	1
296	6145	Q2	1997	1.5000	0.5850	3.0000	1
296	6642	Q1	1997	1.0000	0.4500	2.0000	1
296	7046	Q3	1997	1.0000	0.4600	2.0000	1
296	7639	Q3	1997	1.0000	0.3000	2.0000	1
296	7832	Q3	1997	2.0000	1.0000	4.0000	1
296	7906	Q2	1997	1.5000	0.6450	3.0000	1
296	8022	Q2	1997	1.0000	0.3700	2.0000	1
296	8427	Q2	1997	1.5000	0.7200	3.0000	1
296	8477	Q2	1997	2.0000	0.8200	4.0000	1
296	8597	Q2	1997	1.5000	0.6300	3.0000	1
296	8605	Q4	1997	2.0000	0.6000	4.0000	1
296	8629	Q2	1997	1.5000	0.6000	3.0000	1
296	9223	Q4	1997	1.5000	0.5400	3.0000	1
296	9309	Q4	1997	1.5000	0.6450	3.0000	1
296	9631	Q4	1997	1.5000	0.6000	3.0000	1
296	10145	Q1	1997	1.0000	0.4300	2.0000	1
297	422	Q3	1997	1.8000	0.7920	2.0000	1
297	511	Q2	1997	3.6000	1.7640	4.0000	1
297	968	Q2	1997	2.7000	1.2690	3.0000	1
297	1003	Q4	1997	3.6000	1.5840	4.0000	1
297	1024	Q1	1997	2.7000	1.1070	3.0000	1
297	1034	Q1	1997	2.7000	1.0530	3.0000	1
297	1055	Q4	1997	2.7000	0.9720	3.0000	1
297	1415	Q4	1997	3.6000	1.7280	4.0000	1
297	1884	Q1	1997	2.7000	0.8370	3.0000	1
297	2011	Q2	1997	2.7000	1.2960	3.0000	1
297	2035	Q4	1997	4.5000	1.3950	5.0000	1
297	2201	Q2	1997	1.8000	0.5400	2.0000	1
297	2241	Q4	1997	1.8000	0.6480	2.0000	1
297	2722	Q1	1997	2.7000	1.0800	3.0000	1
297	3010	Q4	1997	1.8000	0.7200	2.0000	1
297	3577	Q4	1997	4.5000	2.0250	5.0000	1
297	3676	Q3	1997	4.5000	1.3950	5.0000	1
297	3695	Q3	1997	3.6000	1.4760	4.0000	1
297	4351	Q3	1997	4.5000	2.2500	5.0000	1
297	4395	Q2	1997	3.6000	1.5120	4.0000	1
297	4403	Q2	1997	1.8000	0.5940	2.0000	1
297	4543	Q1	1997	1.8000	0.6840	2.0000	1
297	4804	Q1	1997	2.7000	1.1610	3.0000	1
297	4810	Q2	1997	2.7000	0.9450	3.0000	1
297	5171	Q2	1997	1.8000	0.7740	2.0000	1
297	5174	Q1	1997	1.8000	0.6300	2.0000	1
297	5432	Q3	1997	1.8000	0.6300	2.0000	1
297	5636	Q3	1997	2.7000	0.8640	3.0000	1
297	5819	Q2	1997	3.6000	1.3680	4.0000	1
297	5952	Q3	1997	2.7000	1.1340	3.0000	1
297	6098	Q2	1997	2.7000	1.3230	3.0000	1
297	6114	Q1	1997	3.6000	1.1520	4.0000	1
297	6153	Q2	1997	3.6000	1.3680	4.0000	1
297	6271	Q4	1997	1.8000	0.8460	2.0000	1
297	6479	Q4	1997	1.8000	0.8460	2.0000	1
297	6499	Q2	1997	4.5000	1.6650	5.0000	1
297	6647	Q4	1997	3.6000	1.4760	4.0000	1
297	6731	Q4	1997	2.7000	1.1070	3.0000	1
297	6994	Q4	1997	1.8000	0.5940	2.0000	1
297	7066	Q1	1997	1.8000	0.8100	2.0000	1
297	7562	Q4	1997	2.7000	1.1880	3.0000	1
297	7576	Q4	1997	3.6000	1.3680	4.0000	1
297	7589	Q2	1997	2.7000	1.3230	3.0000	1
297	7772	Q1	1997	2.7000	0.9990	3.0000	1
297	7843	Q4	1997	1.8000	0.7380	2.0000	1
297	7910	Q1	1997	2.7000	0.8640	3.0000	1
297	8076	Q3	1997	1.8000	0.5400	2.0000	1
297	8108	Q4	1997	2.7000	1.3500	3.0000	1
297	8222	Q3	1997	3.6000	1.4400	4.0000	1
297	8634	Q1	1997	3.6000	1.5480	4.0000	1
297	8684	Q2	1997	1.8000	0.8640	2.0000	1
297	8958	Q4	1997	2.7000	1.0530	3.0000	1
297	8975	Q3	1997	2.7000	1.2690	3.0000	1
297	9160	Q2	1997	2.7000	1.1610	3.0000	1
297	9164	Q1	1997	2.7000	1.2150	3.0000	1
297	9200	Q3	1997	2.7000	1.2420	3.0000	1
297	9236	Q1	1997	2.7000	1.2690	3.0000	1
297	9302	Q2	1997	0.9000	0.4320	1.0000	1
297	9536	Q3	1997	2.7000	0.9720	3.0000	1
297	9851	Q1	1997	1.8000	0.6300	2.0000	1
297	10209	Q4	1997	2.7000	0.9450	3.0000	1
298	187	Q1	1997	5.6600	2.7734	2.0000	1
298	757	Q4	1997	5.6600	1.9244	2.0000	1
298	830	Q1	1997	11.3200	3.3960	4.0000	1
298	1015	Q2	1997	8.4900	3.4809	3.0000	1
298	1024	Q1	1997	11.3200	5.4336	4.0000	1
298	1036	Q4	1997	14.1500	5.5185	5.0000	1
298	1244	Q1	1997	8.4900	4.1601	3.0000	1
298	1310	Q3	1997	8.4900	3.6507	3.0000	1
298	1439	Q3	1997	11.3200	4.4148	4.0000	1
298	1466	Q1	1997	11.3200	5.0940	4.0000	1
298	1491	Q2	1997	8.4900	3.6507	3.0000	1
298	1897	Q4	1997	8.4900	2.9715	3.0000	1
298	2067	Q1	1997	14.1500	4.5280	5.0000	1
298	2147	Q3	1997	8.4900	3.2262	3.0000	1
298	2296	Q2	1997	8.4900	2.9715	3.0000	1
298	2587	Q2	1997	5.6600	2.7734	2.0000	1
298	2723	Q3	1997	8.4900	3.0564	3.0000	1
298	2976	Q3	1997	8.4900	2.8017	3.0000	1
298	3352	Q3	1997	5.6600	1.6980	2.0000	1
298	3476	Q3	1997	11.3200	4.4148	4.0000	1
298	3993	Q4	1997	8.4900	3.1413	3.0000	1
298	4205	Q3	1997	5.6600	2.2074	2.0000	1
298	4322	Q2	1997	8.4900	3.3960	3.0000	1
298	4476	Q4	1997	8.4900	3.7356	3.0000	1
298	4843	Q4	1997	8.4900	3.5658	3.0000	1
298	5257	Q4	1997	8.4900	3.8205	3.0000	1
298	5731	Q4	1997	11.3200	4.0752	4.0000	1
298	6191	Q2	1997	8.4900	3.3111	3.0000	1
298	6559	Q1	1997	11.3200	5.3204	4.0000	1
298	6574	Q3	1997	8.4900	4.1601	3.0000	1
298	6683	Q1	1997	11.3200	5.0940	4.0000	1
298	7220	Q3	1997	5.6600	1.7546	2.0000	1
298	7282	Q2	1997	8.4900	3.7356	3.0000	1
298	7486	Q2	1997	8.4900	3.6507	3.0000	1
298	7526	Q1	1997	8.4900	3.6507	3.0000	1
298	7589	Q4	1997	8.4900	4.1601	3.0000	1
298	7813	Q4	1997	8.4900	2.8017	3.0000	1
298	7889	Q2	1997	5.6600	2.4904	2.0000	1
298	7932	Q1	1997	8.4900	3.0564	3.0000	1
298	8208	Q4	1997	8.4900	2.9715	3.0000	1
298	8587	Q1	1997	2.8300	1.2735	1.0000	1
298	8937	Q1	1997	8.4900	2.7168	3.0000	1
298	9204	Q2	1997	8.4900	3.0564	3.0000	1
298	9461	Q2	1997	5.6600	2.7734	2.0000	1
298	9512	Q3	1997	8.4900	4.2450	3.0000	1
298	9564	Q1	1997	14.1500	4.2450	5.0000	1
298	10063	Q2	1997	2.8300	1.3867	1.0000	1
298	10274	Q3	1997	8.4900	3.0564	3.0000	1
299	341	Q1	1997	5.0400	1.5624	3.0000	1
299	769	Q4	1997	3.3600	1.1424	2.0000	1
299	790	Q3	1997	6.7200	2.4192	4.0000	1
299	1195	Q2	1997	6.7200	2.8896	4.0000	1
299	1215	Q4	1997	5.0400	2.1672	3.0000	1
299	1476	Q4	1997	8.4000	3.0240	5.0000	1
299	1610	Q1	1997	5.0400	1.8144	3.0000	1
299	1736	Q4	1997	5.0400	2.2176	3.0000	1
299	1798	Q3	1997	5.0400	1.8648	3.0000	1
299	2242	Q4	1997	5.0400	2.3688	3.0000	1
299	2570	Q1	1997	3.3600	1.2432	2.0000	1
299	2756	Q1	1997	6.7200	2.1504	4.0000	1
299	3000	Q4	1997	5.0400	1.7640	3.0000	1
299	3075	Q4	1997	5.0400	2.2680	3.0000	1
299	3124	Q1	1997	6.7200	3.2256	4.0000	1
299	3422	Q4	1997	6.7200	2.6880	4.0000	1
299	3664	Q1	1997	1.6800	0.7392	1.0000	1
299	3725	Q4	1997	3.3600	1.0080	2.0000	1
299	3776	Q4	1997	5.0400	1.7640	3.0000	1
299	4373	Q1	1997	6.7200	2.1504	4.0000	1
299	4543	Q1	1997	3.3600	1.3104	2.0000	1
299	4815	Q4	1997	6.7200	2.0832	4.0000	1
299	4898	Q4	1997	5.0400	2.1168	3.0000	1
299	5305	Q4	1997	5.0400	1.6128	3.0000	1
299	5346	Q4	1997	5.0400	2.3688	3.0000	1
299	5376	Q2	1997	3.3600	1.5120	2.0000	1
299	5461	Q1	1997	1.6800	0.5040	1.0000	1
299	5555	Q4	1997	5.0400	1.8144	3.0000	1
299	5973	Q2	1997	6.7200	3.0240	4.0000	1
299	6001	Q4	1997	3.3600	1.3776	2.0000	1
299	6182	Q4	1997	8.4000	3.7800	5.0000	1
299	6439	Q1	1997	5.0400	1.6632	3.0000	1
299	6574	Q2	1997	5.0400	2.4696	3.0000	1
299	6699	Q3	1997	3.3600	1.6464	2.0000	1
299	6759	Q1	1997	1.6800	0.5376	1.0000	1
299	7032	Q3	1997	3.3600	1.6464	2.0000	1
299	7037	Q4	1997	6.7200	2.1504	4.0000	1
299	7149	Q3	1997	5.0400	1.5120	3.0000	1
299	7291	Q3	1997	3.3600	1.6464	2.0000	1
299	7305	Q3	1997	5.0400	1.5624	3.0000	1
299	7813	Q1	1997	5.0400	1.9656	3.0000	1
299	7841	Q3	1997	6.7200	2.0832	4.0000	1
299	7845	Q2	1997	5.0400	1.8144	3.0000	1
299	8222	Q2	1997	5.0400	1.5624	3.0000	1
299	8275	Q1	1997	6.7200	2.1504	4.0000	1
299	8901	Q2	1997	6.7200	2.8896	4.0000	1
299	9200	Q4	1997	5.0400	2.2176	3.0000	1
299	9318	Q1	1997	5.0400	2.4696	3.0000	1
299	9622	Q3	1997	6.7200	2.0160	4.0000	1
299	9897	Q2	1997	3.3600	1.6464	2.0000	1
299	9992	Q1	1997	6.7200	2.4864	4.0000	1
300	234	Q2	1997	5.8800	2.9400	2.0000	1
300	408	Q1	1997	5.8800	2.5284	2.0000	1
300	426	Q2	1997	5.8800	2.8224	2.0000	1
300	538	Q3	1997	11.7600	5.1744	4.0000	1
300	1647	Q4	1997	11.7600	4.1160	4.0000	1
300	1802	Q3	1997	8.8200	3.9690	3.0000	1
300	1850	Q2	1997	8.8200	4.3218	3.0000	1
300	1874	Q3	1997	8.8200	3.0870	3.0000	1
300	2158	Q4	1997	8.8200	3.0870	3.0000	1
300	2232	Q4	1997	5.8800	2.8812	2.0000	1
300	2599	Q2	1997	5.8800	2.2344	2.0000	1
300	2695	Q1	1997	11.7600	5.2920	4.0000	1
300	2787	Q4	1997	8.8200	3.4398	3.0000	1
300	2893	Q3	1997	11.7600	5.2920	4.0000	1
300	3231	Q3	1997	14.7000	6.3210	5.0000	1
300	3351	Q4	1997	2.9400	1.2642	1.0000	1
300	3539	Q3	1997	8.8200	3.7926	3.0000	1
300	3577	Q1	1997	8.8200	4.3218	3.0000	1
300	3591	Q2	1997	8.8200	4.3218	3.0000	1
300	3650	Q2	1997	5.8800	2.6460	2.0000	1
300	3911	Q4	1997	5.8800	2.1168	2.0000	1
300	3950	Q2	1997	8.8200	2.9106	3.0000	1
300	3981	Q4	1997	11.7600	4.8216	4.0000	1
300	4719	Q3	1997	5.8800	2.8812	2.0000	1
300	4727	Q4	1997	11.7600	3.6456	4.0000	1
300	4877	Q1	1997	11.7600	5.7624	4.0000	1
300	5616	Q4	1997	8.8200	3.2634	3.0000	1
300	5664	Q3	1997	14.7000	5.5860	5.0000	1
300	5733	Q4	1997	11.7600	5.0568	4.0000	1
300	5829	Q4	1997	5.8800	1.7640	2.0000	1
300	5944	Q4	1997	11.7600	3.6456	4.0000	1
300	6172	Q1	1997	11.7600	3.8808	4.0000	1
300	6647	Q1	1997	8.8200	3.7044	3.0000	1
300	7085	Q2	1997	8.8200	3.0870	3.0000	1
300	7189	Q2	1997	8.8200	2.6460	3.0000	1
300	7189	Q3	1997	5.8800	2.6460	2.0000	1
300	7501	Q3	1997	8.8200	2.7342	3.0000	1
300	7781	Q1	1997	11.7600	4.4688	4.0000	1
300	7813	Q3	1997	5.8800	2.5872	2.0000	1
300	7822	Q1	1997	5.8800	2.9400	2.0000	1
300	7873	Q2	1997	11.7600	3.6456	4.0000	1
300	8303	Q2	1997	8.8200	2.8224	3.0000	1
300	8483	Q1	1997	11.7600	4.3512	4.0000	1
300	8495	Q2	1997	8.8200	4.2336	3.0000	1
300	8511	Q2	1997	11.7600	3.9984	4.0000	1
300	9115	Q1	1997	8.8200	2.6460	3.0000	1
300	10195	Q4	1997	11.7600	4.2336	4.0000	1
300	10240	Q2	1997	8.8200	3.5280	3.0000	1
301	44	Q3	1997	1.5900	0.5724	3.0000	1
301	163	Q4	1997	2.1200	0.8692	4.0000	1
301	335	Q1	1997	2.1200	0.6572	4.0000	1
301	446	Q2	1997	1.5900	0.6678	3.0000	1
301	570	Q2	1997	1.0600	0.3498	2.0000	1
301	950	Q4	1997	2.1200	0.8904	4.0000	1
301	1235	Q2	1997	1.5900	0.5088	3.0000	1
301	1251	Q4	1997	2.1200	0.6996	4.0000	1
301	1289	Q3	1997	2.1200	0.9328	4.0000	1
301	1312	Q4	1997	1.0600	0.3922	2.0000	1
301	1347	Q4	1997	1.5900	0.7791	3.0000	1
301	1653	Q2	1997	1.5900	0.5565	3.0000	1
301	1701	Q4	1997	2.1200	0.6996	4.0000	1
301	1727	Q4	1997	1.5900	0.6837	3.0000	1
301	1874	Q2	1997	2.1200	0.6572	4.0000	1
301	2059	Q2	1997	1.5900	0.7632	3.0000	1
301	2065	Q3	1997	1.5900	0.5883	3.0000	1
301	2201	Q4	1997	2.1200	0.6784	4.0000	1
301	2371	Q1	1997	1.5900	0.5406	3.0000	1
301	2443	Q1	1997	1.5900	0.6837	3.0000	1
301	2776	Q2	1997	1.0600	0.5194	2.0000	1
301	2881	Q4	1997	1.0600	0.3498	2.0000	1
301	3021	Q3	1997	1.5900	0.7155	3.0000	1
301	3066	Q4	1997	1.0600	0.3498	2.0000	1
301	3231	Q1	1997	2.6500	0.9805	5.0000	1
301	3389	Q4	1997	1.0600	0.4134	2.0000	1
301	4070	Q1	1997	1.5900	0.5724	3.0000	1
301	4291	Q1	1997	1.5900	0.6837	3.0000	1
301	4396	Q1	1997	1.0600	0.3604	2.0000	1
301	4417	Q1	1997	1.0600	0.4664	2.0000	1
301	4507	Q3	1997	1.0600	0.4770	2.0000	1
301	4677	Q4	1997	1.5900	0.6042	3.0000	1
301	4868	Q2	1997	1.0600	0.4134	2.0000	1
301	5143	Q1	1997	1.5900	0.7155	3.0000	1
301	5158	Q1	1997	1.0600	0.3498	2.0000	1
301	5210	Q2	1997	1.5900	0.4770	3.0000	1
301	5341	Q1	1997	1.5900	0.4929	3.0000	1
301	5533	Q3	1997	1.0600	0.4876	2.0000	1
301	5547	Q2	1997	1.5900	0.7473	3.0000	1
301	5685	Q2	1997	1.5900	0.5565	3.0000	1
301	5820	Q1	1997	1.0600	0.3710	2.0000	1
301	6039	Q2	1997	1.5900	0.6519	3.0000	1
301	6336	Q3	1997	1.5900	0.4770	3.0000	1
301	6630	Q3	1997	1.5900	0.6678	3.0000	1
301	6841	Q2	1997	2.1200	1.0600	4.0000	1
301	6904	Q2	1997	2.1200	1.0600	4.0000	1
301	7446	Q1	1997	1.5900	0.6996	3.0000	1
301	8270	Q4	1997	1.5900	0.7473	3.0000	1
301	8334	Q4	1997	1.0600	0.5194	2.0000	1
301	8456	Q4	1997	1.0600	0.4876	2.0000	1
301	8853	Q3	1997	1.5900	0.4770	3.0000	1
301	9348	Q4	1997	2.1200	0.6360	4.0000	1
301	10190	Q1	1997	1.5900	0.6360	3.0000	1
302	39	Q2	1997	10.3500	3.1050	3.0000	1
302	170	Q2	1997	10.3500	4.2435	3.0000	1
302	191	Q4	1997	6.9000	3.1050	2.0000	1
302	346	Q1	1997	6.9000	2.3460	2.0000	1
302	504	Q2	1997	6.9000	3.0360	2.0000	1
302	511	Q4	1997	13.8000	4.5540	4.0000	1
302	636	Q4	1997	6.9000	2.1390	2.0000	1
302	709	Q1	1997	10.3500	4.0365	3.0000	1
302	1627	Q1	1997	6.9000	2.6910	2.0000	1
302	2053	Q1	1997	10.3500	4.0365	3.0000	1
302	2690	Q1	1997	13.8000	4.8300	4.0000	1
302	2695	Q4	1997	13.8000	5.7960	4.0000	1
302	3020	Q2	1997	10.3500	3.3120	3.0000	1
302	3101	Q2	1997	13.8000	4.2780	4.0000	1
302	3193	Q2	1997	6.9000	3.1740	2.0000	1
302	3211	Q1	1997	3.4500	1.3455	1.0000	1
302	3231	Q1	1997	17.2500	6.3825	5.0000	1
302	3749	Q1	1997	10.3500	3.7260	3.0000	1
302	3759	Q3	1997	10.3500	4.0365	3.0000	1
302	3763	Q4	1997	10.3500	5.0715	3.0000	1
302	3821	Q3	1997	10.3500	4.6575	3.0000	1
302	3826	Q2	1997	6.9000	2.6220	2.0000	1
302	3878	Q1	1997	13.8000	5.9340	4.0000	1
302	3976	Q4	1997	13.8000	5.6580	4.0000	1
302	4460	Q1	1997	10.3500	4.6575	3.0000	1
302	4803	Q1	1997	13.8000	4.9680	4.0000	1
302	4892	Q1	1997	13.8000	4.4160	4.0000	1
302	4998	Q1	1997	13.8000	4.6920	4.0000	1
302	5063	Q2	1997	10.3500	5.0715	3.0000	1
302	5374	Q2	1997	6.9000	2.2770	2.0000	1
302	5394	Q3	1997	13.8000	4.9680	4.0000	1
302	5504	Q3	1997	3.4500	1.4835	1.0000	1
302	5542	Q2	1997	10.3500	3.1050	3.0000	1
302	5610	Q2	1997	10.3500	3.6225	3.0000	1
302	5690	Q4	1997	6.9000	2.2770	2.0000	1
302	5844	Q4	1997	10.3500	4.8645	3.0000	1
302	6131	Q4	1997	6.9000	2.4150	2.0000	1
302	6147	Q4	1997	6.9000	2.7600	2.0000	1
302	6641	Q2	1997	10.3500	4.6575	3.0000	1
302	6799	Q1	1997	13.8000	6.0720	4.0000	1
302	7100	Q2	1997	6.9000	3.0360	2.0000	1
302	7324	Q1	1997	10.3500	4.7610	3.0000	1
302	7556	Q1	1997	17.2500	7.4175	5.0000	1
302	7571	Q4	1997	13.8000	6.0720	4.0000	1
302	7589	Q4	1997	13.8000	4.2780	4.0000	1
302	7720	Q4	1997	13.8000	6.0720	4.0000	1
302	7743	Q3	1997	10.3500	4.3470	3.0000	1
302	7805	Q2	1997	13.8000	4.4160	4.0000	1
302	8038	Q3	1997	6.9000	3.0360	2.0000	1
302	8139	Q1	1997	6.9000	2.7600	2.0000	1
302	8185	Q4	1997	3.4500	1.4835	1.0000	1
302	8367	Q1	1997	10.3500	4.9680	3.0000	1
302	8612	Q4	1997	6.9000	2.1390	2.0000	1
302	9006	Q4	1997	10.3500	3.1050	3.0000	1
302	9357	Q2	1997	10.3500	3.3120	3.0000	1
302	9487	Q4	1997	10.3500	4.7610	3.0000	1
302	9584	Q1	1997	10.3500	4.0365	3.0000	1
302	9605	Q4	1997	10.3500	5.0715	3.0000	1
303	216	Q1	1997	7.7400	2.3220	3.0000	1
303	511	Q2	1997	10.3200	4.5408	4.0000	1
303	571	Q3	1997	7.7400	3.7926	3.0000	1
303	621	Q3	1997	5.1600	1.7544	2.0000	1
303	878	Q3	1997	5.1600	2.2704	2.0000	1
303	937	Q4	1997	7.7400	2.7864	3.0000	1
303	1028	Q1	1997	7.7400	3.3282	3.0000	1
303	1121	Q3	1997	5.1600	2.2704	2.0000	1
303	1124	Q2	1997	10.3200	4.4376	4.0000	1
303	1152	Q4	1997	7.7400	2.5542	3.0000	1
303	1241	Q3	1997	10.3200	4.4376	4.0000	1
303	1298	Q4	1997	10.3200	4.6440	4.0000	1
303	1430	Q4	1997	10.3200	4.4376	4.0000	1
303	1633	Q1	1997	7.7400	2.9412	3.0000	1
303	1965	Q3	1997	10.3200	4.2312	4.0000	1
303	2135	Q4	1997	5.1600	1.6512	2.0000	1
303	2327	Q1	1997	10.3200	4.0248	4.0000	1
303	2588	Q2	1997	7.7400	3.0186	3.0000	1
303	2808	Q4	1997	10.3200	3.4056	4.0000	1
303	3011	Q2	1997	10.3200	3.4056	4.0000	1
303	3142	Q3	1997	5.1600	2.4768	2.0000	1
303	3388	Q2	1997	12.9000	6.3210	5.0000	1
303	4322	Q3	1997	5.1600	2.1672	2.0000	1
303	4868	Q1	1997	7.7400	2.4768	3.0000	1
303	5310	Q4	1997	5.1600	1.7544	2.0000	1
303	5533	Q1	1997	5.1600	2.3736	2.0000	1
303	5566	Q4	1997	7.7400	3.7152	3.0000	1
303	5568	Q4	1997	7.7400	3.0186	3.0000	1
303	5895	Q2	1997	5.1600	1.7028	2.0000	1
303	6153	Q4	1997	7.7400	3.3282	3.0000	1
303	6174	Q3	1997	7.7400	3.0186	3.0000	1
303	6248	Q2	1997	5.1600	1.7544	2.0000	1
303	7038	Q1	1997	10.3200	3.5088	4.0000	1
303	7715	Q3	1997	7.7400	2.4768	3.0000	1
303	7772	Q3	1997	5.1600	2.2704	2.0000	1
303	8189	Q1	1997	10.3200	3.9216	4.0000	1
303	8444	Q4	1997	5.1600	2.2704	2.0000	1
303	8647	Q3	1997	7.7400	2.3994	3.0000	1
303	8907	Q1	1997	7.7400	2.8638	3.0000	1
303	9200	Q3	1997	7.7400	3.3282	3.0000	1
303	9224	Q4	1997	5.1600	1.7028	2.0000	1
303	9498	Q1	1997	10.3200	3.7152	4.0000	1
304	760	Q1	1997	5.6700	1.8144	3.0000	1
304	1178	Q3	1997	5.6700	2.3814	3.0000	1
304	1339	Q2	1997	3.7800	1.5120	2.0000	1
304	1660	Q1	1997	7.5600	3.4020	4.0000	1
304	1706	Q3	1997	7.5600	2.4948	4.0000	1
304	1795	Q4	1997	7.5600	2.4192	4.0000	1
304	1850	Q4	1997	3.7800	1.5120	2.0000	1
304	1886	Q3	1997	5.6700	2.0412	3.0000	1
304	2134	Q4	1997	7.5600	3.2508	4.0000	1
304	2553	Q4	1997	3.7800	1.8900	2.0000	1
304	2571	Q4	1997	5.6700	2.7783	3.0000	1
304	2664	Q4	1997	5.6700	2.0412	3.0000	1
304	2751	Q4	1997	3.7800	1.3230	2.0000	1
304	2756	Q1	1997	7.5600	2.7216	4.0000	1
304	2769	Q2	1997	3.7800	1.6632	2.0000	1
304	2859	Q2	1997	1.8900	0.8505	1.0000	1
304	3552	Q1	1997	5.6700	2.7783	3.0000	1
304	3591	Q4	1997	5.6700	2.5515	3.0000	1
304	4100	Q2	1997	5.6700	2.4381	3.0000	1
304	4124	Q4	1997	1.8900	0.8127	1.0000	1
304	4149	Q1	1997	3.7800	1.3986	2.0000	1
304	4149	Q2	1997	5.6700	1.9278	3.0000	1
304	4263	Q3	1997	5.6700	2.3814	3.0000	1
304	4300	Q4	1997	5.6700	2.5515	3.0000	1
304	4398	Q3	1997	5.6700	1.8711	3.0000	1
304	4410	Q2	1997	7.5600	2.7216	4.0000	1
304	4431	Q1	1997	7.5600	3.4020	4.0000	1
304	4608	Q3	1997	3.7800	1.4742	2.0000	1
304	4743	Q1	1997	5.6700	1.7010	3.0000	1
304	5592	Q3	1997	3.7800	1.3986	2.0000	1
304	5808	Q1	1997	7.5600	2.7216	4.0000	1
304	5956	Q4	1997	3.7800	1.1718	2.0000	1
304	6003	Q3	1997	5.6700	2.2680	3.0000	1
304	6019	Q1	1997	3.7800	1.2474	2.0000	1
304	6174	Q4	1997	5.6700	2.2113	3.0000	1
304	6254	Q2	1997	3.7800	1.3230	2.0000	1
304	6501	Q1	1997	7.5600	3.1752	4.0000	1
304	6553	Q3	1997	7.5600	2.7216	4.0000	1
304	6630	Q3	1997	3.7800	1.8522	2.0000	1
304	6700	Q3	1997	5.6700	2.3247	3.0000	1
304	6710	Q3	1997	5.6700	2.7783	3.0000	1
304	6760	Q1	1997	5.6700	2.7783	3.0000	1
304	7151	Q4	1997	5.6700	1.9278	3.0000	1
304	7355	Q1	1997	5.6700	1.7010	3.0000	1
304	7362	Q3	1997	5.6700	2.7216	3.0000	1
304	7501	Q3	1997	5.6700	1.7577	3.0000	1
304	7557	Q2	1997	3.7800	1.7388	2.0000	1
304	7622	Q2	1997	7.5600	3.2508	4.0000	1
304	7684	Q1	1997	3.7800	1.2474	2.0000	1
304	7715	Q4	1997	9.4500	3.0240	5.0000	1
304	7809	Q2	1997	1.8900	0.8883	1.0000	1
304	7896	Q2	1997	7.5600	3.2508	4.0000	1
304	8007	Q4	1997	5.6700	2.6082	3.0000	1
304	8141	Q4	1997	1.8900	0.7749	1.0000	1
304	8223	Q1	1997	3.7800	1.5498	2.0000	1
304	8275	Q3	1997	3.7800	1.6254	2.0000	1
304	8518	Q1	1997	5.6700	1.9845	3.0000	1
304	8550	Q4	1997	3.7800	1.4364	2.0000	1
304	8601	Q1	1997	5.6700	2.4381	3.0000	1
304	9105	Q1	1997	9.4500	3.3075	5.0000	1
304	9263	Q3	1997	5.6700	1.8711	3.0000	1
304	9421	Q1	1997	1.8900	0.8127	1.0000	1
304	9499	Q4	1997	5.6700	2.4948	3.0000	1
304	9543	Q2	1997	5.6700	2.4381	3.0000	1
304	9642	Q2	1997	5.6700	2.7216	3.0000	1
304	10186	Q1	1997	5.6700	2.0979	3.0000	1
304	10274	Q2	1997	7.5600	3.4020	4.0000	1
305	294	Q3	1997	10.1700	3.5595	3.0000	1
305	638	Q1	1997	6.7800	3.3222	2.0000	1
305	754	Q2	1997	10.1700	3.9663	3.0000	1
305	781	Q3	1997	6.7800	2.3730	2.0000	1
305	873	Q4	1997	13.5600	6.6444	4.0000	1
305	1168	Q3	1997	13.5600	4.3392	4.0000	1
305	1474	Q1	1997	10.1700	3.9663	3.0000	1
305	1773	Q1	1997	10.1700	4.8816	3.0000	1
305	2065	Q3	1997	13.5600	4.6104	4.0000	1
305	2195	Q2	1997	13.5600	5.0172	4.0000	1
305	2204	Q4	1997	6.7800	2.0340	2.0000	1
305	2270	Q2	1997	6.7800	2.0340	2.0000	1
305	2378	Q4	1997	10.1700	4.4748	3.0000	1
305	2513	Q4	1997	10.1700	4.1697	3.0000	1
305	2820	Q4	1997	13.5600	4.3392	4.0000	1
305	3038	Q2	1997	3.3900	1.3899	1.0000	1
305	3159	Q2	1997	6.7800	3.2544	2.0000	1
305	3245	Q1	1997	13.5600	4.3392	4.0000	1
305	3373	Q1	1997	16.9500	5.2545	5.0000	1
305	3564	Q2	1997	6.7800	2.3730	2.0000	1
305	3567	Q3	1997	10.1700	4.5765	3.0000	1
305	3816	Q4	1997	10.1700	3.8646	3.0000	1
305	3922	Q4	1997	10.1700	4.4748	3.0000	1
305	4065	Q1	1997	10.1700	4.8816	3.0000	1
305	4078	Q2	1997	13.5600	4.2036	4.0000	1
305	4261	Q4	1997	10.1700	3.5595	3.0000	1
305	4282	Q1	1997	13.5600	5.0172	4.0000	1
305	4391	Q4	1997	10.1700	3.2544	3.0000	1
305	4405	Q3	1997	10.1700	4.9833	3.0000	1
305	4537	Q4	1997	6.7800	2.7120	2.0000	1
305	4541	Q1	1997	6.7800	2.1696	2.0000	1
305	4676	Q4	1997	10.1700	4.9833	3.0000	1
305	4727	Q3	1997	13.5600	4.7460	4.0000	1
305	4810	Q2	1997	10.1700	4.8816	3.0000	1
305	5019	Q4	1997	13.5600	4.2036	4.0000	1
305	5597	Q4	1997	10.1700	4.9833	3.0000	1
305	6526	Q4	1997	13.5600	6.3732	4.0000	1
305	6544	Q3	1997	13.5600	5.0172	4.0000	1
305	6664	Q3	1997	10.1700	4.9833	3.0000	1
305	6781	Q4	1997	10.1700	3.9663	3.0000	1
305	6894	Q3	1997	10.1700	4.3731	3.0000	1
305	7352	Q1	1997	13.5600	5.8308	4.0000	1
305	7486	Q1	1997	10.1700	4.3731	3.0000	1
305	7655	Q1	1997	10.1700	3.5595	3.0000	1
305	7735	Q3	1997	10.1700	4.7799	3.0000	1
305	7904	Q4	1997	10.1700	4.5765	3.0000	1
305	8158	Q1	1997	10.1700	4.3731	3.0000	1
305	8899	Q3	1997	10.1700	3.1527	3.0000	1
305	9064	Q3	1997	10.1700	3.7629	3.0000	1
305	9504	Q4	1997	6.7800	2.7798	2.0000	1
305	9673	Q1	1997	6.7800	2.7798	2.0000	1
305	9897	Q4	1997	13.5600	4.3392	4.0000	1
306	260	Q3	1997	15.8400	4.9104	4.0000	1
306	569	Q4	1997	15.8400	6.9696	4.0000	1
306	647	Q1	1997	15.8400	7.2864	4.0000	1
306	1055	Q4	1997	7.9200	3.0888	2.0000	1
306	1090	Q4	1997	11.8800	4.2768	3.0000	1
306	1310	Q2	1997	15.8400	5.5440	4.0000	1
306	1328	Q1	1997	15.8400	5.8608	4.0000	1
306	1481	Q3	1997	15.8400	6.4944	4.0000	1
306	1649	Q3	1997	15.8400	5.5440	4.0000	1
306	1821	Q3	1997	15.8400	5.2272	4.0000	1
306	1924	Q1	1997	3.9600	1.5444	1.0000	1
306	2065	Q1	1997	11.8800	5.8212	3.0000	1
306	2218	Q1	1997	11.8800	3.5640	3.0000	1
306	2263	Q1	1997	7.9200	3.1680	2.0000	1
306	2570	Q2	1997	11.8800	4.2768	3.0000	1
306	2695	Q4	1997	15.8400	4.9104	4.0000	1
306	2968	Q4	1997	19.8000	6.9300	5.0000	1
306	2981	Q2	1997	19.8000	6.7716	5.0000	2
306	3286	Q4	1997	11.8800	4.2768	3.0000	1
306	3360	Q1	1997	11.8800	5.7024	3.0000	1
306	3466	Q3	1997	11.8800	5.3460	3.0000	1
306	3719	Q3	1997	15.8400	5.5440	4.0000	1
306	3863	Q1	1997	7.9200	3.5640	2.0000	1
306	3921	Q3	1997	11.8800	5.4648	3.0000	1
306	4209	Q4	1997	7.9200	3.8808	2.0000	1
306	4369	Q1	1997	11.8800	5.3460	3.0000	1
306	4404	Q2	1997	7.9200	3.1680	2.0000	1
306	4693	Q3	1997	11.8800	5.1084	3.0000	1
306	4776	Q2	1997	11.8800	4.3956	3.0000	1
306	4982	Q4	1997	11.8800	3.6828	3.0000	1
306	5524	Q3	1997	15.8400	5.0688	4.0000	1
306	5766	Q1	1997	11.8800	4.7520	3.0000	1
306	5958	Q3	1997	11.8800	5.2272	3.0000	1
306	6232	Q4	1997	11.8800	5.8212	3.0000	1
306	6244	Q4	1997	7.9200	3.6432	2.0000	1
306	6733	Q3	1997	15.8400	5.0688	4.0000	1
306	6766	Q4	1997	11.8800	4.2768	3.0000	1
306	7059	Q4	1997	11.8800	5.4648	3.0000	1
306	7193	Q4	1997	7.9200	2.6928	2.0000	1
306	7263	Q1	1997	11.8800	4.1580	3.0000	1
306	7502	Q4	1997	15.8400	5.0688	4.0000	1
306	7858	Q3	1997	19.8000	8.5140	5.0000	1
306	8622	Q1	1997	7.9200	3.9600	2.0000	1
306	9167	Q3	1997	15.8400	7.1280	4.0000	1
306	9437	Q1	1997	7.9200	2.6928	2.0000	1
306	9747	Q2	1997	7.9200	3.0888	2.0000	1
306	9826	Q1	1997	15.8400	7.1280	4.0000	1
306	9897	Q3	1997	15.8400	5.0688	4.0000	1
306	10043	Q1	1997	3.9600	1.9008	1.0000	1
307	115	Q4	1997	4.4400	1.9092	3.0000	1
307	543	Q4	1997	2.9600	0.9176	2.0000	1
307	621	Q3	1997	4.4400	1.5984	3.0000	1
307	880	Q1	1997	5.9200	2.1904	4.0000	1
307	970	Q1	1997	1.4800	0.5180	1.0000	1
307	1313	Q3	1997	2.9600	1.1840	2.0000	1
307	1332	Q2	1997	7.4000	3.7000	5.0000	1
307	1432	Q3	1997	4.4400	1.9092	3.0000	1
307	1442	Q1	1997	5.9200	2.9008	4.0000	1
307	1659	Q3	1997	4.4400	1.5540	3.0000	1
307	1671	Q1	1997	4.4400	1.7316	3.0000	1
307	1887	Q1	1997	5.9200	2.9600	4.0000	1
307	1932	Q2	1997	4.4400	1.4652	3.0000	1
307	2234	Q3	1997	5.9200	2.4864	4.0000	1
307	2302	Q4	1997	7.4000	2.7380	5.0000	1
307	2431	Q4	1997	2.9600	0.9768	2.0000	1
307	2772	Q4	1997	4.4400	2.2200	3.0000	1
307	2808	Q4	1997	4.4400	1.9980	3.0000	1
307	2890	Q1	1997	5.9200	2.9008	4.0000	1
307	3143	Q2	1997	4.4400	2.0424	3.0000	1
307	3533	Q2	1997	2.9600	1.3024	2.0000	1
307	3567	Q2	1997	4.4400	1.9980	3.0000	1
307	3716	Q2	1997	4.4400	1.3764	3.0000	1
307	3966	Q4	1997	4.4400	1.8648	3.0000	1
307	4261	Q4	1997	5.9200	2.7824	4.0000	1
307	4436	Q3	1997	2.9600	1.1840	2.0000	1
307	4824	Q2	1997	5.9200	2.3680	4.0000	1
307	4858	Q3	1997	4.4400	1.6428	3.0000	1
307	4902	Q2	1997	7.4000	3.2560	5.0000	1
307	5063	Q3	1997	2.9600	1.2728	2.0000	1
307	5596	Q2	1997	4.4400	1.8648	3.0000	1
307	5847	Q1	1997	2.9600	1.3320	2.0000	1
307	6180	Q1	1997	4.4400	1.9980	3.0000	1
307	6306	Q1	1997	5.9200	2.6640	4.0000	1
307	6493	Q2	1997	4.4400	1.9092	3.0000	1
307	6553	Q3	1997	5.9200	2.4272	4.0000	1
307	6571	Q2	1997	5.9200	2.4864	4.0000	1
307	6617	Q3	1997	4.4400	2.1756	3.0000	1
307	6792	Q3	1997	5.9200	2.9008	4.0000	1
307	6816	Q3	1997	2.9600	1.1840	2.0000	1
307	6856	Q1	1997	4.4400	1.3764	3.0000	1
307	7056	Q3	1997	2.9600	1.1840	2.0000	1
307	7085	Q1	1997	4.4400	1.9980	3.0000	1
307	7310	Q2	1997	7.4000	3.6260	5.0000	1
307	8108	Q4	1997	4.4400	1.7760	3.0000	1
307	8151	Q2	1997	2.9600	1.4208	2.0000	1
307	8248	Q3	1997	4.4400	1.8648	3.0000	1
307	8250	Q4	1997	5.9200	2.7232	4.0000	1
307	8329	Q3	1997	5.9200	2.3088	4.0000	1
307	8524	Q4	1997	2.9600	1.4208	2.0000	1
307	8546	Q1	1997	4.4400	1.9092	3.0000	1
307	8594	Q1	1997	4.4400	1.3764	3.0000	1
307	8798	Q2	1997	2.9600	1.3320	2.0000	1
307	9064	Q4	1997	4.4400	1.4208	3.0000	1
307	9136	Q3	1997	2.9600	0.9472	2.0000	1
307	9169	Q4	1997	5.9200	2.3088	4.0000	1
307	9318	Q3	1997	4.4400	1.9536	3.0000	1
307	9401	Q2	1997	2.9600	1.4800	2.0000	1
307	9591	Q4	1997	5.9200	1.8352	4.0000	1
307	9633	Q1	1997	4.4400	1.3764	3.0000	1
307	10039	Q1	1997	4.4400	1.4652	3.0000	1
308	88	Q2	1997	4.3600	1.3952	2.0000	1
308	326	Q3	1997	2.1800	1.0028	1.0000	1
308	878	Q2	1997	6.5400	2.0274	3.0000	1
308	910	Q3	1997	8.7200	3.0520	4.0000	1
308	1140	Q3	1997	2.1800	0.8066	1.0000	1
308	1328	Q4	1997	4.3600	1.8312	2.0000	1
308	1747	Q1	1997	6.5400	2.5506	3.0000	1
308	1765	Q4	1997	6.5400	2.6160	3.0000	1
308	1850	Q2	1997	4.3600	1.7876	2.0000	1
308	1897	Q4	1997	6.5400	3.1392	3.0000	1
308	1938	Q1	1997	4.3600	1.9184	2.0000	1
308	1999	Q1	1997	6.5400	2.4198	3.0000	1
308	2039	Q2	1997	8.7200	3.3136	4.0000	1
308	2311	Q4	1997	4.3600	1.3952	2.0000	1
308	2511	Q1	1997	8.7200	3.4880	4.0000	1
308	2614	Q1	1997	6.5400	2.8122	3.0000	1
308	2625	Q1	1997	4.3600	2.0056	2.0000	1
308	2662	Q2	1997	10.9000	4.7960	5.0000	1
308	2762	Q2	1997	6.5400	2.2236	3.0000	1
308	3041	Q4	1997	8.7200	3.1392	4.0000	1
308	3130	Q2	1997	8.7200	3.5752	4.0000	1
308	3271	Q3	1997	6.5400	2.1582	3.0000	1
308	3299	Q4	1997	4.3600	1.3516	2.0000	1
308	3463	Q1	1997	4.3600	1.6132	2.0000	1
308	3691	Q4	1997	8.7200	3.2264	4.0000	1
308	3706	Q3	1997	4.3600	1.9620	2.0000	1
308	3826	Q2	1997	8.7200	3.1392	4.0000	1
308	3844	Q4	1997	8.7200	2.6160	4.0000	1
308	4179	Q2	1997	8.7200	3.7496	4.0000	1
308	4342	Q1	1997	6.5400	2.2890	3.0000	1
308	4465	Q1	1997	6.5400	2.1582	3.0000	1
308	4618	Q1	1997	8.7200	3.6624	4.0000	1
308	4621	Q1	1997	8.7200	4.2728	4.0000	1
308	4680	Q3	1997	6.5400	3.1392	3.0000	1
308	4892	Q4	1997	4.3600	1.5260	2.0000	1
308	5038	Q4	1997	4.3600	1.5260	2.0000	1
308	5892	Q1	1997	6.5400	2.8776	3.0000	1
308	5906	Q1	1997	4.3600	2.1800	2.0000	1
308	5999	Q2	1997	6.5400	2.9430	3.0000	1
308	6098	Q2	1997	8.7200	2.8776	4.0000	1
308	6894	Q3	1997	8.7200	3.1392	4.0000	1
308	7281	Q4	1997	6.5400	2.0274	3.0000	1
308	8382	Q2	1997	6.5400	3.1392	3.0000	1
308	8600	Q4	1997	6.5400	2.0274	3.0000	1
308	9046	Q1	1997	2.1800	0.7848	1.0000	1
308	9068	Q3	1997	4.3600	1.7440	2.0000	1
308	9299	Q4	1997	6.5400	2.5506	3.0000	1
308	9543	Q2	1997	8.7200	3.4880	4.0000	1
308	9745	Q2	1997	6.5400	2.6160	3.0000	1
308	9900	Q2	1997	8.7200	3.0520	4.0000	1
309	709	Q4	1997	7.2400	3.0408	2.0000	1
309	769	Q4	1997	14.4800	5.5024	4.0000	1
309	782	Q4	1997	7.2400	2.2444	2.0000	1
309	817	Q1	1997	7.2400	2.6064	2.0000	1
309	941	Q2	1997	10.8600	4.5612	3.0000	1
309	1130	Q2	1997	18.1000	8.8690	5.0000	1
309	1193	Q4	1997	10.8600	4.7784	3.0000	1
309	1366	Q4	1997	14.4800	5.5024	4.0000	1
309	1511	Q4	1997	10.8600	4.6698	3.0000	1
309	1652	Q3	1997	3.6200	1.3756	1.0000	1
309	1743	Q4	1997	10.8600	3.4752	3.0000	1
309	1977	Q4	1997	14.4800	4.6336	4.0000	1
309	2863	Q3	1997	14.4800	6.3712	4.0000	1
309	3021	Q4	1997	10.8600	5.3214	3.0000	1
309	3491	Q3	1997	7.2400	3.6200	2.0000	1
309	3586	Q4	1997	14.4800	4.6336	4.0000	1
309	3782	Q4	1997	10.8600	3.8010	3.0000	1
309	3813	Q1	1997	14.4800	5.6472	4.0000	1
309	3908	Q3	1997	10.8600	5.2128	3.0000	1
309	4066	Q2	1997	14.4800	4.4888	4.0000	1
309	4175	Q3	1997	7.2400	2.5340	2.0000	1
309	4204	Q4	1997	14.4800	6.2264	4.0000	1
309	4719	Q4	1997	10.8600	3.4752	3.0000	1
309	4784	Q4	1997	10.8600	4.3440	3.0000	1
309	4892	Q1	1997	7.2400	2.5340	2.0000	1
309	4962	Q1	1997	7.2400	2.2444	2.0000	1
309	5026	Q4	1997	14.4800	5.6472	4.0000	1
309	5238	Q3	1997	14.4800	6.0816	4.0000	1
309	5339	Q3	1997	14.4800	5.7920	4.0000	1
309	5678	Q4	1997	14.4800	4.6336	4.0000	1
309	5733	Q2	1997	7.2400	2.9684	2.0000	1
309	5739	Q2	1997	14.4800	5.0680	4.0000	1
309	5865	Q4	1997	7.2400	2.2444	2.0000	1
309	6148	Q1	1997	7.2400	2.8236	2.0000	1
309	6542	Q2	1997	14.4800	5.7920	4.0000	1
309	6560	Q4	1997	10.8600	4.0182	3.0000	1
309	6966	Q3	1997	10.8600	5.1042	3.0000	1
309	7077	Q4	1997	10.8600	3.9096	3.0000	1
309	7177	Q1	1997	14.4800	6.5160	4.0000	1
309	7343	Q1	1997	14.4800	5.3576	4.0000	1
309	7525	Q1	1997	3.6200	1.2308	1.0000	1
309	7536	Q1	1997	14.4800	4.6336	4.0000	1
309	7558	Q2	1997	10.8600	4.8870	3.0000	1
309	8089	Q4	1997	10.8600	5.3214	3.0000	1
309	8139	Q3	1997	10.8600	3.6924	3.0000	1
309	8175	Q2	1997	10.8600	4.2354	3.0000	1
309	8284	Q4	1997	7.2400	3.5476	2.0000	1
309	8310	Q2	1997	14.4800	6.6608	4.0000	1
309	8577	Q1	1997	18.1000	6.6970	5.0000	1
309	8739	Q4	1997	10.8600	4.6698	3.0000	1
309	9254	Q2	1997	10.8600	5.1042	3.0000	1
309	9491	Q3	1997	7.2400	3.1132	2.0000	1
309	9631	Q2	1997	7.2400	3.1132	2.0000	1
309	9874	Q2	1997	14.4800	4.6336	4.0000	1
309	9875	Q3	1997	14.4800	5.3576	4.0000	1
309	9959	Q3	1997	14.4800	5.5024	4.0000	1
309	10167	Q3	1997	10.8600	3.6924	3.0000	1
309	10273	Q4	1997	10.8600	3.4752	3.0000	1
310	717	Q1	1997	1.5200	0.5624	2.0000	1
310	723	Q2	1997	1.5200	0.4712	2.0000	1
310	1083	Q2	1997	3.0400	1.1552	4.0000	1
310	1281	Q1	1997	2.2800	0.9120	3.0000	1
310	1293	Q1	1997	0.7600	0.3420	1.0000	1
310	1497	Q3	1997	2.2800	0.7524	3.0000	1
310	1718	Q2	1997	2.2800	0.7980	3.0000	1
310	1994	Q4	1997	2.2800	0.7524	3.0000	1
310	2224	Q4	1997	3.0400	0.9424	4.0000	1
310	2422	Q1	1997	3.0400	1.1552	4.0000	1
310	2431	Q3	1997	2.2800	0.9348	3.0000	1
310	2496	Q3	1997	2.2800	1.0032	3.0000	1
310	2941	Q1	1997	2.2800	0.7296	3.0000	1
310	3092	Q2	1997	1.5200	0.6536	2.0000	1
310	3253	Q3	1997	2.2800	1.0260	3.0000	1
310	3328	Q4	1997	1.5200	0.7600	2.0000	1
310	3782	Q2	1997	1.5200	0.6840	2.0000	1
310	4342	Q1	1997	3.0400	1.4288	4.0000	1
310	5142	Q2	1997	1.5200	0.6688	2.0000	1
310	5182	Q3	1997	2.2800	0.8664	3.0000	1
310	5295	Q4	1997	2.2800	0.7068	3.0000	1
310	5574	Q4	1997	1.5200	0.6840	2.0000	1
310	5650	Q2	1997	0.7600	0.2964	1.0000	1
310	5844	Q1	1997	1.5200	0.5168	2.0000	1
310	6061	Q3	1997	2.2800	1.0260	3.0000	1
310	6114	Q1	1997	3.8000	1.8620	5.0000	1
310	6168	Q3	1997	1.5200	0.6688	2.0000	1
310	6208	Q4	1997	2.2800	1.0944	3.0000	1
310	6352	Q1	1997	3.0400	1.3072	4.0000	1
310	6577	Q3	1997	2.2800	1.0260	3.0000	1
310	6703	Q3	1997	2.2800	0.7524	3.0000	1
310	7031	Q2	1997	2.2800	1.0260	3.0000	1
310	7271	Q4	1997	2.2800	0.9576	3.0000	1
310	7948	Q3	1997	2.2800	0.7980	3.0000	1
310	8003	Q1	1997	2.2800	0.7980	3.0000	1
310	8041	Q3	1997	2.2800	1.0032	3.0000	1
310	8164	Q4	1997	3.0400	1.3376	4.0000	1
310	8653	Q3	1997	3.0400	1.4288	4.0000	1
310	8665	Q4	1997	1.5200	0.7296	2.0000	1
310	8747	Q4	1997	2.2800	0.7068	3.0000	1
310	9224	Q1	1997	2.2800	0.8208	3.0000	1
310	9419	Q2	1997	2.2800	1.1172	3.0000	1
310	9437	Q1	1997	2.2800	0.8208	3.0000	1
310	9823	Q2	1997	2.2800	0.8208	3.0000	1
310	9864	Q1	1997	3.0400	0.9424	4.0000	1
310	10056	Q3	1997	1.5200	0.4712	2.0000	1
310	10176	Q3	1997	2.2800	0.7524	3.0000	1
311	717	Q3	1997	4.3000	1.6770	2.0000	1
311	722	Q1	1997	8.6000	3.6120	4.0000	1
311	887	Q2	1997	2.1500	0.9460	1.0000	1
311	1131	Q4	1997	8.6000	3.0100	4.0000	1
311	1442	Q2	1997	8.6000	3.0960	4.0000	1
311	1738	Q1	1997	8.6000	2.7520	4.0000	1
311	1874	Q3	1997	6.4500	2.4510	3.0000	1
311	1932	Q2	1997	6.4500	2.2575	3.0000	1
311	2362	Q4	1997	4.3000	1.7200	2.0000	1
311	2460	Q4	1997	6.4500	2.7090	3.0000	1
311	2681	Q1	1997	4.3000	1.6770	2.0000	1
311	2725	Q4	1997	10.7500	3.4400	5.0000	1
311	2908	Q3	1997	8.6000	3.2680	4.0000	1
311	2924	Q3	1997	8.6000	3.0960	4.0000	1
311	3021	Q3	1997	8.6000	3.2680	4.0000	1
311	3539	Q4	1997	6.4500	2.7735	3.0000	1
311	3635	Q4	1997	8.6000	2.8380	4.0000	1
311	3664	Q2	1997	4.3000	1.6770	2.0000	1
311	3706	Q4	1997	6.4500	2.1285	3.0000	1
311	3725	Q4	1997	4.3000	1.3760	2.0000	1
311	3905	Q1	1997	6.4500	2.5800	3.0000	1
311	4029	Q4	1997	8.6000	3.6980	4.0000	1
311	4081	Q4	1997	6.4500	2.2575	3.0000	1
311	4344	Q2	1997	6.4500	2.8380	3.0000	1
311	4391	Q2	1997	8.6000	2.8380	4.0000	1
311	4397	Q2	1997	6.4500	2.9025	3.0000	1
311	4434	Q3	1997	6.4500	1.9995	3.0000	1
311	4618	Q2	1997	10.7500	3.8700	5.0000	1
311	4856	Q2	1997	8.6000	4.1280	4.0000	1
311	5080	Q2	1997	8.6000	3.5260	4.0000	1
311	5144	Q3	1997	8.6000	3.6120	4.0000	1
311	5649	Q1	1997	6.4500	2.3865	3.0000	1
311	5768	Q4	1997	4.3000	1.9780	2.0000	1
311	6057	Q2	1997	6.4500	2.7735	3.0000	1
311	6107	Q3	1997	6.4500	3.1605	3.0000	1
311	6351	Q4	1997	6.4500	2.9025	3.0000	1
311	6421	Q2	1997	8.6000	3.0960	4.0000	1
311	6423	Q1	1997	6.4500	2.7735	3.0000	1
311	6560	Q3	1997	6.4500	2.4510	3.0000	1
311	6570	Q1	1997	6.4500	1.9995	3.0000	1
311	7160	Q3	1997	4.3000	1.9780	2.0000	1
311	7377	Q3	1997	4.3000	2.1500	2.0000	1
311	7384	Q2	1997	8.6000	3.7840	4.0000	1
311	7486	Q1	1997	8.6000	4.1280	4.0000	1
311	7674	Q4	1997	8.6000	3.1820	4.0000	1
311	7780	Q3	1997	6.4500	3.0960	3.0000	1
311	8314	Q4	1997	4.3000	2.0640	2.0000	1
311	8452	Q2	1997	8.6000	3.6980	4.0000	1
311	8912	Q1	1997	6.4500	2.7735	3.0000	1
311	9271	Q2	1997	6.4500	2.2575	3.0000	1
311	9338	Q4	1997	6.4500	3.0960	3.0000	1
311	9788	Q1	1997	6.4500	3.1605	3.0000	1
311	9791	Q1	1997	6.4500	2.9025	3.0000	1
311	9903	Q1	1997	8.6000	2.6660	4.0000	1
311	10259	Q1	1997	8.6000	3.8700	4.0000	1
311	10261	Q2	1997	2.1500	0.7955	1.0000	1
312	346	Q1	1997	6.3900	2.4282	3.0000	1
312	1330	Q3	1997	6.3900	2.3643	3.0000	1
312	1330	Q4	1997	10.6500	3.9405	5.0000	1
312	1421	Q4	1997	8.5200	4.0044	4.0000	1
312	1430	Q1	1997	4.2600	1.7040	2.0000	1
312	1549	Q2	1997	6.3900	2.4921	3.0000	1
312	1850	Q1	1997	6.3900	2.3643	3.0000	1
312	1861	Q4	1997	8.5200	3.0672	4.0000	1
312	1991	Q1	1997	6.3900	2.4921	3.0000	1
312	2200	Q3	1997	6.3900	2.8116	3.0000	1
312	2242	Q1	1997	6.3900	2.7477	3.0000	1
312	2244	Q3	1997	8.5200	2.7264	4.0000	1
312	2366	Q2	1997	6.3900	3.1311	3.0000	1
312	2371	Q1	1997	6.3900	2.9394	3.0000	1
312	2378	Q4	1997	6.3900	2.2365	3.0000	1
312	2715	Q3	1997	10.6500	4.8990	5.0000	1
312	2905	Q1	1997	6.3900	2.4282	3.0000	1
312	2966	Q3	1997	8.5200	2.9820	4.0000	1
312	3021	Q3	1997	6.3900	3.1311	3.0000	1
312	3182	Q2	1997	2.1300	1.0011	1.0000	1
312	3271	Q3	1997	6.3900	2.8755	3.0000	1
312	3414	Q3	1997	8.5200	2.5560	4.0000	1
312	3497	Q4	1997	4.2600	1.5336	2.0000	1
312	3611	Q3	1997	6.3900	2.7477	3.0000	1
312	3691	Q2	1997	4.2600	1.7040	2.0000	1
312	3799	Q1	1997	6.3900	3.1311	3.0000	1
312	3816	Q3	1997	4.2600	1.6188	2.0000	1
312	3889	Q4	1997	8.5200	3.4932	4.0000	1
312	3921	Q1	1997	8.5200	3.2376	4.0000	1
312	4243	Q1	1997	8.5200	3.0672	4.0000	1
312	4541	Q3	1997	6.3900	2.4921	3.0000	1
312	4552	Q3	1997	6.3900	2.0448	3.0000	1
312	4618	Q2	1997	8.5200	2.8116	4.0000	1
312	4664	Q3	1997	6.3900	3.0672	3.0000	1
312	4958	Q3	1997	8.5200	2.7264	4.0000	1
312	5206	Q1	1997	6.3900	2.3643	3.0000	1
312	5280	Q3	1997	6.3900	1.9170	3.0000	1
312	5295	Q3	1997	8.5200	3.0672	4.0000	1
312	5511	Q1	1997	6.3900	2.9394	3.0000	1
312	5616	Q3	1997	6.3900	2.8116	3.0000	1
312	5720	Q4	1997	2.1300	0.8094	1.0000	1
312	5923	Q2	1997	4.2600	1.4484	2.0000	1
312	5956	Q4	1997	2.1300	0.7668	1.0000	1
312	6096	Q2	1997	6.3900	2.0448	3.0000	1
312	6659	Q4	1997	6.3900	2.2365	3.0000	1
312	6741	Q4	1997	4.2600	1.9170	2.0000	1
312	6751	Q3	1997	2.1300	0.8094	1.0000	1
312	6921	Q1	1997	6.3900	2.6199	3.0000	1
312	6997	Q1	1997	8.5200	2.6412	4.0000	1
312	7181	Q2	1997	6.3900	2.8116	3.0000	1
312	7379	Q1	1997	6.3900	2.7477	3.0000	1
312	7556	Q1	1997	8.5200	3.5784	4.0000	1
312	7655	Q1	1997	6.3900	2.7477	3.0000	1
312	7896	Q4	1997	8.5200	3.7488	4.0000	1
312	7906	Q3	1997	6.3900	2.7477	3.0000	1
312	8452	Q3	1997	8.5200	3.2376	4.0000	1
312	8500	Q4	1997	6.3900	1.9809	3.0000	1
312	8577	Q1	1997	10.6500	3.9405	5.0000	1
312	8770	Q2	1997	2.1300	1.0011	1.0000	1
312	8843	Q1	1997	8.5200	3.8340	4.0000	1
312	9045	Q1	1997	6.3900	2.2365	3.0000	1
312	9200	Q2	1997	6.3900	2.5560	3.0000	1
312	9263	Q1	1997	8.5200	2.6412	4.0000	1
312	9353	Q4	1997	4.2600	1.5336	2.0000	1
312	9383	Q2	1997	6.3900	2.8755	3.0000	1
312	9439	Q2	1997	4.2600	1.6614	2.0000	1
312	9757	Q2	1997	6.3900	2.6838	3.0000	1
312	9788	Q2	1997	6.3900	1.9170	3.0000	1
313	187	Q1	1997	8.5500	3.1635	3.0000	1
313	997	Q4	1997	11.4000	4.1040	4.0000	1
313	1005	Q3	1997	5.7000	2.3940	2.0000	1
313	1085	Q4	1997	5.7000	2.1090	2.0000	1
313	1339	Q2	1997	11.4000	4.2180	4.0000	1
313	1607	Q3	1997	11.4000	3.4200	4.0000	1
313	1794	Q1	1997	11.4000	5.2440	4.0000	1
313	1916	Q4	1997	8.5500	2.6505	3.0000	1
313	2043	Q2	1997	11.4000	3.7620	4.0000	1
313	2132	Q4	1997	5.7000	2.5650	2.0000	1
313	2204	Q2	1997	11.4000	5.4720	4.0000	1
313	2378	Q4	1997	8.5500	2.9925	3.0000	1
313	2444	Q3	1997	11.4000	4.3320	4.0000	1
313	2681	Q3	1997	5.7000	2.5080	2.0000	1
313	2968	Q1	1997	14.2500	6.4125	5.0000	1
313	3204	Q2	1997	8.5500	3.1635	3.0000	1
313	3294	Q2	1997	8.5500	3.5910	3.0000	1
313	3316	Q4	1997	11.4000	3.5340	4.0000	1
313	3467	Q3	1997	5.7000	2.3370	2.0000	1
313	3513	Q3	1997	8.5500	4.1040	3.0000	1
313	3539	Q2	1997	8.5500	3.9330	3.0000	1
313	3585	Q2	1997	8.5500	3.8475	3.0000	1
313	3647	Q4	1997	11.4000	3.5340	4.0000	1
313	4567	Q1	1997	11.4000	5.1300	4.0000	1
313	4704	Q1	1997	8.5500	2.9925	3.0000	1
313	4719	Q4	1997	8.5500	3.7620	3.0000	1
313	5118	Q1	1997	8.5500	2.9925	3.0000	1
313	5398	Q2	1997	11.4000	5.1300	4.0000	1
313	5649	Q3	1997	8.5500	4.1040	3.0000	1
313	5742	Q3	1997	5.7000	2.2800	2.0000	1
313	5944	Q3	1997	5.7000	2.1660	2.0000	1
313	5958	Q2	1997	11.4000	5.0160	4.0000	1
313	5999	Q4	1997	11.4000	5.0160	4.0000	1
313	6171	Q2	1997	8.5500	3.7620	3.0000	1
313	6347	Q3	1997	5.7000	2.7360	2.0000	1
313	6529	Q4	1997	11.4000	4.7880	4.0000	1
313	6560	Q2	1997	8.5500	3.1635	3.0000	1
313	6921	Q1	1997	8.5500	4.1040	3.0000	1
313	7438	Q3	1997	5.7000	2.4510	2.0000	1
313	7470	Q1	1997	8.5500	2.6505	3.0000	1
313	7494	Q3	1997	8.5500	4.1895	3.0000	1
313	8011	Q1	1997	5.7000	2.2800	2.0000	1
313	8075	Q1	1997	8.5500	3.6765	3.0000	1
313	8108	Q4	1997	8.5500	2.9925	3.0000	1
313	8140	Q4	1997	5.7000	1.9380	2.0000	1
313	8477	Q3	1997	8.5500	3.7620	3.0000	1
313	8605	Q2	1997	5.7000	2.1660	2.0000	1
313	8665	Q3	1997	8.5500	2.6505	3.0000	1
313	8665	Q4	1997	8.5500	3.4200	3.0000	1
313	8684	Q3	1997	5.7000	2.3940	2.0000	1
313	9081	Q3	1997	8.5500	2.5650	3.0000	1
313	9184	Q4	1997	11.4000	3.5340	4.0000	1
313	9404	Q1	1997	8.5500	4.1040	3.0000	1
313	9488	Q1	1997	5.7000	2.2800	2.0000	1
313	9512	Q3	1997	8.5500	2.8215	3.0000	1
313	9892	Q4	1997	5.7000	2.1090	2.0000	1
313	9937	Q4	1997	5.7000	2.6220	2.0000	1
313	10108	Q3	1997	11.4000	3.6480	4.0000	1
314	785	Q2	1997	5.5500	1.9980	3.0000	1
314	1085	Q3	1997	3.7000	1.3690	2.0000	1
314	1086	Q4	1997	5.5500	2.2755	3.0000	1
314	2295	Q2	1997	3.7000	1.5170	2.0000	1
314	2378	Q4	1997	7.4000	2.4420	4.0000	1
314	2588	Q4	1997	5.5500	1.9425	3.0000	1
314	2680	Q1	1997	3.7000	1.4800	2.0000	1
314	2736	Q2	1997	3.7000	1.6280	2.0000	1
314	2767	Q2	1997	7.4000	2.8860	4.0000	1
314	2775	Q2	1997	5.5500	2.6640	3.0000	1
314	3436	Q1	1997	5.5500	1.6650	3.0000	1
314	3647	Q2	1997	7.4000	2.2940	4.0000	1
314	3935	Q4	1997	5.5500	2.5530	3.0000	1
314	4041	Q1	1997	5.5500	2.3865	3.0000	1
314	4149	Q2	1997	5.5500	1.8315	3.0000	1
314	4496	Q1	1997	5.5500	2.7195	3.0000	1
314	4678	Q3	1997	5.5500	1.7760	3.0000	1
314	5002	Q3	1997	5.5500	2.0535	3.0000	1
314	5142	Q4	1997	9.2500	3.0525	5.0000	1
314	5329	Q3	1997	5.5500	2.3865	3.0000	1
314	5339	Q1	1997	7.4000	2.8860	4.0000	1
314	5374	Q2	1997	3.7000	1.5910	2.0000	1
314	5597	Q2	1997	5.5500	2.6640	3.0000	1
314	6352	Q1	1997	5.5500	1.9425	3.0000	1
314	6462	Q3	1997	5.5500	2.3310	3.0000	1
314	6710	Q3	1997	7.4000	2.4420	4.0000	1
314	6778	Q1	1997	5.5500	2.5530	3.0000	1
314	6960	Q4	1997	9.2500	4.2550	5.0000	1
314	7229	Q1	1997	5.5500	2.3865	3.0000	1
314	7416	Q1	1997	5.5500	2.6640	3.0000	1
314	7830	Q1	1997	7.4000	3.5520	4.0000	1
314	7899	Q1	1997	7.4000	2.8120	4.0000	1
314	8284	Q2	1997	1.8500	0.6475	1.0000	1
314	8311	Q4	1997	3.7000	1.5170	2.0000	1
314	8606	Q4	1997	3.7000	1.4060	2.0000	1
314	8843	Q4	1997	5.5500	2.7750	3.0000	1
314	8945	Q4	1997	7.4000	3.2560	4.0000	1
314	9321	Q4	1997	3.7000	1.8130	2.0000	1
314	9390	Q1	1997	3.7000	1.6650	2.0000	1
314	9671	Q4	1997	7.4000	2.3680	4.0000	1
314	9748	Q2	1997	5.5500	1.6650	3.0000	1
315	182	Q3	1997	2.8800	0.9216	3.0000	1
315	523	Q2	1997	1.9200	0.5952	2.0000	1
315	722	Q1	1997	2.8800	1.0080	3.0000	1
315	870	Q2	1997	2.8800	0.8928	3.0000	1
315	878	Q3	1997	2.8800	1.2096	3.0000	1
315	1154	Q3	1997	4.8000	2.3040	5.0000	1
315	1310	Q2	1997	2.8800	0.9216	3.0000	1
315	1470	Q3	1997	2.8800	0.8928	3.0000	1
315	1741	Q2	1997	2.8800	1.1232	3.0000	1
315	2052	Q2	1997	3.8400	1.8432	4.0000	1
315	2224	Q4	1997	2.8800	1.4112	3.0000	1
315	2246	Q2	1997	3.8400	1.2672	4.0000	1
315	2441	Q3	1997	1.9200	0.5952	2.0000	1
315	2509	Q3	1997	2.8800	1.0944	3.0000	1
315	2981	Q1	1997	1.9200	0.6336	2.0000	1
315	3124	Q4	1997	2.8800	0.9792	3.0000	1
315	3286	Q3	1997	0.9600	0.4224	1.0000	1
315	3302	Q2	1997	2.8800	1.0080	3.0000	1
315	3305	Q4	1997	2.8800	1.0656	3.0000	1
315	3458	Q2	1997	2.8800	1.0368	3.0000	1
315	3462	Q2	1997	1.9200	0.7872	2.0000	1
315	3538	Q3	1997	1.9200	0.7872	2.0000	1
315	4436	Q4	1997	3.8400	1.4208	4.0000	1
315	4465	Q1	1997	2.8800	1.1808	3.0000	1
315	4619	Q4	1997	2.8800	1.0368	3.0000	1
315	4664	Q4	1997	1.9200	0.8448	2.0000	1
315	4778	Q4	1997	1.9200	0.8832	2.0000	1
315	4990	Q2	1997	2.8800	1.0368	3.0000	1
315	5019	Q4	1997	3.8400	1.6128	4.0000	1
315	5026	Q3	1997	1.9200	0.9408	2.0000	1
315	5095	Q4	1997	1.9200	0.7104	2.0000	1
315	5135	Q4	1997	2.8800	1.2960	3.0000	1
315	5437	Q3	1997	2.8800	1.2960	3.0000	1
315	5537	Q3	1997	2.8800	1.0944	3.0000	1
315	5844	Q1	1997	2.8800	1.0368	3.0000	1
315	5903	Q3	1997	1.9200	0.8640	2.0000	1
315	5906	Q1	1997	2.8800	1.4112	3.0000	1
315	5910	Q1	1997	4.8000	2.0160	5.0000	1
315	6057	Q2	1997	2.8800	1.1232	3.0000	1
315	6462	Q4	1997	1.9200	0.8640	2.0000	1
315	6551	Q1	1997	3.8400	1.3440	4.0000	1
315	7099	Q2	1997	3.8400	1.4976	4.0000	1
315	7266	Q2	1997	3.8400	1.3824	4.0000	1
315	7416	Q2	1997	2.8800	1.3824	3.0000	1
315	7416	Q3	1997	3.8400	1.8432	4.0000	1
315	7622	Q3	1997	2.8800	1.2672	3.0000	1
315	7721	Q3	1997	1.9200	0.6336	2.0000	1
315	7768	Q1	1997	2.8800	1.2384	3.0000	1
315	8003	Q2	1997	2.8800	0.9504	3.0000	1
315	8133	Q3	1997	3.8400	1.4976	4.0000	1
315	8138	Q1	1997	1.9200	0.6720	2.0000	1
315	8140	Q4	1997	2.8800	1.1808	3.0000	1
315	8308	Q2	1997	2.8800	0.8928	3.0000	1
315	8477	Q4	1997	2.8800	1.4112	3.0000	1
315	8659	Q1	1997	2.8800	1.2960	3.0000	1
315	8887	Q4	1997	3.8400	1.4208	4.0000	1
315	9016	Q2	1997	4.8000	1.8240	5.0000	1
315	9064	Q1	1997	3.8400	1.1520	4.0000	1
315	9263	Q4	1997	3.8400	1.2672	4.0000	1
315	9401	Q3	1997	3.8400	1.6128	4.0000	1
315	9997	Q3	1997	2.8800	1.1232	3.0000	1
315	10240	Q1	1997	1.9200	0.6912	2.0000	1
316	80	Q1	1997	3.9300	1.8864	3.0000	1
316	91	Q3	1997	3.9300	1.6899	3.0000	1
316	182	Q3	1997	3.9300	1.8471	3.0000	1
316	361	Q2	1997	2.6200	0.8122	2.0000	1
316	679	Q1	1997	5.2400	2.4628	4.0000	1
316	697	Q1	1997	3.9300	1.6899	3.0000	1
316	923	Q3	1997	5.2400	2.0436	4.0000	1
316	997	Q4	1997	2.6200	0.9170	2.0000	1
316	1102	Q4	1997	3.9300	1.8078	3.0000	1
316	1146	Q3	1997	6.5500	2.0960	5.0000	1
316	1418	Q2	1997	2.6200	1.0218	2.0000	1
316	1423	Q3	1997	3.9300	1.4934	3.0000	1
316	2020	Q1	1997	3.9300	1.4541	3.0000	1
316	2198	Q4	1997	5.2400	2.5152	4.0000	1
316	2542	Q4	1997	5.2400	2.0436	4.0000	1
316	2647	Q4	1997	3.9300	1.3755	3.0000	1
316	2897	Q3	1997	5.2400	2.3580	4.0000	1
316	2965	Q1	1997	1.3100	0.4847	1.0000	1
316	3361	Q4	1997	3.9300	1.5720	3.0000	1
316	3539	Q1	1997	5.2400	1.8340	4.0000	1
316	4175	Q3	1997	2.6200	0.9432	2.0000	1
316	4373	Q3	1997	2.6200	0.9694	2.0000	1
316	4473	Q3	1997	5.2400	2.1484	4.0000	1
316	4536	Q4	1997	2.6200	0.8646	2.0000	1
316	4847	Q3	1997	2.6200	1.0218	2.0000	1
316	5182	Q1	1997	2.6200	1.0480	2.0000	1
316	5339	Q1	1997	5.2400	1.7292	4.0000	1
316	5374	Q4	1997	5.2400	2.3580	4.0000	1
316	5501	Q4	1997	3.9300	1.6506	3.0000	1
316	5597	Q4	1997	3.9300	1.8864	3.0000	1
316	6688	Q2	1997	3.9300	1.6899	3.0000	1
316	6888	Q1	1997	5.2400	2.5676	4.0000	1
316	7130	Q3	1997	5.2400	2.1484	4.0000	1
316	7384	Q2	1997	5.2400	2.3580	4.0000	1
316	7446	Q2	1997	5.2400	2.4104	4.0000	1
316	7813	Q2	1997	2.6200	1.2838	2.0000	1
316	7849	Q3	1997	5.2400	2.5152	4.0000	1
316	7859	Q4	1997	2.6200	0.8646	2.0000	1
316	7896	Q3	1997	3.9300	1.6506	3.0000	1
316	7905	Q2	1997	5.2400	2.4628	4.0000	1
316	7952	Q3	1997	3.9300	1.4934	3.0000	1
316	7968	Q3	1997	3.9300	1.6899	3.0000	1
316	8158	Q2	1997	5.2400	1.9388	4.0000	1
316	8235	Q1	1997	1.3100	0.4585	1.0000	1
316	8404	Q2	1997	3.9300	1.5720	3.0000	1
316	8406	Q4	1997	3.9300	1.7685	3.0000	1
316	8902	Q3	1997	5.2400	1.6768	4.0000	1
316	9144	Q4	1997	3.9300	1.8864	3.0000	1
316	9290	Q4	1997	1.3100	0.5895	1.0000	1
316	9300	Q3	1997	3.9300	1.9257	3.0000	1
316	9309	Q1	1997	3.9300	1.3755	3.0000	1
316	9420	Q1	1997	3.9300	1.9650	3.0000	1
316	9510	Q3	1997	5.2400	1.9388	4.0000	1
316	9558	Q4	1997	2.6200	1.1790	2.0000	1
316	9949	Q2	1997	5.2400	2.2532	4.0000	1
316	10058	Q3	1997	3.9300	1.2183	3.0000	1
317	40	Q2	1997	2.1800	1.0246	1.0000	1
317	234	Q2	1997	8.7200	3.2264	4.0000	1
317	354	Q4	1997	6.5400	2.0928	3.0000	1
317	806	Q2	1997	4.3600	1.3516	2.0000	1
317	1253	Q3	1997	8.7200	4.1856	4.0000	1
317	1589	Q3	1997	4.3600	1.6568	2.0000	1
317	1599	Q4	1997	4.3600	1.8312	2.0000	1
317	1634	Q2	1997	4.3600	1.6568	2.0000	1
317	1785	Q1	1997	6.5400	2.8122	3.0000	1
317	1798	Q3	1997	8.7200	2.6160	4.0000	1
317	1821	Q1	1997	6.5400	2.2890	3.0000	1
317	1862	Q2	1997	8.7200	3.3136	4.0000	1
317	1862	Q3	1997	6.5400	2.4852	3.0000	1
317	1981	Q3	1997	8.7200	4.0112	4.0000	1
317	1991	Q1	1997	8.7200	2.8776	4.0000	1
317	1991	Q2	1997	4.3600	1.7440	2.0000	1
317	2110	Q2	1997	6.5400	2.4198	3.0000	1
317	2453	Q3	1997	6.5400	2.4198	3.0000	1
317	2553	Q1	1997	4.3600	1.3516	2.0000	1
317	2556	Q2	1997	8.7200	4.0984	4.0000	1
317	2689	Q2	1997	4.3600	1.7876	2.0000	1
317	2878	Q1	1997	10.9000	4.5780	5.0000	1
317	3075	Q2	1997	6.5400	2.2890	3.0000	1
317	3243	Q3	1997	8.7200	4.0984	4.0000	1
317	3404	Q2	1997	6.5400	2.4198	3.0000	1
317	3404	Q3	1997	8.7200	2.7032	4.0000	1
317	3859	Q3	1997	6.5400	2.8776	3.0000	1
317	4017	Q2	1997	6.5400	3.2700	3.0000	1
317	4021	Q1	1997	8.7200	3.4880	4.0000	1
317	4231	Q1	1997	6.5400	2.0274	3.0000	1
317	4301	Q2	1997	8.7200	3.1392	4.0000	1
317	4868	Q2	1997	4.3600	1.5260	2.0000	1
317	5134	Q4	1997	6.5400	2.7468	3.0000	1
317	5162	Q4	1997	6.5400	2.2890	3.0000	1
317	5393	Q3	1997	6.5400	2.8122	3.0000	1
317	5431	Q1	1997	8.7200	4.0112	4.0000	1
317	5555	Q2	1997	2.1800	0.6976	1.0000	1
317	5580	Q3	1997	8.7200	3.6624	4.0000	1
317	6114	Q3	1997	10.9000	3.4880	5.0000	1
317	6307	Q2	1997	10.9000	4.7960	5.0000	1
317	6317	Q4	1997	6.5400	2.6160	3.0000	1
317	6475	Q2	1997	6.5400	3.2046	3.0000	1
317	6930	Q3	1997	6.5400	2.2236	3.0000	1
317	7076	Q4	1997	8.7200	3.1392	4.0000	1
317	7330	Q2	1997	6.5400	2.0928	3.0000	1
317	7502	Q1	1997	8.7200	3.6624	4.0000	1
317	7557	Q2	1997	4.3600	1.8748	2.0000	1
317	7565	Q4	1997	6.5400	2.7468	3.0000	1
317	7989	Q2	1997	4.3600	1.4824	2.0000	1
317	8291	Q1	1997	10.9000	4.5780	5.0000	1
317	8359	Q4	1997	4.3600	1.6568	2.0000	1
317	8367	Q1	1997	4.3600	1.7876	2.0000	1
317	8551	Q4	1997	8.7200	2.7904	4.0000	1
317	8577	Q4	1997	8.7200	3.1392	4.0000	1
317	8617	Q2	1997	6.5400	2.5506	3.0000	1
317	9016	Q4	1997	8.7200	3.3136	4.0000	1
317	9172	Q1	1997	6.5400	2.2890	3.0000	1
317	9318	Q3	1997	6.5400	2.0274	3.0000	1
317	9903	Q4	1997	6.5400	2.7468	3.0000	1
317	10091	Q2	1997	6.5400	2.8122	3.0000	1
317	10168	Q1	1997	6.5400	2.2236	3.0000	1
318	163	Q4	1997	7.4100	3.4827	3.0000	1
318	170	Q2	1997	7.4100	3.4827	3.0000	1
318	348	Q4	1997	4.9400	1.5808	2.0000	1
318	391	Q3	1997	7.4100	2.2971	3.0000	1
318	682	Q4	1997	4.9400	1.5314	2.0000	1
318	1070	Q4	1997	9.8800	3.5568	4.0000	1
318	1313	Q1	1997	9.8800	4.7424	4.0000	1
318	1332	Q4	1997	9.8800	3.2604	4.0000	1
318	1423	Q3	1997	9.8800	3.7544	4.0000	1
318	1533	Q4	1997	9.8800	4.4460	4.0000	1
318	1598	Q3	1997	9.8800	4.2484	4.0000	1
318	1613	Q3	1997	9.8800	4.4460	4.0000	1
318	1730	Q1	1997	7.4100	2.9640	3.0000	1
318	1923	Q2	1997	7.4100	3.4086	3.0000	1
318	2206	Q2	1997	7.4100	3.0381	3.0000	1
318	2270	Q2	1997	7.4100	2.8899	3.0000	1
318	2280	Q2	1997	9.8800	3.6556	4.0000	1
318	2390	Q2	1997	4.9400	2.0254	2.0000	1
318	3166	Q4	1997	7.4100	2.2971	3.0000	1
318	3288	Q2	1997	7.4100	2.3712	3.0000	1
318	3533	Q2	1997	7.4100	3.2604	3.0000	1
318	4041	Q1	1997	9.8800	4.0508	4.0000	1
318	4249	Q2	1997	7.4100	2.6676	3.0000	1
318	4460	Q3	1997	4.9400	2.4700	2.0000	1
318	4467	Q3	1997	4.9400	1.8278	2.0000	1
318	4552	Q3	1997	7.4100	2.5935	3.0000	1
318	4909	Q1	1997	9.8800	4.9400	4.0000	1
318	4961	Q1	1997	7.4100	2.5935	3.0000	1
318	5123	Q2	1997	7.4100	2.5935	3.0000	1
318	5135	Q1	1997	7.4100	2.2971	3.0000	1
318	5161	Q4	1997	4.9400	2.1736	2.0000	1
318	5322	Q3	1997	4.9400	2.3712	2.0000	1
318	5388	Q1	1997	9.8800	4.1496	4.0000	1
318	5530	Q1	1997	9.8800	4.2484	4.0000	1
318	5929	Q3	1997	7.4100	3.1863	3.0000	1
318	5956	Q3	1997	4.9400	2.1736	2.0000	1
318	5962	Q2	1997	7.4100	2.5194	3.0000	1
318	6313	Q4	1997	7.4100	3.5568	3.0000	1
318	6462	Q3	1997	7.4100	2.5935	3.0000	1
318	6919	Q3	1997	7.4100	3.7050	3.0000	1
318	7131	Q2	1997	7.4100	2.9640	3.0000	1
318	7282	Q3	1997	7.4100	2.2230	3.0000	1
318	7486	Q1	1997	7.4100	3.0381	3.0000	1
318	7741	Q3	1997	7.4100	3.6309	3.0000	1
318	8015	Q4	1997	4.9400	2.1736	2.0000	1
318	8214	Q4	1997	7.4100	2.7417	3.0000	1
318	8472	Q2	1997	4.9400	1.6302	2.0000	1
318	8617	Q1	1997	7.4100	2.9640	3.0000	1
318	8969	Q3	1997	9.8800	4.0508	4.0000	1
318	9012	Q4	1997	9.8800	4.2484	4.0000	1
318	9019	Q1	1997	9.8800	4.7424	4.0000	1
318	9313	Q1	1997	4.9400	2.3712	2.0000	1
318	9345	Q1	1997	9.8800	3.6556	4.0000	1
318	9357	Q1	1997	7.4100	2.3712	3.0000	1
318	9397	Q1	1997	12.3500	4.5695	5.0000	1
318	9495	Q3	1997	4.9400	1.6302	2.0000	1
318	9534	Q2	1997	7.4100	3.1863	3.0000	1
318	9671	Q2	1997	7.4100	3.5568	3.0000	1
318	9891	Q1	1997	9.8800	3.7544	4.0000	1
319	377	Q4	1997	8.0000	3.4400	5.0000	1
319	588	Q4	1997	6.4000	2.5600	4.0000	1
319	1675	Q2	1997	3.2000	1.5680	2.0000	1
319	1683	Q1	1997	3.2000	1.3440	2.0000	1
319	1838	Q4	1997	6.4000	2.3040	4.0000	1
319	2251	Q2	1997	4.8000	2.3520	3.0000	1
319	2570	Q2	1997	3.2000	1.0560	2.0000	1
319	3124	Q4	1997	4.8000	1.8240	3.0000	1
319	3438	Q2	1997	4.8000	1.9680	3.0000	1
319	3491	Q3	1997	4.8000	1.4880	3.0000	1
319	3882	Q3	1997	3.2000	1.2480	2.0000	1
319	3941	Q3	1997	4.8000	1.4880	3.0000	1
319	3956	Q3	1997	3.2000	1.4720	2.0000	1
319	4179	Q1	1997	4.8000	2.0160	3.0000	1
319	4186	Q4	1997	3.2000	1.1200	2.0000	1
319	4227	Q3	1997	6.4000	1.9200	4.0000	1
319	4328	Q1	1997	4.8000	1.5360	3.0000	1
319	4567	Q1	1997	8.0000	3.4400	5.0000	1
319	5405	Q3	1997	4.8000	1.5840	3.0000	1
319	5663	Q2	1997	4.8000	2.1120	3.0000	1
319	5677	Q3	1997	3.2000	1.4080	2.0000	1
319	5801	Q1	1997	3.2000	1.3440	2.0000	1
319	5875	Q1	1997	3.2000	1.2160	2.0000	1
319	6347	Q3	1997	3.2000	1.4720	2.0000	1
319	6528	Q4	1997	6.4000	2.3040	4.0000	1
319	6557	Q4	1997	3.2000	1.2160	2.0000	1
319	6763	Q3	1997	6.4000	2.7520	4.0000	1
319	6889	Q4	1997	4.8000	2.3520	3.0000	1
319	7046	Q3	1997	6.4000	2.1120	4.0000	1
319	7056	Q2	1997	4.8000	1.6800	3.0000	1
319	7149	Q1	1997	4.8000	2.0160	3.0000	1
319	7569	Q4	1997	3.2000	0.9920	2.0000	1
319	7589	Q3	1997	3.2000	1.3760	2.0000	1
319	7800	Q4	1997	6.4000	2.6240	4.0000	1
319	7829	Q3	1997	4.8000	1.8240	3.0000	1
319	8108	Q3	1997	3.2000	1.1200	2.0000	1
319	8247	Q1	1997	4.8000	2.3520	3.0000	1
319	8717	Q3	1997	3.2000	1.0560	2.0000	1
319	8847	Q4	1997	4.8000	2.1600	3.0000	1
319	9512	Q3	1997	3.2000	0.9920	2.0000	1
319	9897	Q4	1997	6.4000	2.0480	4.0000	1
320	252	Q3	1997	9.7800	3.6186	3.0000	1
320	453	Q1	1997	13.0400	4.8248	4.0000	1
320	792	Q3	1997	13.0400	5.6072	4.0000	1
320	976	Q1	1997	6.5200	2.4124	2.0000	1
320	1082	Q4	1997	13.0400	5.0856	4.0000	1
320	1187	Q4	1997	9.7800	3.1296	3.0000	1
320	1271	Q3	1997	6.5200	2.0864	2.0000	1
320	1389	Q4	1997	6.5200	1.9560	2.0000	1
320	1825	Q3	1997	16.3000	7.3350	5.0000	1
320	1977	Q1	1997	13.0400	4.3032	4.0000	1
320	2049	Q1	1997	13.0400	4.8248	4.0000	1
320	2290	Q4	1997	9.7800	3.8142	3.0000	1
320	2376	Q1	1997	13.0400	6.5200	4.0000	1
320	2894	Q4	1997	6.5200	2.9992	2.0000	1
320	3103	Q3	1997	9.7800	3.1296	3.0000	1
320	3305	Q4	1997	13.0400	5.7376	4.0000	1
320	3328	Q1	1997	6.5200	2.2820	2.0000	1
320	3449	Q1	1997	9.7800	3.6186	3.0000	1
320	4118	Q4	1997	9.7800	3.0318	3.0000	1
320	4498	Q4	1997	9.7800	4.3032	3.0000	1
320	4657	Q3	1997	6.5200	2.9340	2.0000	1
320	4678	Q1	1997	9.7800	3.2274	3.0000	1
320	4695	Q2	1997	13.0400	4.8248	4.0000	1
320	5026	Q4	1997	6.5200	3.1296	2.0000	1
320	5322	Q4	1997	6.5200	2.6080	2.0000	1
320	5370	Q3	1997	9.7800	3.6186	3.0000	1
320	5528	Q1	1997	13.0400	6.2592	4.0000	1
320	5802	Q2	1997	6.5200	2.6080	2.0000	1
320	5895	Q3	1997	9.7800	3.0318	3.0000	1
320	5953	Q2	1997	13.0400	5.9984	4.0000	1
320	6047	Q2	1997	9.7800	3.6186	3.0000	1
320	6129	Q3	1997	13.0400	4.8248	4.0000	1
320	6129	Q4	1997	13.0400	4.8248	4.0000	1
320	6153	Q1	1997	13.0400	6.1288	4.0000	1
320	6493	Q2	1997	13.0400	4.8248	4.0000	1
320	6843	Q1	1997	6.5200	2.5428	2.0000	1
320	7065	Q2	1997	13.0400	5.8680	4.0000	1
320	7331	Q3	1997	9.7800	4.1076	3.0000	1
320	7354	Q4	1997	13.0400	5.6072	4.0000	1
320	7355	Q4	1997	9.7800	4.3032	3.0000	1
320	7569	Q1	1997	6.5200	2.0212	2.0000	1
320	7659	Q2	1997	6.5200	2.4124	2.0000	1
320	8111	Q4	1997	6.5200	2.4776	2.0000	1
320	8235	Q2	1997	3.2600	1.1736	1.0000	1
320	8241	Q3	1997	6.5200	2.7384	2.0000	1
320	8289	Q4	1997	13.0400	4.6944	4.0000	1
320	8758	Q1	1997	13.0400	5.0856	4.0000	1
320	8902	Q2	1997	13.0400	4.1728	4.0000	1
320	9184	Q2	1997	13.0400	4.0424	4.0000	1
320	9184	Q3	1997	6.5200	3.1948	2.0000	1
320	9286	Q4	1997	6.5200	2.2168	2.0000	1
320	9795	Q4	1997	9.7800	3.0318	3.0000	1
321	206	Q1	1997	4.8200	2.0244	2.0000	1
321	250	Q4	1997	7.2300	3.1812	3.0000	1
321	900	Q3	1997	7.2300	2.3136	3.0000	1
321	999	Q3	1997	9.6400	3.4704	4.0000	1
321	1142	Q2	1997	7.2300	2.2413	3.0000	1
321	1192	Q2	1997	4.8200	1.4942	2.0000	1
321	1622	Q1	1997	7.2300	2.2413	3.0000	1
321	1648	Q2	1997	7.2300	2.6028	3.0000	1
321	1798	Q3	1997	7.2300	3.6150	3.0000	1
321	2019	Q1	1997	4.8200	2.1208	2.0000	1
321	2298	Q3	1997	4.8200	1.9280	2.0000	1
321	2327	Q3	1997	9.6400	3.1812	4.0000	1
321	2431	Q2	1997	7.2300	2.9643	3.0000	1
321	2616	Q4	1997	4.8200	1.5424	2.0000	1
321	2647	Q1	1997	7.2300	3.1089	3.0000	1
321	2751	Q3	1997	7.2300	3.1812	3.0000	1
321	2769	Q1	1997	4.8200	2.1690	2.0000	1
321	2942	Q3	1997	7.2300	3.1089	3.0000	1
321	3308	Q3	1997	9.6400	3.4704	4.0000	1
321	3509	Q2	1997	7.2300	3.5427	3.0000	1
321	3587	Q4	1997	7.2300	2.8197	3.0000	1
321	4292	Q3	1997	7.2300	2.6028	3.0000	1
321	4373	Q1	1997	9.6400	3.4704	4.0000	1
321	4397	Q4	1997	9.6400	3.9524	4.0000	1
321	4644	Q3	1997	4.8200	1.7834	2.0000	1
321	4808	Q4	1997	7.2300	3.0366	3.0000	1
321	4938	Q3	1997	9.6400	3.3740	4.0000	1
321	5219	Q4	1997	7.2300	2.7474	3.0000	1
321	5566	Q1	1997	9.6400	3.2776	4.0000	1
321	5658	Q3	1997	7.2300	3.5427	3.0000	1
321	5869	Q3	1997	7.2300	2.4582	3.0000	1
321	5922	Q1	1997	4.8200	1.9280	2.0000	1
321	6039	Q3	1997	9.6400	3.4704	4.0000	1
321	6107	Q3	1997	9.6400	3.1812	4.0000	1
321	6208	Q3	1997	4.8200	1.9280	2.0000	1
321	6359	Q1	1997	7.2300	3.3981	3.0000	1
321	6930	Q2	1997	4.8200	2.3618	2.0000	1
321	7124	Q4	1997	4.8200	1.5424	2.0000	1
321	7281	Q4	1997	7.2300	3.0366	3.0000	1
321	7362	Q2	1997	4.8200	1.9762	2.0000	1
321	7529	Q1	1997	4.8200	1.9280	2.0000	1
321	7589	Q1	1997	7.2300	3.2535	3.0000	1
321	7591	Q4	1997	9.6400	3.5668	4.0000	1
321	7806	Q2	1997	7.2300	3.1812	3.0000	1
321	7828	Q3	1997	7.2300	3.3981	3.0000	1
321	7857	Q1	1997	4.8200	2.0726	2.0000	1
321	8189	Q1	1997	7.2300	2.3859	3.0000	1
321	8359	Q2	1997	7.2300	2.5305	3.0000	1
321	8377	Q2	1997	4.8200	1.7834	2.0000	1
321	8482	Q4	1997	9.6400	3.6632	4.0000	1
321	8746	Q4	1997	4.8200	2.1690	2.0000	1
321	9199	Q3	1997	4.8200	2.2172	2.0000	1
321	9417	Q4	1997	7.2300	2.9643	3.0000	1
321	9757	Q1	1997	7.2300	2.5305	3.0000	1
321	9928	Q2	1997	12.0500	3.8560	5.0000	1
321	10126	Q4	1997	7.2300	3.3981	3.0000	1
322	730	Q1	1997	11.9200	4.4104	4.0000	1
322	769	Q1	1997	5.9600	2.6820	2.0000	1
322	782	Q4	1997	11.9200	5.8408	4.0000	1
322	921	Q2	1997	14.9000	5.3640	5.0000	1
322	955	Q4	1997	8.9400	4.4700	3.0000	1
322	1091	Q1	1997	11.9200	3.9336	4.0000	1
322	1189	Q4	1997	11.9200	4.4104	4.0000	1
322	1216	Q3	1997	11.9200	3.6952	4.0000	1
322	1676	Q2	1997	8.9400	3.1290	3.0000	1
322	1865	Q2	1997	5.9600	2.5032	2.0000	1
322	2105	Q1	1997	11.9200	4.4104	4.0000	1
322	2266	Q2	1997	14.9000	5.5130	5.0000	1
322	2421	Q2	1997	8.9400	4.0230	3.0000	1
322	2556	Q2	1997	11.9200	4.4104	4.0000	1
322	2599	Q4	1997	5.9600	2.9204	2.0000	1
322	2612	Q3	1997	11.9200	5.7216	4.0000	1
322	3028	Q3	1997	5.9600	2.3840	2.0000	1
322	3124	Q3	1997	14.9000	5.3640	5.0000	1
322	3334	Q4	1997	11.9200	5.7216	4.0000	1
322	3437	Q4	1997	11.9200	4.6488	4.0000	1
322	3460	Q2	1997	8.9400	3.8442	3.0000	1
322	4029	Q3	1997	8.9400	4.3806	3.0000	1
322	4148	Q4	1997	8.9400	3.1290	3.0000	1
322	4315	Q1	1997	8.9400	2.7714	3.0000	1
322	4373	Q4	1997	11.9200	4.2912	4.0000	1
322	4460	Q3	1997	5.9600	2.9800	2.0000	1
322	4582	Q3	1997	5.9600	2.6820	2.0000	1
322	4630	Q2	1997	5.9600	2.3840	2.0000	1
322	5346	Q3	1997	8.9400	2.6820	3.0000	1
322	5450	Q4	1997	11.9200	4.7680	4.0000	1
322	5470	Q4	1997	2.9800	0.9238	1.0000	1
322	5592	Q3	1997	11.9200	5.3640	4.0000	1
322	5647	Q2	1997	8.9400	2.7714	3.0000	1
322	5734	Q4	1997	8.9400	4.0230	3.0000	1
322	5855	Q1	1997	5.9600	2.4436	2.0000	1
322	5956	Q3	1997	2.9800	1.0728	1.0000	1
322	5962	Q2	1997	8.9400	3.3972	3.0000	1
322	6321	Q4	1997	2.9800	0.8940	1.0000	1
322	6486	Q4	1997	5.9600	2.6224	2.0000	1
322	6939	Q4	1997	8.9400	2.9502	3.0000	1
322	7067	Q4	1997	11.9200	3.9336	4.0000	1
322	7283	Q4	1997	5.9600	2.0860	2.0000	1
322	7301	Q2	1997	11.9200	5.1256	4.0000	1
322	7361	Q4	1997	11.9200	3.6952	4.0000	1
322	7455	Q2	1997	11.9200	4.5296	4.0000	1
322	7704	Q1	1997	5.9600	2.0860	2.0000	1
322	7813	Q1	1997	8.9400	4.1124	3.0000	1
322	8059	Q3	1997	8.9400	3.0396	3.0000	1
322	8509	Q4	1997	8.9400	3.8442	3.0000	1
322	9285	Q1	1997	11.9200	3.6952	4.0000	1
322	9318	Q2	1997	8.9400	4.1124	3.0000	1
322	9357	Q1	1997	8.9400	3.9336	3.0000	1
322	9810	Q1	1997	11.9200	4.8872	4.0000	1
323	604	Q1	1997	7.0000	2.1700	2.0000	1
323	769	Q2	1997	7.0000	3.1500	2.0000	1
323	1053	Q1	1997	7.0000	2.8000	2.0000	1
323	1115	Q4	1997	7.0000	2.9400	2.0000	1
323	1129	Q2	1997	10.5000	4.2000	3.0000	1
323	1245	Q4	1997	10.5000	4.2000	3.0000	1
323	1418	Q2	1997	3.5000	1.4350	1.0000	1
323	1446	Q2	1997	14.0000	4.6200	4.0000	1
323	1637	Q2	1997	14.0000	6.3000	4.0000	1
323	1780	Q4	1997	7.0000	2.6600	2.0000	1
323	1862	Q2	1997	7.0000	2.9400	2.0000	1
323	2059	Q3	1997	10.5000	3.9900	3.0000	1
323	2610	Q4	1997	10.5000	3.2550	3.0000	1
323	2625	Q2	1997	7.0000	3.0800	2.0000	1
323	2639	Q3	1997	10.5000	4.0950	3.0000	1
323	3009	Q1	1997	10.5000	3.3600	3.0000	1
323	3021	Q3	1997	14.0000	4.6200	4.0000	1
323	3149	Q3	1997	10.5000	4.6200	3.0000	1
323	3497	Q4	1997	10.5000	3.3600	3.0000	1
323	3763	Q1	1997	10.5000	4.7250	3.0000	1
323	3773	Q1	1997	14.0000	4.4800	4.0000	1
323	3787	Q4	1997	10.5000	3.8850	3.0000	1
323	3809	Q1	1997	10.5000	3.6750	3.0000	1
323	4116	Q4	1997	7.0000	3.1500	2.0000	1
323	4268	Q2	1997	10.5000	3.7800	3.0000	1
323	4353	Q3	1997	7.0000	2.3800	2.0000	1
323	4668	Q2	1997	10.5000	3.6750	3.0000	1
323	4688	Q1	1997	7.0000	2.5900	2.0000	1
323	5174	Q1	1997	10.5000	4.7250	3.0000	1
323	5220	Q2	1997	7.0000	3.2200	2.0000	1
323	5293	Q3	1997	10.5000	4.7250	3.0000	1
323	5295	Q4	1997	14.0000	4.3400	4.0000	1
323	5423	Q3	1997	10.5000	3.4650	3.0000	1
323	5471	Q4	1997	10.5000	3.8850	3.0000	1
323	5647	Q1	1997	10.5000	3.2550	3.0000	1
323	5923	Q4	1997	14.0000	5.3200	4.0000	1
323	5948	Q1	1997	7.0000	2.8000	2.0000	1
323	6113	Q3	1997	10.5000	4.4100	3.0000	1
323	6168	Q4	1997	7.0000	2.9400	2.0000	1
323	6299	Q2	1997	14.0000	6.4400	4.0000	1
323	7352	Q3	1997	14.0000	5.8800	4.0000	1
323	7444	Q1	1997	10.5000	5.1450	3.0000	1
323	7494	Q3	1997	14.0000	4.6200	4.0000	1
323	7607	Q2	1997	10.5000	4.5150	3.0000	1
323	7858	Q3	1997	17.5000	5.7750	5.0000	1
323	8298	Q1	1997	14.0000	6.5800	4.0000	1
323	8351	Q2	1997	14.0000	5.0400	4.0000	1
323	8769	Q4	1997	10.5000	4.5150	3.0000	1
323	8912	Q2	1997	7.0000	3.0100	2.0000	1
323	8912	Q3	1997	10.5000	4.5150	3.0000	1
323	9027	Q4	1997	10.5000	3.3600	3.0000	1
323	9535	Q4	1997	10.5000	3.1500	3.0000	1
323	9633	Q2	1997	10.5000	4.5150	3.0000	1
323	9866	Q2	1997	10.5000	4.6200	3.0000	1
324	188	Q3	1997	3.9400	1.5366	2.0000	1
324	769	Q1	1997	9.8500	3.2505	5.0000	1
324	968	Q2	1997	5.9100	1.8321	3.0000	1
324	968	Q4	1997	3.9400	1.4578	2.0000	1
324	1352	Q2	1997	5.9100	2.4231	3.0000	1
324	1811	Q3	1997	7.8800	2.6004	4.0000	1
324	1850	Q3	1997	5.9100	2.8368	3.0000	1
324	2019	Q4	1997	3.9400	1.6154	2.0000	1
324	2135	Q4	1997	1.9700	0.6304	1.0000	1
324	2524	Q4	1997	7.8800	3.7824	4.0000	1
324	2736	Q2	1997	5.9100	2.0685	3.0000	1
324	2769	Q4	1997	3.9400	1.6548	2.0000	1
324	2805	Q3	1997	1.9700	0.8865	1.0000	1
324	3068	Q4	1997	5.9100	2.1276	3.0000	1
324	4070	Q2	1997	5.9100	1.8912	3.0000	1
324	4736	Q2	1997	3.9400	1.3002	2.0000	1
324	4827	Q4	1997	7.8800	2.6792	4.0000	1
324	5543	Q4	1997	9.8500	4.1370	5.0000	1
324	5633	Q2	1997	5.9100	2.6004	3.0000	1
324	5766	Q4	1997	3.9400	1.5366	2.0000	1
324	6146	Q3	1997	7.8800	3.2308	4.0000	1
324	6715	Q4	1997	7.8800	2.7580	4.0000	1
324	6835	Q2	1997	3.9400	1.3002	2.0000	1
324	7003	Q4	1997	3.9400	1.7730	2.0000	1
324	7416	Q3	1997	7.8800	3.0732	4.0000	1
324	7852	Q2	1997	5.9100	2.8368	3.0000	1
324	7985	Q3	1997	7.8800	2.4428	4.0000	1
324	8189	Q4	1997	5.9100	2.4822	3.0000	1
324	8250	Q4	1997	3.9400	1.2608	2.0000	1
324	8252	Q3	1997	7.8800	3.2308	4.0000	1
324	8289	Q2	1997	3.9400	1.7730	2.0000	1
324	8545	Q3	1997	5.9100	2.0094	3.0000	1
324	8571	Q4	1997	3.9400	1.6548	2.0000	1
324	8760	Q3	1997	3.9400	1.3790	2.0000	1
324	9173	Q2	1997	7.8800	2.9156	4.0000	1
324	9217	Q1	1997	5.9100	2.9550	3.0000	1
324	9286	Q4	1997	5.9100	2.8368	3.0000	1
324	9602	Q1	1997	3.9400	1.4972	2.0000	1
324	9956	Q3	1997	5.9100	1.8912	3.0000	1
324	10238	Q4	1997	3.9400	1.8912	2.0000	1
325	154	Q1	1997	4.5300	2.0385	3.0000	1
325	255	Q2	1997	6.0400	1.8120	4.0000	1
325	846	Q2	1997	6.0400	2.4764	4.0000	1
325	1339	Q2	1997	6.0400	2.1744	4.0000	1
325	1399	Q2	1997	3.0200	1.2080	2.0000	1
325	1432	Q2	1997	3.0200	1.2080	2.0000	1
325	1529	Q3	1997	6.0400	2.8388	4.0000	1
325	1697	Q4	1997	3.0200	1.4496	2.0000	1
325	1758	Q3	1997	3.0200	1.3892	2.0000	1
325	1965	Q2	1997	7.5500	2.2650	5.0000	1
325	2032	Q3	1997	4.5300	1.6761	3.0000	1
325	2224	Q3	1997	6.0400	2.2348	4.0000	1
325	2238	Q2	1997	6.0400	2.5972	4.0000	1
325	2496	Q4	1997	4.5300	2.0838	3.0000	1
325	2547	Q4	1997	6.0400	2.4764	4.0000	1
325	2850	Q3	1997	7.5500	2.4915	5.0000	1
325	3369	Q3	1997	4.5300	1.4043	3.0000	1
325	4351	Q1	1997	6.0400	2.5972	4.0000	1
325	4727	Q4	1997	3.0200	1.4798	2.0000	1
325	5147	Q4	1997	4.5300	1.4496	3.0000	1
325	5361	Q2	1997	4.5300	1.9479	3.0000	1
325	5387	Q2	1997	3.0200	1.3590	2.0000	1
325	5742	Q4	1997	4.5300	2.2650	3.0000	1
325	5960	Q1	1997	4.5300	1.5402	3.0000	1
325	6018	Q2	1997	4.5300	1.4496	3.0000	1
325	6079	Q4	1997	4.5300	1.6308	3.0000	1
325	6145	Q2	1997	3.0200	1.1778	2.0000	1
325	6204	Q1	1997	4.5300	1.9932	3.0000	1
325	6772	Q2	1997	4.5300	1.4043	3.0000	1
325	8074	Q3	1997	4.5300	2.0838	3.0000	1
325	8289	Q3	1997	6.0400	2.3556	4.0000	1
325	8673	Q4	1997	6.0400	2.2952	4.0000	1
325	8717	Q1	1997	6.0400	2.0536	4.0000	1
325	8718	Q4	1997	7.5500	2.4160	5.0000	1
325	9046	Q1	1997	3.0200	1.0268	2.0000	1
325	9194	Q3	1997	6.0400	1.8120	4.0000	1
325	9231	Q4	1997	3.0200	1.3590	2.0000	1
325	9263	Q3	1997	3.0200	1.4496	2.0000	1
325	9318	Q4	1997	3.0200	1.0268	2.0000	1
325	9851	Q3	1997	6.0400	2.1744	4.0000	1
325	9976	Q2	1997	4.5300	1.8120	3.0000	1
325	10053	Q4	1997	4.5300	1.6761	3.0000	1
325	10097	Q1	1997	4.5300	1.9932	3.0000	1
326	191	Q4	1997	7.4100	3.3345	3.0000	1
326	287	Q1	1997	9.8800	3.8532	4.0000	1
326	760	Q4	1997	7.4100	3.3345	3.0000	1
326	878	Q3	1997	7.4100	3.6309	3.0000	1
326	1159	Q3	1997	7.4100	2.2971	3.0000	1
326	1176	Q3	1997	7.4100	2.2971	3.0000	1
326	1605	Q4	1997	9.8800	3.0628	4.0000	1
326	1681	Q1	1997	7.4100	2.8158	3.0000	1
326	1856	Q1	1997	4.9400	2.1736	2.0000	1
326	1991	Q4	1997	9.8800	4.4460	4.0000	1
326	2019	Q4	1997	7.4100	3.4086	3.0000	1
326	2406	Q4	1997	9.8800	4.6436	4.0000	1
326	2588	Q2	1997	7.4100	3.4086	3.0000	1
326	2638	Q1	1997	9.8800	3.5568	4.0000	1
326	2690	Q2	1997	9.8800	3.8532	4.0000	1
326	2981	Q3	1997	4.9400	1.8278	2.0000	1
326	3169	Q1	1997	9.8800	4.6436	4.0000	1
326	3200	Q2	1997	4.9400	1.7784	2.0000	1
326	3242	Q2	1997	4.9400	1.6796	2.0000	1
326	3693	Q4	1997	4.9400	1.9760	2.0000	1
326	3817	Q2	1997	7.4100	3.4086	3.0000	1
326	3997	Q1	1997	7.4100	3.2604	3.0000	1
326	4232	Q3	1997	7.4100	3.5568	3.0000	1
326	4282	Q4	1997	4.9400	2.4700	2.0000	1
326	4541	Q3	1997	4.9400	1.9760	2.0000	1
326	4958	Q4	1997	7.4100	2.8158	3.0000	1
326	5097	Q4	1997	2.4700	0.8892	1.0000	1
326	5127	Q2	1997	7.4100	2.6676	3.0000	1
326	5191	Q2	1997	7.4100	3.1863	3.0000	1
326	5307	Q3	1997	4.9400	2.2230	2.0000	1
326	5346	Q4	1997	7.4100	2.2971	3.0000	1
326	5542	Q2	1997	9.8800	4.2484	4.0000	1
326	5644	Q4	1997	7.4100	3.3345	3.0000	1
326	5681	Q3	1997	7.4100	2.8158	3.0000	1
326	5786	Q3	1997	7.4100	3.3345	3.0000	1
326	6710	Q4	1997	7.4100	3.1863	3.0000	1
326	7203	Q4	1997	7.4100	2.6676	3.0000	1
326	7241	Q1	1997	9.8800	4.6436	4.0000	1
326	8014	Q2	1997	7.4100	2.5935	3.0000	1
326	8336	Q1	1997	9.8800	3.6556	4.0000	1
326	8472	Q4	1997	7.4100	2.8899	3.0000	1
326	8737	Q1	1997	4.9400	1.7290	2.0000	1
326	8754	Q1	1997	7.4100	2.6676	3.0000	1
326	8864	Q3	1997	4.9400	1.8772	2.0000	1
326	9208	Q1	1997	7.4100	2.9640	3.0000	1
326	9216	Q3	1997	9.8800	3.5568	4.0000	1
326	9318	Q4	1997	7.4100	3.4086	3.0000	1
326	9583	Q1	1997	9.8800	4.2484	4.0000	1
326	9867	Q2	1997	9.8800	4.8412	4.0000	1
326	10019	Q3	1997	9.8800	3.8532	4.0000	1
326	10033	Q2	1997	7.4100	2.6676	3.0000	1
326	10209	Q4	1997	7.4100	2.2971	3.0000	1
327	325	Q1	1997	1.8000	0.7020	3.0000	1
327	336	Q2	1997	1.8000	0.5580	3.0000	1
327	361	Q4	1997	1.8000	0.8820	3.0000	1
327	471	Q3	1997	1.8000	0.6300	3.0000	1
327	527	Q1	1997	1.8000	0.7740	3.0000	1
327	1083	Q2	1997	1.2000	0.4320	2.0000	1
327	1168	Q1	1997	1.2000	0.4560	2.0000	1
327	1267	Q1	1997	2.4000	1.2000	4.0000	1
327	1298	Q2	1997	1.8000	0.6660	3.0000	1
327	1721	Q4	1997	1.8000	0.5940	3.0000	1
327	1983	Q4	1997	3.0000	1.4700	5.0000	1
327	2147	Q1	1997	1.2000	0.4920	2.0000	1
327	2246	Q3	1997	1.8000	0.6660	3.0000	1
327	2277	Q2	1997	1.2000	0.6000	2.0000	1
327	2320	Q4	1997	0.6000	0.2760	1.0000	1
327	2741	Q1	1997	1.2000	0.4560	2.0000	1
327	2831	Q4	1997	1.2000	0.3720	2.0000	1
327	3109	Q3	1997	1.8000	0.6120	3.0000	1
327	3216	Q3	1997	1.8000	0.5580	3.0000	1
327	3293	Q2	1997	1.8000	0.8280	3.0000	1
327	3491	Q2	1997	1.2000	0.4440	2.0000	1
327	3497	Q1	1997	1.8000	0.6300	3.0000	1
327	4032	Q3	1997	1.8000	0.6660	3.0000	1
327	4069	Q1	1997	1.8000	0.8460	3.0000	1
327	4127	Q2	1997	2.4000	1.1040	4.0000	1
327	4149	Q1	1997	1.2000	0.5880	2.0000	1
327	4330	Q3	1997	2.4000	1.0560	4.0000	1
327	4772	Q3	1997	1.2000	0.3720	2.0000	1
327	4828	Q1	1997	2.4000	1.2000	4.0000	1
327	5432	Q1	1997	1.2000	0.3960	2.0000	1
327	6134	Q4	1997	1.8000	0.7020	3.0000	1
327	6162	Q3	1997	1.2000	0.4560	2.0000	1
327	6530	Q1	1997	1.2000	0.4920	2.0000	1
327	6554	Q1	1997	1.2000	0.4440	2.0000	1
327	6570	Q1	1997	1.8000	0.6660	3.0000	1
327	6599	Q3	1997	0.6000	0.2460	1.0000	1
327	6666	Q4	1997	1.8000	0.8820	3.0000	1
327	6854	Q3	1997	2.4000	1.1520	4.0000	1
327	6866	Q4	1997	1.8000	0.6480	3.0000	1
327	7203	Q2	1997	1.8000	0.6300	3.0000	1
327	7529	Q3	1997	1.8000	0.6480	3.0000	1
327	8289	Q2	1997	3.0000	1.3080	5.0000	2
327	8348	Q4	1997	1.8000	0.6840	3.0000	1
327	9016	Q1	1997	2.4000	0.8880	4.0000	1
327	9027	Q2	1997	1.2000	0.4560	2.0000	1
327	9300	Q3	1997	2.4000	0.7920	4.0000	1
327	9491	Q2	1997	2.4000	0.7920	4.0000	1
327	9631	Q1	1997	2.4000	0.8160	4.0000	1
327	9633	Q2	1997	1.8000	0.7020	3.0000	1
327	10007	Q4	1997	1.8000	0.8640	3.0000	1
328	93	Q1	1997	5.0400	1.8144	4.0000	1
328	115	Q2	1997	3.7800	1.1718	3.0000	1
328	454	Q1	1997	3.7800	1.2096	3.0000	1
328	527	Q3	1997	2.5200	1.0836	2.0000	1
328	697	Q4	1997	3.7800	1.2096	3.0000	1
328	712	Q1	1997	3.7800	1.6254	3.0000	1
328	742	Q2	1997	3.7800	1.2852	3.0000	1
328	887	Q2	1997	2.5200	0.8064	2.0000	1
328	916	Q4	1997	5.0400	2.0160	4.0000	1
328	941	Q4	1997	3.7800	1.7766	3.0000	1
328	957	Q3	1997	3.7800	1.1718	3.0000	1
328	993	Q3	1997	3.7800	1.5876	3.0000	1
328	1175	Q2	1997	5.0400	1.8144	4.0000	1
328	1271	Q2	1997	3.7800	1.1718	3.0000	1
328	1282	Q4	1997	2.5200	1.0332	2.0000	1
328	1452	Q4	1997	2.5200	1.1340	2.0000	1
328	1610	Q3	1997	3.7800	1.8522	3.0000	1
328	1983	Q2	1997	5.0400	2.3184	4.0000	1
328	2188	Q3	1997	5.0400	1.6632	4.0000	1
328	2371	Q1	1997	3.7800	1.1718	3.0000	1
328	2682	Q4	1997	3.7800	1.3230	3.0000	1
328	3046	Q2	1997	2.5200	1.2348	2.0000	1
328	3179	Q3	1997	2.5200	0.8064	2.0000	1
328	3253	Q1	1997	5.0400	2.2680	4.0000	1
328	3649	Q2	1997	2.5200	1.0332	2.0000	1
328	3693	Q4	1997	3.7800	1.3608	3.0000	1
328	3873	Q3	1997	5.0400	2.0160	4.0000	1
328	3921	Q1	1997	2.5200	0.7812	2.0000	1
328	4061	Q4	1997	5.0400	1.9656	4.0000	1
328	4122	Q4	1997	3.7800	1.7010	3.0000	1
328	4261	Q3	1997	3.7800	1.8522	3.0000	1
328	4330	Q3	1997	5.0400	1.5624	4.0000	1
328	4331	Q2	1997	2.5200	1.1340	2.0000	1
328	4658	Q4	1997	3.7800	1.2096	3.0000	1
328	4824	Q4	1997	2.5200	0.8064	2.0000	1
328	4841	Q4	1997	3.7800	1.3230	3.0000	1
328	5002	Q2	1997	3.7800	1.3608	3.0000	1
328	5280	Q3	1997	3.7800	1.3608	3.0000	1
328	5329	Q4	1997	3.7800	1.6632	3.0000	1
328	5341	Q3	1997	3.7800	1.7010	3.0000	1
328	5742	Q3	1997	5.0400	2.2680	4.0000	1
328	5925	Q3	1997	2.5200	1.0080	2.0000	1
328	5944	Q4	1997	3.7800	1.8144	3.0000	1
328	5945	Q3	1997	3.7800	1.3230	3.0000	1
328	6414	Q3	1997	2.5200	0.9828	2.0000	1
328	6470	Q3	1997	3.7800	1.2474	3.0000	1
328	6500	Q3	1997	5.0400	1.6128	4.0000	1
328	6570	Q3	1997	3.7800	1.5876	3.0000	1
328	6781	Q4	1997	3.7800	1.7388	3.0000	1
328	6854	Q1	1997	3.7800	1.4364	3.0000	1
328	7065	Q2	1997	5.0400	1.5624	4.0000	1
328	7153	Q2	1997	3.7800	1.6254	3.0000	1
328	7701	Q4	1997	3.7800	1.2096	3.0000	1
328	7704	Q1	1997	2.5200	0.9828	2.0000	1
328	7721	Q4	1997	3.7800	1.3608	3.0000	1
328	7741	Q3	1997	5.0400	1.6632	4.0000	1
328	7806	Q3	1997	3.7800	1.2096	3.0000	1
328	8944	Q1	1997	2.5200	0.9828	2.0000	1
328	9631	Q3	1997	5.0400	1.5624	4.0000	1
328	9671	Q1	1997	2.5200	1.2096	2.0000	1
328	9928	Q4	1997	6.3000	2.0160	5.0000	1
328	9974	Q4	1997	2.5200	1.2096	2.0000	1
328	10059	Q3	1997	3.7800	1.3986	3.0000	1
328	10197	Q1	1997	2.5200	0.8568	2.0000	1
329	377	Q4	1997	5.2200	1.8792	3.0000	1
329	747	Q1	1997	6.9600	2.1576	4.0000	1
329	769	Q2	1997	5.2200	2.0880	3.0000	1
329	769	Q4	1997	8.7000	2.8710	5.0000	1
329	886	Q3	1997	6.9600	2.3664	4.0000	1
329	994	Q1	1997	3.4800	1.2528	2.0000	1
329	997	Q4	1997	5.2200	2.1924	3.0000	1
329	1066	Q1	1997	1.7400	0.7308	1.0000	1
329	1138	Q2	1997	3.4800	1.4268	2.0000	1
329	1178	Q4	1997	6.9600	2.3664	4.0000	1
329	1309	Q2	1997	5.2200	2.3490	3.0000	1
329	1449	Q2	1997	8.7000	3.8280	5.0000	1
329	1744	Q4	1997	3.4800	1.5660	2.0000	1
329	1887	Q4	1997	5.2200	1.7748	3.0000	1
329	2238	Q2	1997	6.9600	2.2272	4.0000	1
329	2280	Q3	1997	3.4800	1.4268	2.0000	1
329	2613	Q4	1997	5.2200	1.6704	3.0000	1
329	2638	Q4	1997	5.2200	2.1924	3.0000	1
329	3131	Q4	1997	6.9600	3.4800	4.0000	1
329	3196	Q4	1997	6.9600	2.7144	4.0000	1
329	3285	Q2	1997	6.9600	2.6448	4.0000	1
329	3763	Q4	1997	8.7000	2.7840	5.0000	1
329	3767	Q3	1997	5.2200	2.0358	3.0000	1
329	3819	Q4	1997	6.9600	3.3408	4.0000	1
329	4061	Q2	1997	6.9600	2.7144	4.0000	1
329	4342	Q2	1997	5.2200	1.5660	3.0000	1
329	4522	Q4	1997	5.2200	2.2968	3.0000	1
329	4609	Q3	1997	3.4800	1.1484	2.0000	1
329	4691	Q2	1997	6.9600	2.5056	4.0000	1
329	4885	Q1	1997	5.2200	2.4012	3.0000	1
329	5329	Q2	1997	5.2200	2.2968	3.0000	1
329	5329	Q3	1997	5.2200	2.2968	3.0000	1
329	5353	Q2	1997	6.9600	2.2272	4.0000	1
329	5374	Q2	1997	5.2200	2.5578	3.0000	1
329	5835	Q4	1997	6.9600	2.9232	4.0000	1
329	6169	Q3	1997	3.4800	1.6356	2.0000	1
329	6453	Q4	1997	5.2200	2.2446	3.0000	1
329	6617	Q1	1997	5.2200	2.0358	3.0000	1
329	7065	Q4	1997	5.2200	2.6100	3.0000	1
329	7192	Q2	1997	1.7400	0.7482	1.0000	1
329	7662	Q4	1997	3.4800	1.5660	2.0000	1
329	7849	Q1	1997	6.9600	3.1320	4.0000	1
329	7938	Q3	1997	5.2200	1.6182	3.0000	1
329	8189	Q3	1997	5.2200	1.8270	3.0000	1
329	8859	Q4	1997	6.9600	3.1320	4.0000	1
329	8970	Q3	1997	3.4800	1.5312	2.0000	1
329	9064	Q4	1997	6.9600	2.6448	4.0000	1
329	9497	Q1	1997	5.2200	2.1924	3.0000	1
329	9550	Q4	1997	3.4800	1.4964	2.0000	1
329	9728	Q2	1997	5.2200	1.8792	3.0000	1
329	9815	Q4	1997	3.4800	1.4616	2.0000	1
329	9862	Q1	1997	5.2200	2.5578	3.0000	1
329	9976	Q1	1997	5.2200	1.8270	3.0000	1
330	179	Q4	1997	15.9200	4.9352	4.0000	1
330	488	Q4	1997	7.9600	3.5820	2.0000	1
330	734	Q3	1997	11.9400	5.1342	3.0000	1
330	817	Q4	1997	15.9200	7.9600	4.0000	1
330	878	Q4	1997	11.9400	5.3730	3.0000	1
330	1086	Q4	1997	11.9400	5.6118	3.0000	1
330	1168	Q2	1997	11.9400	3.9402	3.0000	1
330	1168	Q3	1997	7.9600	2.6268	2.0000	1
330	1360	Q1	1997	7.9600	2.4676	2.0000	1
330	2076	Q4	1997	19.9000	5.9700	5.0000	1
330	2295	Q2	1997	11.9400	3.7014	3.0000	1
330	2389	Q1	1997	11.9400	5.0148	3.0000	1
330	2390	Q1	1997	11.9400	5.8506	3.0000	1
330	2570	Q2	1997	7.9600	2.6268	2.0000	1
330	2921	Q1	1997	7.9600	3.5820	2.0000	1
330	3242	Q2	1997	11.9400	4.2984	3.0000	1
330	3307	Q1	1997	11.9400	5.8506	3.0000	1
330	3663	Q4	1997	7.9600	3.9800	2.0000	1
330	3718	Q2	1997	7.9600	3.5820	2.0000	1
330	3773	Q1	1997	15.9200	5.8904	4.0000	1
330	3804	Q3	1997	15.9200	7.8008	4.0000	1
330	3888	Q3	1997	11.9400	4.4178	3.0000	1
330	3970	Q2	1997	11.9400	4.6566	3.0000	1
330	4021	Q4	1997	7.9600	3.0248	2.0000	1
330	4099	Q3	1997	7.9600	3.1044	2.0000	1
330	4993	Q4	1997	7.9600	3.9800	2.0000	1
330	5295	Q2	1997	11.9400	4.2984	3.0000	1
330	5432	Q2	1997	15.9200	7.6416	4.0000	1
330	5612	Q1	1997	15.9200	7.6416	4.0000	1
330	5628	Q4	1997	3.9800	1.7910	1.0000	1
330	5857	Q1	1997	11.9400	4.7760	3.0000	1
330	6061	Q4	1997	15.9200	5.8904	4.0000	1
330	6206	Q4	1997	7.9600	3.1840	2.0000	1
330	6526	Q1	1997	7.9600	3.8208	2.0000	1
330	6686	Q1	1997	7.9600	2.9452	2.0000	1
330	6751	Q4	1997	7.9600	3.4228	2.0000	1
330	6970	Q2	1997	7.9600	2.6268	2.0000	1
330	6989	Q1	1997	15.9200	6.5272	4.0000	1
330	6997	Q1	1997	11.9400	5.3730	3.0000	1
330	7438	Q4	1997	3.9800	1.5124	1.0000	1
330	7618	Q2	1997	11.9400	4.5372	3.0000	1
330	7909	Q3	1997	11.9400	4.2984	3.0000	1
330	8130	Q2	1997	11.9400	4.4178	3.0000	1
330	8340	Q1	1997	11.9400	3.8208	3.0000	1
330	8359	Q4	1997	11.9400	4.8954	3.0000	1
330	8495	Q2	1997	11.9400	4.5372	3.0000	1
330	8617	Q2	1997	11.9400	5.1342	3.0000	1
330	8699	Q2	1997	15.9200	5.0944	4.0000	1
330	8912	Q3	1997	15.9200	7.8008	4.0000	1
330	8947	Q3	1997	15.9200	7.1640	4.0000	1
330	9324	Q3	1997	11.9400	5.6118	3.0000	1
330	9851	Q1	1997	15.9200	4.9352	4.0000	1
330	9892	Q1	1997	7.9600	3.2636	2.0000	1
330	10104	Q1	1997	11.9400	4.5372	3.0000	1
330	10152	Q2	1997	7.9600	3.9800	2.0000	1
331	106	Q1	1997	14.1500	6.2260	5.0000	1
331	151	Q1	1997	5.6600	2.7168	2.0000	1
331	161	Q3	1997	8.4900	4.0752	3.0000	1
331	454	Q3	1997	8.4900	2.5470	3.0000	1
331	477	Q1	1997	8.4900	3.7356	3.0000	1
331	588	Q1	1997	8.4900	3.4809	3.0000	1
331	591	Q4	1997	11.3200	4.5280	4.0000	1
331	689	Q3	1997	5.6600	2.2640	2.0000	1
331	778	Q4	1997	8.4900	3.8205	3.0000	1
331	1152	Q2	1997	5.6600	2.4338	2.0000	1
331	1897	Q1	1997	5.6600	2.0942	2.0000	1
331	1897	Q2	1997	5.6600	2.0942	2.0000	1
331	2059	Q1	1997	11.3200	5.2072	4.0000	1
331	2077	Q1	1997	8.4900	4.0752	3.0000	1
331	2158	Q3	1997	8.4900	3.3111	3.0000	1
331	2311	Q4	1997	8.4900	3.9054	3.0000	1
331	2368	Q2	1997	5.6600	2.4338	2.0000	1
331	2430	Q2	1997	5.6600	2.4338	2.0000	1
331	2723	Q2	1997	8.4900	2.6319	3.0000	1
331	2942	Q4	1997	11.3200	4.5846	4.0000	2
331	3445	Q4	1997	8.4900	3.1413	3.0000	1
331	3928	Q3	1997	11.3200	5.5468	4.0000	1
331	4065	Q4	1997	5.6600	2.4338	2.0000	1
331	4267	Q1	1997	8.4900	3.8205	3.0000	1
331	4351	Q1	1997	11.3200	5.4336	4.0000	1
331	4524	Q4	1997	11.3200	4.1884	4.0000	1
331	4566	Q4	1997	8.4900	3.7356	3.0000	1
331	4658	Q3	1997	8.4900	2.6319	3.0000	1
331	5196	Q2	1997	14.1500	4.9525	5.0000	1
331	5358	Q4	1997	11.3200	4.1884	4.0000	1
331	5542	Q2	1997	8.4900	3.2262	3.0000	1
331	5671	Q2	1997	14.1500	6.6505	5.0000	1
331	5707	Q4	1997	5.6600	2.2640	2.0000	1
331	6049	Q4	1997	8.4900	3.3960	3.0000	1
331	6132	Q3	1997	11.3200	5.2072	4.0000	1
331	6247	Q3	1997	8.4900	2.7168	3.0000	1
331	6291	Q2	1997	8.4900	4.1601	3.0000	1
331	6333	Q4	1997	5.6600	1.9244	2.0000	1
331	6957	Q3	1997	8.4900	3.2262	3.0000	1
331	7003	Q2	1997	11.3200	3.8488	4.0000	1
331	7343	Q3	1997	5.6600	2.5470	2.0000	1
331	7355	Q3	1997	8.4900	3.9054	3.0000	1
331	7704	Q2	1997	8.4900	3.2262	3.0000	1
331	7809	Q2	1997	2.8300	1.1320	1.0000	1
331	8311	Q4	1997	8.4900	2.6319	3.0000	1
331	8731	Q2	1997	11.3200	4.1884	4.0000	1
331	9171	Q4	1997	11.3200	4.3016	4.0000	1
331	9225	Q2	1997	8.4900	3.6507	3.0000	1
331	9299	Q4	1997	8.4900	3.9054	3.0000	1
331	9318	Q2	1997	8.4900	2.8866	3.0000	1
331	9468	Q2	1997	8.4900	4.2450	3.0000	1
331	9488	Q2	1997	11.3200	3.5092	4.0000	1
331	9504	Q1	1997	8.4900	2.9715	3.0000	1
331	9697	Q4	1997	11.3200	5.0940	4.0000	1
331	9898	Q1	1997	8.4900	2.9715	3.0000	1
331	10126	Q1	1997	5.6600	2.3206	2.0000	1
332	168	Q1	1997	4.4200	1.4586	2.0000	1
332	197	Q4	1997	6.6300	2.9172	3.0000	1
332	265	Q2	1997	8.8400	2.8288	4.0000	1
332	308	Q2	1997	4.4200	1.4586	2.0000	1
332	742	Q2	1997	6.6300	2.5194	3.0000	1
332	760	Q2	1997	6.6300	2.5857	3.0000	1
332	760	Q4	1997	6.6300	2.9172	3.0000	1
332	863	Q4	1997	8.8400	4.4200	4.0000	1
332	1152	Q4	1997	4.4200	1.8122	2.0000	1
332	1899	Q2	1997	11.0500	5.0830	5.0000	1
332	1957	Q3	1997	4.4200	1.6354	2.0000	1
332	1979	Q1	1997	8.8400	3.8896	4.0000	1
332	2636	Q3	1997	8.8400	2.7404	4.0000	1
332	2742	Q2	1997	6.6300	2.3868	3.0000	1
332	2798	Q3	1997	8.8400	2.8288	4.0000	1
332	3215	Q2	1997	8.8400	3.0940	4.0000	1
332	3388	Q2	1997	4.4200	1.6796	2.0000	1
332	3412	Q1	1997	6.6300	3.0498	3.0000	1
332	3460	Q2	1997	6.6300	2.9172	3.0000	1
332	3750	Q1	1997	6.6300	2.9172	3.0000	1
332	3847	Q3	1997	6.6300	3.3150	3.0000	1
332	4021	Q2	1997	6.6300	2.3205	3.0000	1
332	4310	Q3	1997	6.6300	2.9172	3.0000	1
332	4338	Q4	1997	8.8400	3.4476	4.0000	1
332	4527	Q2	1997	8.8400	3.7128	4.0000	1
332	4541	Q1	1997	4.4200	1.7680	2.0000	1
332	4658	Q4	1997	6.6300	2.9172	3.0000	1
332	5189	Q4	1997	4.4200	1.5912	2.0000	1
332	5501	Q4	1997	8.8400	3.9780	4.0000	1
332	6017	Q2	1997	8.8400	3.4476	4.0000	1
332	6057	Q3	1997	8.8400	3.7128	4.0000	1
332	6113	Q4	1997	4.4200	1.6354	2.0000	1
332	6218	Q4	1997	6.6300	2.1216	3.0000	1
332	6268	Q2	1997	8.8400	2.7404	4.0000	1
332	6268	Q3	1997	8.8400	2.7404	4.0000	1
332	6380	Q2	1997	4.4200	2.2100	2.0000	1
332	6439	Q1	1997	4.4200	1.8564	2.0000	1
332	6799	Q1	1997	6.6300	2.9835	3.0000	1
332	6919	Q4	1997	4.4200	1.9006	2.0000	1
332	7051	Q4	1997	4.4200	1.5470	2.0000	1
332	7287	Q1	1997	6.6300	2.1879	3.0000	1
332	7384	Q4	1997	8.8400	2.8288	4.0000	1
332	7456	Q1	1997	2.2100	0.8177	1.0000	1
332	7655	Q1	1997	4.4200	2.1658	2.0000	1
332	7743	Q4	1997	6.6300	2.9172	3.0000	1
332	8609	Q2	1997	8.8400	3.1824	4.0000	1
332	9111	Q4	1997	4.4200	1.6354	2.0000	1
332	9209	Q1	1997	6.6300	2.7183	3.0000	1
332	9434	Q4	1997	6.6300	2.2542	3.0000	1
332	9511	Q4	1997	6.6300	2.9835	3.0000	1
332	9734	Q4	1997	8.8400	4.1548	4.0000	1
332	9927	Q4	1997	8.8400	3.6244	4.0000	1
332	10210	Q3	1997	8.8400	2.7404	4.0000	1
333	93	Q4	1997	5.2800	2.3760	4.0000	1
333	181	Q3	1997	5.2800	1.6368	4.0000	1
333	426	Q4	1997	2.6400	1.1880	2.0000	1
333	621	Q4	1997	3.9600	1.7424	3.0000	1
333	663	Q2	1997	5.2800	2.3760	4.0000	1
333	697	Q1	1997	3.9600	1.9404	3.0000	1
333	705	Q2	1997	6.6000	3.1680	5.0000	1
333	753	Q1	1997	5.2800	2.6400	4.0000	1
333	1297	Q1	1997	6.6000	2.5080	5.0000	1
333	1887	Q4	1997	3.9600	1.9008	3.0000	1
333	2043	Q2	1997	2.6400	1.1088	2.0000	1
333	2442	Q3	1997	3.9600	1.4652	3.0000	1
333	2479	Q1	1997	5.2800	2.2176	4.0000	1
333	2648	Q1	1997	3.9600	1.3464	3.0000	1
333	2918	Q3	1997	3.9600	1.8216	3.0000	1
333	2963	Q1	1997	2.6400	0.9240	2.0000	1
333	3101	Q2	1997	5.2800	2.2176	4.0000	1
333	3139	Q3	1997	6.6000	2.7720	5.0000	1
333	3528	Q4	1997	3.9600	1.1880	3.0000	1
333	3911	Q4	1997	3.9600	1.8612	3.0000	1
333	4320	Q4	1997	6.6000	2.5080	5.0000	1
333	4351	Q2	1997	5.2800	1.9536	4.0000	1
333	4471	Q1	1997	5.2800	1.7952	4.0000	1
333	4490	Q4	1997	5.2800	1.6368	4.0000	1
333	4498	Q3	1997	2.6400	1.0032	2.0000	1
333	5085	Q2	1997	5.2800	1.7952	4.0000	1
333	5174	Q3	1997	3.9600	1.7820	3.0000	1
333	5920	Q4	1997	3.9600	1.7820	3.0000	1
333	6021	Q4	1997	3.9600	1.9404	3.0000	1
333	6047	Q4	1997	5.2800	1.6368	4.0000	1
333	6086	Q1	1997	2.6400	1.0824	2.0000	1
333	6105	Q2	1997	5.2800	2.3760	4.0000	1
333	6141	Q3	1997	3.9600	1.9404	3.0000	1
333	6554	Q1	1997	3.9600	1.7820	3.0000	1
333	6766	Q1	1997	3.9600	1.5444	3.0000	1
333	7014	Q4	1997	3.9600	1.7820	3.0000	1
333	7271	Q3	1997	3.9600	1.9008	3.0000	1
333	7382	Q3	1997	1.3200	0.6468	1.0000	1
333	7915	Q2	1997	3.9600	1.9008	3.0000	1
333	8367	Q1	1997	5.2800	1.6368	4.0000	1
333	8406	Q4	1997	3.9600	1.3068	3.0000	1
333	8464	Q4	1997	2.6400	1.1880	2.0000	1
333	9051	Q4	1997	5.2800	2.0592	4.0000	1
333	9248	Q4	1997	3.9600	1.8216	3.0000	1
333	9396	Q2	1997	5.2800	2.0592	4.0000	1
333	9428	Q2	1997	3.9600	1.3068	3.0000	1
333	9501	Q3	1997	5.2800	2.5872	4.0000	1
333	9552	Q1	1997	5.2800	1.8480	4.0000	1
333	9643	Q4	1997	5.2800	1.7424	4.0000	1
333	10104	Q1	1997	3.9600	1.7028	3.0000	1
334	93	Q1	1997	3.1200	1.4040	4.0000	1
334	179	Q4	1997	2.3400	1.1700	3.0000	1
334	346	Q4	1997	1.5600	0.7644	2.0000	1
334	624	Q1	1997	1.5600	0.7488	2.0000	1
334	847	Q4	1997	2.3400	0.8658	3.0000	1
334	970	Q1	1997	1.5600	0.7488	2.0000	1
334	1271	Q1	1997	3.1200	0.9672	4.0000	1
334	1281	Q1	1997	1.5600	0.6084	2.0000	1
334	1312	Q2	1997	2.3400	1.0530	3.0000	1
334	1341	Q3	1997	2.3400	1.1232	3.0000	1
334	1352	Q4	1997	3.1200	1.4040	4.0000	1
334	1548	Q1	1997	2.3400	0.8190	3.0000	1
334	1718	Q2	1997	2.3400	0.9828	3.0000	1
334	1730	Q1	1997	2.3400	1.0530	3.0000	1
334	1971	Q4	1997	3.1200	1.5288	4.0000	1
334	1991	Q1	1997	2.3400	1.0764	3.0000	1
334	2077	Q3	1997	1.5600	0.6240	2.0000	1
334	2135	Q3	1997	0.7800	0.2652	1.0000	1
334	2270	Q3	1997	3.1200	1.3104	4.0000	1
334	2404	Q1	1997	3.1200	1.1544	4.0000	1
334	2550	Q1	1997	2.3400	1.0296	3.0000	1
334	2656	Q4	1997	3.1200	1.0296	4.0000	1
334	2664	Q3	1997	2.3400	0.8190	3.0000	1
334	2955	Q4	1997	1.5600	0.4836	2.0000	1
334	3213	Q2	1997	3.1200	1.2168	4.0000	1
334	3253	Q3	1997	2.3400	0.7020	3.0000	1
334	3337	Q1	1997	2.3400	0.8892	3.0000	1
334	3709	Q4	1997	2.3400	0.8190	3.0000	1
334	4017	Q2	1997	2.3400	1.1232	3.0000	1
334	4021	Q1	1997	3.1200	1.1544	4.0000	1
334	4215	Q3	1997	3.9000	1.3650	5.0000	1
334	4261	Q4	1997	2.3400	0.7254	3.0000	1
334	4396	Q1	1997	2.3400	1.1466	3.0000	1
334	4471	Q3	1997	3.1200	1.4352	4.0000	1
334	4739	Q2	1997	3.1200	1.3104	4.0000	1
334	4798	Q4	1997	2.3400	0.8658	3.0000	1
334	4827	Q4	1997	2.3400	0.7722	3.0000	1
334	4868	Q2	1997	1.5600	0.7176	2.0000	1
334	4964	Q4	1997	1.5600	0.6084	2.0000	1
334	5125	Q2	1997	1.5600	0.5616	2.0000	1
334	5337	Q3	1997	1.5600	0.6240	2.0000	1
334	5530	Q3	1997	3.1200	1.3728	4.0000	1
334	5858	Q3	1997	3.1200	0.9984	4.0000	1
334	5973	Q1	1997	3.1200	1.1544	4.0000	1
334	6114	Q3	1997	1.5600	0.6396	2.0000	1
334	6340	Q2	1997	1.5600	0.5148	2.0000	1
334	6403	Q1	1997	1.5600	0.4836	2.0000	1
334	6496	Q4	1997	2.3400	0.7254	3.0000	1
334	6670	Q2	1997	1.5600	0.6396	2.0000	1
334	7310	Q2	1997	3.1200	0.9984	4.0000	1
334	7433	Q4	1997	1.5600	0.7488	2.0000	1
334	7444	Q1	1997	3.1200	1.0296	4.0000	1
334	7650	Q4	1997	1.5600	0.6396	2.0000	1
334	7702	Q1	1997	2.3400	1.0296	3.0000	1
334	7774	Q2	1997	1.5600	0.6864	2.0000	1
334	7849	Q1	1997	1.5600	0.6084	2.0000	1
334	7871	Q3	1997	3.1200	1.2792	4.0000	1
334	7989	Q2	1997	2.3400	0.7488	3.0000	1
334	8189	Q4	1997	2.3400	0.8190	3.0000	1
334	8275	Q2	1997	1.5600	0.6864	2.0000	1
334	8336	Q4	1997	3.1200	1.0296	4.0000	1
334	8919	Q4	1997	3.1200	1.0296	4.0000	1
334	9331	Q4	1997	2.3400	0.8190	3.0000	1
334	9588	Q2	1997	2.3400	0.7722	3.0000	1
334	10142	Q4	1997	1.5600	0.6084	2.0000	1
334	10157	Q1	1997	3.9000	1.2870	5.0000	1
334	10243	Q3	1997	3.1200	1.2168	4.0000	1
335	760	Q3	1997	11.2200	3.9270	3.0000	1
335	863	Q1	1997	14.9600	7.4800	4.0000	1
335	1192	Q2	1997	11.2200	5.4978	3.0000	1
335	1245	Q4	1997	7.4800	2.8424	2.0000	1
335	1282	Q4	1997	14.9600	6.7320	4.0000	1
335	1332	Q4	1997	11.2200	5.2734	3.0000	1
335	1818	Q2	1997	14.9600	6.5824	4.0000	1
335	1850	Q4	1997	11.2200	3.8148	3.0000	1
335	2031	Q1	1997	11.2200	4.9368	3.0000	1
335	2053	Q2	1997	18.7000	6.1710	5.0000	1
335	2112	Q2	1997	14.9600	4.4880	4.0000	1
335	2158	Q3	1997	11.2200	3.8148	3.0000	1
335	2390	Q2	1997	11.2200	3.4782	3.0000	1
335	2412	Q4	1997	14.9600	5.3856	4.0000	1
335	2548	Q4	1997	14.9600	7.3304	4.0000	1
335	3211	Q1	1997	3.7400	1.2716	1.0000	1
335	3218	Q2	1997	11.2200	3.5904	3.0000	1
335	3302	Q3	1997	14.9600	6.2832	4.0000	1
335	3337	Q2	1997	14.9600	7.3304	4.0000	1
335	3476	Q2	1997	14.9600	5.0864	4.0000	1
335	3597	Q3	1997	11.2200	4.0392	3.0000	1
335	3728	Q4	1997	14.9600	6.8816	4.0000	1
335	3965	Q3	1997	11.2200	4.9368	3.0000	1
335	4078	Q3	1997	11.2200	5.4978	3.0000	1
335	4193	Q2	1997	11.2200	3.4782	3.0000	1
335	4396	Q4	1997	11.2200	5.4978	3.0000	1
335	4507	Q3	1997	14.9600	4.7872	4.0000	1
335	4527	Q2	1997	14.9600	4.9368	4.0000	1
335	4606	Q4	1997	7.4800	2.9920	2.0000	1
335	4643	Q2	1997	7.4800	3.6652	2.0000	1
335	4676	Q2	1997	11.2200	3.4782	3.0000	1
335	4828	Q4	1997	7.4800	3.2912	2.0000	1
335	5005	Q1	1997	3.7400	1.4960	1.0000	1
335	5339	Q1	1997	11.2200	5.0490	3.0000	1
335	5502	Q2	1997	14.9600	5.2360	4.0000	1
335	5584	Q1	1997	7.4800	3.3660	2.0000	1
335	5742	Q1	1997	14.9600	4.6376	4.0000	1
335	6072	Q3	1997	11.2200	5.3856	3.0000	1
335	6712	Q1	1997	7.4800	3.5904	2.0000	1
335	6904	Q2	1997	7.4800	2.7676	2.0000	1
335	6932	Q4	1997	11.2200	4.3758	3.0000	1
335	7268	Q4	1997	11.2200	4.1514	3.0000	1
335	7336	Q2	1997	7.4800	2.6928	2.0000	1
335	7359	Q3	1997	11.2200	3.5904	3.0000	1
335	7822	Q4	1997	11.2200	4.4880	3.0000	1
335	8222	Q1	1997	7.4800	2.2440	2.0000	1
335	8242	Q3	1997	7.4800	2.9920	2.0000	1
335	8308	Q3	1997	11.2200	4.6002	3.0000	1
335	8841	Q1	1997	11.2200	4.9368	3.0000	1
335	8944	Q1	1997	3.7400	1.5334	1.0000	1
335	9156	Q4	1997	11.2200	5.0490	3.0000	1
335	9487	Q4	1997	11.2200	5.3856	3.0000	1
335	9488	Q2	1997	11.2200	5.6100	3.0000	1
335	9504	Q1	1997	11.2200	4.2636	3.0000	1
335	9631	Q3	1997	14.9600	5.2360	4.0000	1
336	20	Q2	1997	2.3000	1.1040	2.0000	1
336	39	Q4	1997	3.4500	1.7250	3.0000	1
336	181	Q2	1997	2.3000	1.1040	2.0000	1
336	236	Q1	1997	4.6000	1.9780	4.0000	1
336	308	Q2	1997	3.4500	1.3800	3.0000	1
336	407	Q2	1997	3.4500	1.6905	3.0000	1
336	454	Q1	1997	3.4500	1.0350	3.0000	1
336	733	Q2	1997	3.4500	1.6560	3.0000	1
336	739	Q3	1997	4.6000	2.1620	4.0000	1
336	1289	Q3	1997	2.3000	0.7590	2.0000	1
336	1298	Q4	1997	2.3000	0.7360	2.0000	1
336	1671	Q1	1997	2.3000	0.8970	2.0000	1
336	2258	Q3	1997	3.4500	1.4835	3.0000	1
336	2280	Q3	1997	2.3000	0.9200	2.0000	1
336	2304	Q2	1997	3.4500	1.5525	3.0000	1
336	2588	Q1	1997	3.4500	1.4835	3.0000	1
336	2709	Q3	1997	3.4500	1.0695	3.0000	1
336	2846	Q2	1997	3.4500	1.1040	3.0000	1
336	2850	Q2	1997	2.3000	0.7130	2.0000	1
336	3201	Q1	1997	3.4500	1.0695	3.0000	1
336	3401	Q2	1997	2.3000	0.8510	2.0000	1
336	4041	Q4	1997	4.6000	1.9320	4.0000	1
336	4149	Q4	1997	3.4500	1.4835	3.0000	1
336	4234	Q2	1997	4.6000	1.4720	4.0000	1
336	4240	Q3	1997	3.4500	1.5525	3.0000	1
336	4425	Q1	1997	3.4500	1.2075	3.0000	1
336	4460	Q2	1997	3.4500	1.1730	3.0000	1
336	4498	Q4	1997	3.4500	1.6560	3.0000	1
336	4691	Q2	1997	3.4500	1.1385	3.0000	1
336	4727	Q3	1997	2.3000	0.8740	2.0000	1
336	4810	Q2	1997	3.4500	1.4835	3.0000	1
336	4810	Q4	1997	3.4500	1.1385	3.0000	1
336	4974	Q2	1997	2.3000	1.0120	2.0000	1
336	4974	Q4	1997	2.3000	1.0120	2.0000	1
336	5492	Q4	1997	3.4500	1.1385	3.0000	1
336	5590	Q2	1997	4.6000	2.3000	4.0000	1
336	5686	Q4	1997	3.4500	1.3455	3.0000	1
336	5905	Q3	1997	3.4500	1.4835	3.0000	1
336	6082	Q1	1997	4.6000	2.0240	4.0000	1
336	6124	Q3	1997	4.6000	2.2540	4.0000	1
336	6218	Q3	1997	4.6000	1.9320	4.0000	1
336	6372	Q4	1997	3.4500	1.3110	3.0000	1
336	6400	Q2	1997	3.4500	1.4145	3.0000	1
336	6696	Q2	1997	5.7500	2.5875	5.0000	1
336	7051	Q2	1997	3.4500	1.0695	3.0000	1
336	7056	Q2	1997	2.3000	1.0350	2.0000	1
336	7299	Q4	1997	3.4500	1.3110	3.0000	1
336	7386	Q1	1997	3.4500	1.6905	3.0000	1
336	7547	Q1	1997	2.3000	1.0350	2.0000	1
336	7573	Q1	1997	3.4500	1.7250	3.0000	1
336	7589	Q3	1997	4.6000	1.5180	4.0000	1
336	7639	Q3	1997	3.4500	1.3110	3.0000	1
336	7792	Q1	1997	2.3000	1.0120	2.0000	1
336	7849	Q3	1997	4.6000	2.2080	4.0000	1
336	7883	Q3	1997	4.6000	2.3000	4.0000	1
336	7909	Q3	1997	2.3000	0.8280	2.0000	1
336	7951	Q3	1997	3.4500	1.6215	3.0000	1
336	8068	Q4	1997	4.6000	2.0700	4.0000	1
336	8139	Q3	1997	4.6000	2.3000	4.0000	1
336	8427	Q1	1997	3.4500	1.3110	3.0000	1
336	8556	Q2	1997	3.4500	1.4145	3.0000	1
336	8617	Q3	1997	3.4500	1.1730	3.0000	1
336	8633	Q3	1997	3.4500	1.1040	3.0000	1
336	8699	Q4	1997	3.4500	1.6560	3.0000	1
336	9327	Q1	1997	2.3000	1.0350	2.0000	1
336	9863	Q3	1997	2.3000	0.9890	2.0000	1
336	10118	Q3	1997	3.4500	1.1040	3.0000	1
336	10248	Q2	1997	4.6000	1.9320	4.0000	1
337	392	Q2	1997	1.5000	0.7200	2.0000	1
337	740	Q2	1997	3.0000	1.0500	4.0000	1
337	893	Q3	1997	2.2500	0.7200	3.0000	1
337	1445	Q2	1997	2.2500	0.9225	3.0000	1
337	1706	Q1	1997	3.0000	1.2600	4.0000	1
337	1736	Q2	1997	2.2500	0.9450	3.0000	1
337	1744	Q1	1997	1.5000	0.6150	2.0000	1
337	1785	Q3	1997	2.2500	0.9675	3.0000	1
337	1798	Q3	1997	3.0000	1.2600	4.0000	1
337	2061	Q2	1997	3.0000	0.9300	4.0000	1
337	2084	Q2	1997	3.0000	0.9900	4.0000	1
337	2211	Q2	1997	3.0000	1.1400	4.0000	1
337	2371	Q4	1997	3.0000	0.9600	4.0000	1
337	2437	Q4	1997	1.5000	0.5400	2.0000	1
337	2482	Q1	1997	3.0000	1.3500	4.0000	1
337	2776	Q4	1997	1.5000	0.7200	2.0000	1
337	2829	Q4	1997	2.2500	0.9900	3.0000	1
337	2896	Q3	1997	2.2500	0.6975	3.0000	1
337	2942	Q4	1997	3.0000	1.1400	4.0000	1
337	3097	Q4	1997	3.0000	0.9600	4.0000	1
337	3101	Q2	1997	1.5000	0.6450	2.0000	1
337	3297	Q4	1997	1.5000	0.4500	2.0000	1
337	3386	Q1	1997	2.2500	0.7200	3.0000	1
337	3609	Q2	1997	2.2500	0.7875	3.0000	1
337	3742	Q1	1997	2.2500	0.9900	3.0000	1
337	4021	Q4	1997	3.0000	1.1100	4.0000	1
337	4162	Q3	1997	1.5000	0.5850	2.0000	1
337	4194	Q4	1997	2.2500	0.8550	3.0000	1
337	4204	Q3	1997	3.0000	1.0500	4.0000	1
337	4268	Q1	1997	2.2500	0.8325	3.0000	1
337	4315	Q1	1997	1.5000	0.4500	2.0000	1
337	4342	Q1	1997	2.2500	0.6975	3.0000	1
337	4391	Q4	1997	3.0000	1.0200	4.0000	1
337	4445	Q4	1997	2.2500	0.9900	3.0000	1
337	4498	Q1	1997	2.2500	1.0800	3.0000	1
337	4499	Q1	1997	2.2500	0.9900	3.0000	1
337	4958	Q4	1997	3.0000	0.9000	4.0000	1
337	4985	Q1	1997	3.0000	1.3200	4.0000	1
337	5109	Q4	1997	3.0000	0.9300	4.0000	1
337	5194	Q4	1997	1.5000	0.5400	2.0000	1
337	5206	Q4	1997	3.0000	1.3500	4.0000	1
337	5362	Q3	1997	2.2500	1.0350	3.0000	1
337	5447	Q4	1997	3.7500	1.8375	5.0000	2
337	5829	Q1	1997	2.2500	1.0350	3.0000	1
337	5846	Q2	1997	3.0000	1.1100	4.0000	1
337	5877	Q4	1997	1.5000	0.6900	2.0000	1
337	6113	Q1	1997	1.5000	0.5400	2.0000	1
337	6280	Q1	1997	1.5000	0.5100	2.0000	1
337	6307	Q2	1997	3.7500	1.5750	5.0000	1
337	6452	Q4	1997	2.2500	0.7200	3.0000	1
337	6647	Q3	1997	2.2500	1.0800	3.0000	1
337	6880	Q4	1997	3.7500	1.8375	5.0000	1
337	7137	Q2	1997	2.2500	0.9225	3.0000	1
337	7209	Q4	1997	2.2500	0.9900	3.0000	1
337	7354	Q1	1997	2.2500	0.9000	3.0000	1
337	7362	Q2	1997	2.2500	0.6975	3.0000	1
337	7366	Q2	1997	2.2500	0.9675	3.0000	1
337	7457	Q1	1997	2.2500	0.7875	3.0000	1
337	7556	Q4	1997	3.0000	1.3200	4.0000	1
337	7683	Q1	1997	0.7500	0.2925	1.0000	1
337	7813	Q3	1997	1.5000	0.7350	2.0000	1
337	7831	Q1	1997	3.0000	0.9900	4.0000	1
337	8068	Q1	1997	1.5000	0.6000	2.0000	1
337	8275	Q4	1997	1.5000	0.4650	2.0000	1
337	8336	Q2	1997	1.5000	0.6000	2.0000	1
337	9075	Q2	1997	3.0000	1.3500	4.0000	1
337	9323	Q4	1997	1.5000	0.5250	2.0000	1
337	9728	Q3	1997	2.2500	0.8100	3.0000	1
337	9998	Q4	1997	1.5000	0.5550	2.0000	1
337	10118	Q1	1997	2.2500	0.7200	3.0000	1
338	335	Q3	1997	1.1400	0.5472	2.0000	1
338	471	Q3	1997	2.2800	0.8664	4.0000	1
338	769	Q4	1997	1.7100	0.5301	3.0000	1
338	863	Q1	1997	2.2800	0.7752	4.0000	1
338	1083	Q4	1997	2.2800	0.9804	4.0000	1
338	1195	Q4	1997	2.2800	0.9576	4.0000	1
338	1430	Q3	1997	1.7100	0.8208	3.0000	1
338	1468	Q3	1997	2.2800	1.0944	4.0000	1
338	1580	Q2	1997	2.2800	1.0488	4.0000	1
338	1580	Q4	1997	1.7100	0.7011	3.0000	1
338	1682	Q4	1997	1.7100	0.5472	3.0000	1
338	1718	Q3	1997	2.2800	0.9576	4.0000	1
338	1772	Q2	1997	1.7100	0.5643	3.0000	1
338	1802	Q4	1997	1.7100	0.7524	3.0000	1
338	2382	Q3	1997	2.8500	1.3965	5.0000	1
338	2553	Q1	1997	1.7100	0.7182	3.0000	1
338	2553	Q4	1997	2.2800	0.7752	4.0000	1
338	2689	Q3	1997	1.7100	0.6840	3.0000	1
338	2829	Q3	1997	1.7100	0.7182	3.0000	1
338	2856	Q1	1997	1.1400	0.5016	2.0000	1
338	2887	Q3	1997	0.5700	0.2850	1.0000	1
338	2888	Q4	1997	1.7100	0.7353	3.0000	1
338	3020	Q4	1997	1.7100	0.7353	3.0000	1
338	3160	Q3	1997	1.1400	0.4332	2.0000	1
338	3414	Q2	1997	1.1400	0.3534	2.0000	1
338	3645	Q3	1997	0.5700	0.2280	1.0000	1
338	3738	Q4	1997	2.8500	0.8550	5.0000	1
338	3873	Q3	1997	1.1400	0.4902	2.0000	1
338	3965	Q3	1997	1.1400	0.4446	2.0000	1
338	4227	Q1	1997	2.2800	0.7296	4.0000	1
338	4803	Q1	1997	2.2800	1.0260	4.0000	1
338	5074	Q3	1997	2.2800	0.8436	4.0000	1
338	5423	Q2	1997	1.7100	0.7524	3.0000	1
338	5616	Q3	1997	2.2800	0.8436	4.0000	1
338	5821	Q2	1997	1.1400	0.3762	2.0000	1
338	5973	Q1	1997	1.7100	0.7182	3.0000	1
338	6149	Q4	1997	1.1400	0.4332	2.0000	1
338	6184	Q3	1997	1.1400	0.4218	2.0000	1
338	6351	Q2	1997	1.7100	0.5643	3.0000	1
338	7133	Q2	1997	0.5700	0.2394	1.0000	1
338	7589	Q1	1997	1.7100	0.5643	3.0000	1
338	7743	Q4	1997	2.2800	1.0944	4.0000	1
338	7747	Q1	1997	2.2800	0.7524	4.0000	1
338	7899	Q1	1997	1.1400	0.5130	2.0000	1
338	8472	Q3	1997	1.7100	0.5643	3.0000	1
338	8901	Q1	1997	1.7100	0.5814	3.0000	1
338	8947	Q4	1997	2.2800	1.0488	4.0000	1
338	9110	Q1	1997	2.2800	0.8436	4.0000	1
338	9309	Q3	1997	1.1400	0.3762	2.0000	1
338	9318	Q2	1997	1.7100	0.5472	3.0000	1
338	10079	Q1	1997	1.7100	0.7695	3.0000	1
338	10191	Q4	1997	2.2800	1.0260	4.0000	1
338	10274	Q2	1997	1.1400	0.3648	2.0000	1
339	502	Q1	1997	4.2000	1.3020	3.0000	1
339	769	Q1	1997	5.6000	2.5200	4.0000	1
339	1006	Q3	1997	2.8000	1.3440	2.0000	1
339	1409	Q2	1997	5.6000	2.5760	4.0000	1
339	1481	Q3	1997	4.2000	2.0580	3.0000	1
339	1622	Q1	1997	5.6000	1.7360	4.0000	1
339	1633	Q1	1997	4.2000	1.6380	3.0000	1
339	1714	Q2	1997	7.0000	2.9400	5.0000	1
339	1850	Q4	1997	4.2000	1.5540	3.0000	1
339	1874	Q2	1997	2.8000	1.1760	2.0000	1
339	1977	Q4	1997	5.6000	2.5200	4.0000	1
339	2086	Q4	1997	5.6000	1.6800	4.0000	1
339	2158	Q3	1997	4.2000	1.5540	3.0000	1
339	2823	Q1	1997	4.2000	1.8480	3.0000	1
339	2988	Q4	1997	4.2000	1.7640	3.0000	1
339	3069	Q2	1997	2.8000	0.9240	2.0000	1
339	3350	Q2	1997	4.2000	1.3020	3.0000	1
339	3460	Q2	1997	5.6000	2.6880	4.0000	1
339	3476	Q2	1997	4.2000	1.5540	3.0000	1
339	3652	Q1	1997	4.2000	1.8480	3.0000	1
339	3711	Q1	1997	4.2000	1.8900	3.0000	1
339	3711	Q3	1997	4.2000	1.8900	3.0000	1
339	4007	Q4	1997	5.6000	2.5200	4.0000	1
339	4066	Q3	1997	5.6000	2.0720	4.0000	1
339	4503	Q3	1997	2.8000	0.8680	2.0000	1
339	4666	Q4	1997	5.6000	1.7920	4.0000	1
339	4676	Q4	1997	5.6000	2.3520	4.0000	1
339	5000	Q2	1997	4.2000	1.8900	3.0000	1
339	5298	Q3	1997	2.8000	1.1200	2.0000	1
339	5470	Q4	1997	2.8000	1.2600	2.0000	1
339	5610	Q1	1997	2.8000	1.3160	2.0000	1
339	5742	Q1	1997	4.2000	2.1000	3.0000	1
339	5929	Q1	1997	4.2000	1.8900	3.0000	1
339	6161	Q1	1997	4.2000	1.7220	3.0000	1
339	6683	Q3	1997	5.6000	2.6880	4.0000	1
339	6690	Q2	1997	4.2000	1.9320	3.0000	1
339	6805	Q3	1997	4.2000	1.4280	3.0000	1
339	6844	Q2	1997	2.8000	0.9520	2.0000	1
339	6997	Q1	1997	4.2000	1.6380	3.0000	1
339	7059	Q4	1997	5.6000	2.1280	4.0000	1
339	7132	Q1	1997	4.2000	1.8900	3.0000	1
339	7189	Q1	1997	4.2000	1.8900	3.0000	1
339	7215	Q4	1997	5.6000	2.8000	4.0000	1
339	7269	Q1	1997	5.6000	2.6880	4.0000	1
339	7669	Q2	1997	4.2000	1.5120	3.0000	1
339	7906	Q3	1997	4.2000	1.4700	3.0000	1
339	7943	Q4	1997	2.8000	0.9240	2.0000	1
339	8022	Q2	1997	4.2000	1.2600	3.0000	1
339	8059	Q3	1997	4.2000	1.3860	3.0000	1
339	8414	Q4	1997	4.2000	1.7640	3.0000	1
339	8526	Q2	1997	4.2000	1.3020	3.0000	1
339	9045	Q1	1997	4.2000	1.3020	3.0000	1
339	9184	Q4	1997	4.2000	1.8480	3.0000	1
339	9224	Q3	1997	4.2000	1.5540	3.0000	1
339	9397	Q4	1997	5.6000	2.0160	4.0000	1
339	9501	Q3	1997	7.0000	3.4300	5.0000	1
339	9795	Q1	1997	4.2000	2.0160	3.0000	1
339	9851	Q1	1997	4.2000	1.7640	3.0000	1
340	39	Q2	1997	3.1500	1.1655	5.0000	1
340	40	Q2	1997	1.2600	0.4410	2.0000	1
340	152	Q1	1997	1.8900	0.8316	3.0000	1
340	753	Q1	1997	1.8900	0.7938	3.0000	1
340	819	Q3	1997	1.2600	0.4788	2.0000	1
340	988	Q4	1997	1.8900	0.7560	3.0000	1
340	1187	Q4	1997	1.8900	0.7749	3.0000	1
340	1658	Q4	1997	1.2600	0.5922	2.0000	1
340	1977	Q3	1997	1.2600	0.4158	2.0000	1
340	2052	Q3	1997	2.5200	0.9576	4.0000	1
340	2201	Q2	1997	1.8900	0.8694	3.0000	1
340	2201	Q3	1997	1.8900	0.8505	3.0000	1
340	2232	Q1	1997	1.2600	0.6300	2.0000	1
340	2431	Q3	1997	1.2600	0.5040	2.0000	1
340	2635	Q2	1997	1.2600	0.4788	2.0000	1
340	3001	Q1	1997	1.8900	0.6426	3.0000	1
340	3473	Q3	1997	2.5200	0.8820	4.0000	1
340	3976	Q4	1997	1.8900	0.9072	3.0000	1
340	3981	Q1	1997	1.8900	0.8694	3.0000	1
340	4085	Q4	1997	1.2600	0.6300	2.0000	1
340	4239	Q4	1997	2.5200	0.8820	4.0000	1
340	4659	Q3	1997	2.5200	0.8064	4.0000	1
340	4691	Q2	1997	1.8900	0.8505	3.0000	1
340	4803	Q3	1997	2.5200	1.0332	4.0000	1
340	4810	Q2	1997	1.8900	0.7560	3.0000	1
340	4810	Q4	1997	1.8900	0.8316	3.0000	1
340	4841	Q3	1997	1.8900	0.8316	3.0000	1
340	4873	Q2	1997	1.2600	0.4284	2.0000	1
340	4903	Q4	1997	1.8900	0.6426	3.0000	1
340	4934	Q1	1997	1.8900	0.7560	3.0000	1
340	4949	Q3	1997	2.5200	1.1844	4.0000	1
340	5052	Q2	1997	0.6300	0.2394	1.0000	1
340	5379	Q4	1997	2.5200	1.0332	4.0000	1
340	5484	Q4	1997	2.5200	0.9828	4.0000	1
340	5865	Q3	1997	1.2600	0.6300	2.0000	1
340	6113	Q3	1997	1.2600	0.4536	2.0000	1
340	6306	Q1	1997	1.2600	0.4032	2.0000	1
340	6665	Q1	1997	1.8900	0.5859	3.0000	1
340	6686	Q4	1997	1.2600	0.4158	2.0000	1
340	6754	Q2	1997	1.8900	0.7560	3.0000	1
340	6860	Q3	1997	1.8900	0.6993	3.0000	1
340	7138	Q2	1997	1.8900	0.7938	3.0000	1
340	7262	Q4	1997	1.8900	0.9450	3.0000	1
340	7269	Q3	1997	2.5200	1.2096	4.0000	1
340	7306	Q1	1997	2.5200	0.9324	4.0000	1
340	7434	Q4	1997	2.5200	1.2600	4.0000	1
340	7618	Q2	1997	2.5200	0.7560	4.0000	1
340	7813	Q4	1997	1.8900	0.6237	3.0000	1
340	7818	Q1	1997	1.8900	0.7371	3.0000	1
340	7968	Q1	1997	1.8900	0.9261	3.0000	1
340	8175	Q1	1997	1.8900	0.6615	3.0000	1
340	8202	Q4	1997	1.2600	0.5670	2.0000	1
340	8742	Q1	1997	1.8900	0.7182	3.0000	1
340	8878	Q1	1997	0.6300	0.2079	1.0000	1
340	9169	Q1	1997	2.5200	1.0836	4.0000	1
340	9325	Q1	1997	1.8900	0.7371	3.0000	1
340	9638	Q3	1997	1.8900	0.8883	3.0000	1
340	9815	Q3	1997	3.1500	1.4805	5.0000	1
340	10240	Q4	1997	1.2600	0.5292	2.0000	1
341	192	Q4	1997	5.5400	2.3268	2.0000	1
341	304	Q4	1997	8.3100	3.5733	3.0000	1
341	504	Q3	1997	5.5400	2.2160	2.0000	1
341	887	Q2	1997	5.5400	1.9944	2.0000	1
341	939	Q2	1997	11.0800	4.8752	4.0000	1
341	1255	Q2	1997	8.3100	3.9888	3.0000	1
341	1328	Q4	1997	5.5400	1.9390	2.0000	1
341	1587	Q1	1997	5.5400	1.7174	2.0000	1
341	1615	Q3	1997	8.3100	3.7395	3.0000	1
341	1634	Q1	1997	5.5400	1.7174	2.0000	1
341	1669	Q4	1997	8.3100	2.6592	3.0000	1
341	1718	Q3	1997	5.5400	2.7146	2.0000	1
341	2061	Q2	1997	8.3100	4.1550	3.0000	1
341	2171	Q1	1997	8.3100	3.8226	3.0000	1
341	2228	Q3	1997	11.0800	4.3212	4.0000	1
341	2378	Q1	1997	5.5400	2.3268	2.0000	1
341	2396	Q1	1997	11.0800	5.4292	4.0000	1
341	2587	Q1	1997	11.0800	4.2104	4.0000	1
341	2587	Q3	1997	8.3100	4.0719	3.0000	1
341	2688	Q4	1997	5.5400	2.1052	2.0000	1
341	2924	Q1	1997	8.3100	3.6564	3.0000	1
341	3046	Q3	1997	8.3100	3.3240	3.0000	1
341	3196	Q3	1997	8.3100	3.2409	3.0000	1
341	3389	Q1	1997	5.5400	2.2160	2.0000	1
341	3476	Q4	1997	13.8500	5.2630	5.0000	1
341	3538	Q1	1997	8.3100	3.8226	3.0000	1
341	3693	Q2	1997	11.0800	5.4292	4.0000	1
341	3706	Q3	1997	5.5400	2.6038	2.0000	1
341	3935	Q4	1997	8.3100	2.5761	3.0000	1
341	3977	Q2	1997	8.3100	2.5761	3.0000	1
341	4543	Q2	1997	8.3100	2.7423	3.0000	1
341	4643	Q2	1997	5.5400	2.0498	2.0000	1
341	4645	Q3	1997	2.7700	1.3296	1.0000	1
341	4873	Q4	1997	5.5400	1.7174	2.0000	1
341	5095	Q3	1997	5.5400	2.1606	2.0000	1
341	5109	Q4	1997	8.3100	4.1550	3.0000	1
341	5204	Q4	1997	8.3100	3.7395	3.0000	1
341	5643	Q4	1997	8.3100	2.8254	3.0000	1
341	5686	Q2	1997	11.0800	4.3212	4.0000	1
341	6060	Q4	1997	11.0800	3.6564	4.0000	1
341	6452	Q3	1997	11.0800	4.5428	4.0000	1
341	6933	Q2	1997	8.3100	2.7423	3.0000	1
341	7100	Q4	1997	5.5400	1.7174	2.0000	1
341	7319	Q1	1997	8.3100	3.6564	3.0000	1
341	7319	Q2	1997	8.3100	3.7395	3.0000	1
341	7486	Q1	1997	8.3100	3.2409	3.0000	1
341	7780	Q1	1997	8.3100	3.1578	3.0000	1
341	7831	Q3	1997	8.3100	4.0719	3.0000	1
341	8946	Q2	1997	8.3100	3.8226	3.0000	1
341	8975	Q1	1997	8.3100	3.6564	3.0000	1
341	9077	Q3	1997	5.5400	1.7174	2.0000	1
341	9279	Q4	1997	5.5400	2.4376	2.0000	1
341	9299	Q2	1997	8.3100	2.7423	3.0000	1
341	9318	Q4	1997	8.3100	2.7423	3.0000	1
341	9667	Q4	1997	8.3100	2.5761	3.0000	1
341	9673	Q3	1997	8.3100	2.8254	3.0000	1
341	9898	Q1	1997	8.3100	2.7423	3.0000	1
341	10118	Q1	1997	8.3100	2.5761	3.0000	1
341	10118	Q3	1997	8.3100	4.1550	3.0000	1
341	10140	Q1	1997	5.5400	2.4930	2.0000	1
341	10169	Q4	1997	11.0800	4.3212	4.0000	1
342	77	Q3	1997	4.5000	1.4850	3.0000	1
342	187	Q1	1997	4.5000	2.0250	3.0000	1
342	532	Q3	1997	4.5000	1.9800	3.0000	1
342	591	Q2	1997	4.5000	1.5300	3.0000	1
342	709	Q4	1997	3.0000	1.0800	2.0000	1
342	769	Q1	1997	3.0000	1.5000	2.0000	1
342	907	Q3	1997	4.5000	1.8000	3.0000	1
342	922	Q3	1997	4.5000	1.7550	3.0000	1
342	1074	Q4	1997	4.5000	1.4400	3.0000	1
342	1195	Q4	1997	6.0000	1.8600	4.0000	1
342	1282	Q1	1997	6.0000	2.7000	4.0000	1
342	1430	Q3	1997	4.5000	1.6200	3.0000	1
342	1457	Q3	1997	4.5000	2.2050	3.0000	1
342	1622	Q2	1997	4.5000	1.4850	3.0000	1
342	1785	Q3	1997	6.0000	2.1000	4.0000	1
342	2459	Q3	1997	6.0000	1.9200	4.0000	1
342	2656	Q2	1997	4.5000	1.5750	3.0000	1
342	2850	Q3	1997	3.0000	1.2900	2.0000	1
342	2905	Q1	1997	4.5000	2.1150	3.0000	1
342	2947	Q4	1997	4.5000	1.7100	3.0000	1
342	2963	Q2	1997	4.5000	1.4400	3.0000	1
342	3127	Q3	1997	6.0000	1.8600	4.0000	1
342	3691	Q4	1997	3.0000	0.9000	2.0000	1
342	4021	Q2	1997	6.0000	1.9200	4.0000	1
342	4564	Q1	1997	3.0000	0.9900	2.0000	1
342	4564	Q3	1997	6.0000	2.7000	4.0000	1
342	4567	Q3	1997	3.0000	1.1400	2.0000	1
342	4691	Q2	1997	4.5000	2.0250	3.0000	1
342	4767	Q3	1997	6.0000	2.3400	4.0000	1
342	5432	Q3	1997	6.0000	2.4000	4.0000	1
342	5653	Q3	1997	6.0000	1.8600	4.0000	1
342	5742	Q4	1997	4.5000	2.2500	3.0000	1
342	6180	Q1	1997	6.0000	2.7600	4.0000	1
342	6291	Q2	1997	6.0000	1.9800	4.0000	1
342	6295	Q3	1997	4.5000	1.3950	3.0000	1
342	6517	Q3	1997	6.0000	1.8600	4.0000	1
342	6616	Q1	1997	3.0000	1.2300	2.0000	1
342	6842	Q2	1997	3.0000	0.9000	2.0000	1
342	6966	Q3	1997	6.0000	1.8600	4.0000	1
342	7056	Q1	1997	4.5000	2.0700	3.0000	1
342	7077	Q2	1997	3.0000	1.1100	2.0000	1
342	7131	Q3	1997	6.0000	2.7600	4.0000	1
342	7179	Q1	1997	4.5000	1.8450	3.0000	1
342	7416	Q1	1997	6.0000	1.8600	4.0000	1
342	7715	Q1	1997	7.5000	2.7750	5.0000	1
342	7884	Q4	1997	4.5000	1.9800	3.0000	1
342	8110	Q1	1997	6.0000	2.1000	4.0000	1
342	8252	Q1	1997	6.0000	2.3400	4.0000	1
342	8954	Q2	1997	4.5000	1.8000	3.0000	1
342	9309	Q4	1997	4.5000	2.1600	3.0000	1
342	9325	Q4	1997	4.5000	1.7550	3.0000	1
342	9745	Q2	1997	4.5000	2.1600	3.0000	1
343	148	Q1	1997	6.9000	2.1390	3.0000	1
343	198	Q3	1997	4.6000	1.7480	2.0000	1
343	213	Q3	1997	4.6000	2.2080	2.0000	1
343	328	Q1	1997	4.6000	1.7940	2.0000	1
343	921	Q2	1997	9.2000	3.6800	4.0000	1
343	1310	Q3	1997	9.2000	3.2200	4.0000	1
343	1378	Q1	1997	4.6000	1.7480	2.0000	1
343	1389	Q4	1997	9.2000	4.0480	4.0000	1
343	1430	Q4	1997	6.9000	3.3120	3.0000	1
343	1626	Q1	1997	9.2000	4.6000	4.0000	1
343	1720	Q1	1997	9.2000	2.8520	4.0000	1
343	2218	Q1	1997	11.5000	4.2550	5.0000	1
343	2244	Q3	1997	11.5000	3.5650	5.0000	1
343	2272	Q1	1997	4.6000	2.2540	2.0000	1
343	2569	Q4	1997	9.2000	4.5080	4.0000	1
343	2878	Q3	1997	6.9000	2.2080	3.0000	1
343	4231	Q3	1997	6.9000	2.5530	3.0000	1
343	4255	Q2	1997	9.2000	3.2200	4.0000	1
343	4273	Q2	1997	4.6000	2.0700	2.0000	1
343	4282	Q3	1997	4.6000	1.4720	2.0000	1
343	4417	Q1	1997	9.2000	3.8640	4.0000	1
343	4514	Q4	1997	6.9000	2.4150	3.0000	1
343	4541	Q1	1997	6.9000	2.6220	3.0000	1
343	4543	Q1	1997	6.9000	3.0360	3.0000	1
343	4832	Q3	1997	6.9000	3.1050	3.0000	1
343	4925	Q1	1997	6.9000	2.5530	3.0000	1
343	5143	Q4	1997	4.6000	1.4260	2.0000	1
343	5373	Q3	1997	6.9000	2.2770	3.0000	1
343	5410	Q1	1997	6.9000	2.4150	3.0000	1
343	5647	Q2	1997	6.9000	2.6910	3.0000	1
343	5723	Q2	1997	4.6000	1.7480	2.0000	1
343	5907	Q2	1997	9.2000	3.1280	4.0000	1
343	5907	Q4	1997	6.9000	2.8980	3.0000	1
343	6422	Q1	1997	4.6000	2.0240	2.0000	1
343	6494	Q2	1997	4.6000	1.7020	2.0000	1
343	6542	Q1	1997	4.6000	1.9320	2.0000	1
343	6712	Q3	1997	4.6000	2.2540	2.0000	1
343	7175	Q1	1997	4.6000	1.6560	2.0000	1
343	7319	Q4	1997	4.6000	1.7020	2.0000	1
343	7811	Q2	1997	6.9000	3.3810	3.0000	1
343	8222	Q2	1997	9.2000	2.7600	4.0000	1
343	8235	Q1	1997	4.6000	2.2080	2.0000	1
343	8442	Q3	1997	9.2000	3.0360	4.0000	1
343	8485	Q4	1997	6.9000	2.8290	3.0000	1
343	8594	Q2	1997	6.9000	3.1740	3.0000	1
343	8994	Q3	1997	4.6000	1.7020	2.0000	1
343	9013	Q3	1997	6.9000	2.6220	3.0000	1
343	9146	Q4	1997	2.3000	0.7590	1.0000	1
343	9303	Q3	1997	6.9000	3.1740	3.0000	1
343	9473	Q1	1997	9.2000	3.4040	4.0000	1
343	9487	Q1	1997	4.6000	1.9780	2.0000	1
343	9642	Q3	1997	9.2000	2.8520	4.0000	1
343	10099	Q4	1997	6.9000	2.9670	3.0000	1
343	10173	Q1	1997	6.9000	3.3810	3.0000	1
344	190	Q2	1997	4.5600	1.5504	2.0000	1
344	630	Q1	1997	9.1200	3.1920	4.0000	1
344	924	Q2	1997	9.1200	4.1040	4.0000	1
344	1074	Q1	1997	6.8400	2.1888	3.0000	1
344	1415	Q2	1997	6.8400	3.0780	3.0000	1
344	1445	Q4	1997	9.1200	2.9184	4.0000	1
344	1491	Q1	1997	6.8400	3.0096	3.0000	1
344	1491	Q4	1997	9.1200	3.3744	4.0000	1
344	1718	Q4	1997	9.1200	2.8272	4.0000	1
344	1736	Q2	1997	6.8400	2.9412	3.0000	1
344	1856	Q1	1997	6.8400	2.5992	3.0000	1
344	2151	Q3	1997	6.8400	2.3256	3.0000	1
344	2204	Q2	1997	9.1200	4.4688	4.0000	1
344	2448	Q3	1997	9.1200	3.4656	4.0000	1
344	2453	Q3	1997	4.5600	1.8240	2.0000	1
344	2587	Q1	1997	6.8400	2.5992	3.0000	1
344	2729	Q2	1997	4.5600	2.1888	2.0000	1
344	2815	Q3	1997	4.5600	1.7784	2.0000	1
344	2921	Q3	1997	4.5600	1.7784	2.0000	1
344	3204	Q1	1997	4.5600	2.1888	2.0000	1
344	3486	Q4	1997	6.8400	2.1888	3.0000	1
344	3547	Q2	1997	6.8400	3.0780	3.0000	1
344	3548	Q2	1997	9.1200	3.8304	4.0000	1
344	3587	Q4	1997	6.8400	3.1464	3.0000	1
344	3742	Q1	1997	9.1200	4.4688	4.0000	1
344	3814	Q4	1997	6.8400	2.8728	3.0000	1
344	3816	Q1	1997	6.8400	2.2572	3.0000	1
344	3905	Q1	1997	6.8400	3.2832	3.0000	1
344	4099	Q3	1997	11.4000	4.2180	5.0000	1
344	4099	Q4	1997	9.1200	3.8304	4.0000	1
344	4110	Q3	1997	4.5600	1.7784	2.0000	1
344	4445	Q2	1997	9.1200	4.5600	4.0000	1
344	4541	Q4	1997	9.1200	3.8304	4.0000	1
344	4556	Q1	1997	6.8400	3.4200	3.0000	1
344	4564	Q2	1997	9.1200	3.8304	4.0000	1
344	4657	Q1	1997	4.5600	1.4136	2.0000	1
344	4727	Q4	1997	6.8400	3.3516	3.0000	1
344	4903	Q3	1997	6.8400	2.3940	3.0000	1
344	5138	Q4	1997	6.8400	2.0520	3.0000	1
344	5346	Q3	1997	9.1200	4.1040	4.0000	1
344	5368	Q4	1997	6.8400	3.3516	3.0000	1
344	5530	Q3	1997	9.1200	3.1920	4.0000	1
344	5593	Q4	1997	6.8400	2.8044	3.0000	1
344	5777	Q3	1997	9.1200	3.5568	4.0000	1
344	6026	Q3	1997	6.8400	3.4200	3.0000	1
344	6600	Q2	1997	4.5600	1.6416	2.0000	1
344	6766	Q1	1997	9.1200	4.4688	4.0000	1
344	6902	Q2	1997	6.8400	3.0780	3.0000	1
344	7109	Q1	1997	6.8400	2.3940	3.0000	1
344	7157	Q4	1997	9.1200	4.0128	4.0000	1
344	7243	Q1	1997	6.8400	2.5992	3.0000	1
344	7433	Q2	1997	6.8400	2.1204	3.0000	1
344	7862	Q3	1997	9.1200	3.3744	4.0000	1
344	8199	Q3	1997	6.8400	3.0780	3.0000	1
344	8202	Q2	1997	6.8400	3.3516	3.0000	1
344	8393	Q3	1997	4.5600	2.2344	2.0000	1
344	8404	Q4	1997	6.8400	2.3256	3.0000	1
344	8487	Q1	1997	6.8400	2.3940	3.0000	1
344	8577	Q2	1997	9.1200	2.9184	4.0000	1
344	8849	Q2	1997	6.8400	2.1888	3.0000	1
344	9536	Q2	1997	6.8400	2.1204	3.0000	1
344	9728	Q2	1997	6.8400	2.3256	3.0000	1
345	64	Q1	1997	8.4400	3.3760	4.0000	1
345	304	Q4	1997	6.3300	2.0256	3.0000	1
345	372	Q4	1997	4.2200	1.5614	2.0000	1
345	398	Q3	1997	4.2200	1.6880	2.0000	1
345	422	Q4	1997	6.3300	1.8990	3.0000	1
345	446	Q4	1997	6.3300	3.0384	3.0000	1
345	532	Q2	1997	6.3300	2.9118	3.0000	1
345	644	Q2	1997	10.5500	3.2705	5.0000	1
345	880	Q1	1997	6.3300	2.8485	3.0000	1
345	1053	Q2	1997	4.2200	1.3082	2.0000	1
345	1144	Q2	1997	8.4400	3.2072	4.0000	1
345	1144	Q4	1997	6.3300	1.9623	3.0000	1
345	1442	Q2	1997	6.3300	2.7852	3.0000	1
345	1491	Q4	1997	8.4400	2.9540	4.0000	1
345	1498	Q3	1997	8.4400	3.6292	4.0000	1
345	1556	Q3	1997	6.3300	2.7852	3.0000	1
345	1861	Q4	1997	6.3300	2.3421	3.0000	1
345	1914	Q1	1997	4.2200	1.8146	2.0000	1
345	1964	Q2	1997	4.2200	1.3926	2.0000	1
345	2244	Q1	1997	10.5500	4.7475	5.0000	1
345	2378	Q1	1997	6.3300	2.1522	3.0000	1
345	2664	Q3	1997	6.3300	2.0889	3.0000	1
345	2757	Q2	1997	6.3300	1.9623	3.0000	1
345	3160	Q3	1997	6.3300	2.3421	3.0000	1
345	3239	Q2	1997	8.4400	3.7136	4.0000	1
345	3291	Q1	1997	4.2200	1.8990	2.0000	1
345	3401	Q4	1997	4.2200	1.7724	2.0000	1
345	3550	Q1	1997	6.3300	1.9623	3.0000	1
345	3567	Q4	1997	6.3300	2.7852	3.0000	1
345	3647	Q2	1997	6.3300	2.0256	3.0000	1
345	4010	Q4	1997	4.2200	1.9412	2.0000	1
345	4275	Q3	1997	8.4400	2.9540	4.0000	1
345	4331	Q2	1997	8.4400	2.7852	4.0000	1
345	4334	Q4	1997	6.3300	1.8990	3.0000	1
345	4445	Q4	1997	4.2200	1.6458	2.0000	1
345	4727	Q3	1997	6.3300	1.9623	3.0000	1
345	4875	Q1	1997	8.4400	2.7008	4.0000	1
345	5019	Q2	1997	6.3300	2.7219	3.0000	1
345	5060	Q3	1997	6.3300	2.9118	3.0000	1
345	5086	Q4	1997	6.3300	3.1650	3.0000	1
345	6307	Q3	1997	10.5500	4.4310	5.0000	1
345	6362	Q2	1997	4.2200	1.9412	2.0000	1
345	6559	Q4	1997	4.2200	1.6458	2.0000	1
345	6647	Q3	1997	4.2200	1.8990	2.0000	1
345	6731	Q2	1997	8.4400	2.5320	4.0000	1
345	6733	Q1	1997	6.3300	2.7852	3.0000	1
345	7197	Q1	1997	8.4400	3.1228	4.0000	1
345	7822	Q1	1997	6.3300	2.4054	3.0000	1
345	7996	Q1	1997	4.2200	1.3082	2.0000	1
345	7997	Q4	1997	4.2200	1.5192	2.0000	1
345	8837	Q1	1997	8.4400	2.6164	4.0000	1
345	8907	Q3	1997	8.4400	2.8696	4.0000	1
345	9016	Q3	1997	8.4400	2.6164	4.0000	1
345	9019	Q1	1997	8.4400	3.3760	4.0000	1
345	9381	Q2	1997	8.4400	2.9540	4.0000	1
345	9638	Q3	1997	4.2200	1.9412	2.0000	1
345	9673	Q3	1997	6.3300	2.3421	3.0000	1
345	9691	Q4	1997	10.5500	4.2200	5.0000	1
345	9781	Q4	1997	8.4400	2.7008	4.0000	1
345	9997	Q3	1997	6.3300	2.9751	3.0000	1
346	529	Q2	1997	4.2400	1.7808	2.0000	1
346	892	Q1	1997	6.3600	2.7984	3.0000	1
346	1198	Q2	1997	6.3600	2.7348	3.0000	1
346	1451	Q1	1997	8.4800	2.7136	4.0000	1
346	1556	Q3	1997	6.3600	3.1164	3.0000	1
346	1727	Q4	1997	8.4800	2.9680	4.0000	1
346	2035	Q1	1997	6.3600	2.4168	3.0000	1
346	2078	Q2	1997	4.2400	1.6536	2.0000	1
346	2302	Q4	1997	6.3600	3.1164	3.0000	1
346	3161	Q2	1997	8.4800	2.8832	4.0000	1
346	3207	Q2	1997	4.2400	1.7808	2.0000	1
346	3245	Q1	1997	6.3600	2.1624	3.0000	1
346	3291	Q1	1997	6.3600	2.5440	3.0000	1
346	3316	Q3	1997	6.3600	2.8620	3.0000	1
346	3567	Q2	1997	6.3600	3.1164	3.0000	1
346	4391	Q3	1997	4.2400	1.5264	2.0000	1
346	4425	Q1	1997	6.3600	2.0988	3.0000	1
346	4584	Q4	1997	6.3600	3.1164	3.0000	1
346	4711	Q2	1997	4.2400	1.3568	2.0000	1
346	4906	Q4	1997	6.3600	2.9892	3.0000	1
346	5009	Q3	1997	4.2400	1.9080	2.0000	1
346	5865	Q4	1997	8.4800	3.1376	4.0000	1
346	6592	Q1	1997	8.4800	2.8832	4.0000	1
346	6633	Q4	1997	6.3600	1.9716	3.0000	1
346	6716	Q3	1997	6.3600	3.1800	3.0000	1
346	6841	Q3	1997	6.3600	3.1164	3.0000	1
346	7820	Q3	1997	6.3600	1.9716	3.0000	1
346	8260	Q4	1997	6.3600	2.0988	3.0000	1
346	8274	Q3	1997	6.3600	1.9716	3.0000	1
346	8289	Q3	1997	6.3600	2.7984	3.0000	1
346	8311	Q2	1997	6.3600	1.9716	3.0000	1
346	8414	Q2	1997	6.3600	2.2260	3.0000	1
346	8452	Q2	1997	6.3600	2.3532	3.0000	1
346	8457	Q3	1997	8.4800	3.3920	4.0000	1
346	8886	Q1	1997	8.4800	3.3920	4.0000	1
346	9040	Q4	1997	8.4800	3.2224	4.0000	1
346	9172	Q4	1997	6.3600	3.1800	3.0000	1
346	9279	Q4	1997	8.4800	3.3920	4.0000	1
346	9512	Q3	1997	4.2400	1.4416	2.0000	1
346	9603	Q1	1997	6.3600	2.4804	3.0000	1
346	10087	Q2	1997	4.2400	1.8656	2.0000	1
347	76	Q4	1997	3.6000	1.3680	3.0000	1
347	115	Q3	1997	3.6000	1.3320	3.0000	1
347	1297	Q4	1997	3.6000	1.2960	3.0000	1
347	1329	Q3	1997	2.4000	1.1760	2.0000	1
347	1378	Q2	1997	2.4000	1.1760	2.0000	1
347	1696	Q3	1997	3.6000	1.6920	3.0000	1
347	2224	Q4	1997	2.4000	1.1040	2.0000	1
347	2295	Q1	1997	3.6000	1.1160	3.0000	1
347	2791	Q3	1997	4.8000	1.8720	4.0000	1
347	3208	Q4	1997	2.4000	1.1520	2.0000	1
347	3227	Q1	1997	4.8000	1.6800	4.0000	1
347	3655	Q2	1997	3.6000	1.4040	3.0000	1
347	3819	Q3	1997	4.8000	2.3040	4.0000	1
347	3937	Q2	1997	4.8000	1.8720	4.0000	1
347	3981	Q2	1997	3.6000	1.1160	3.0000	1
347	4407	Q3	1997	3.6000	1.5480	3.0000	1
347	4518	Q1	1997	3.6000	1.6200	3.0000	1
347	5037	Q1	1997	3.6000	1.1160	3.0000	1
347	5123	Q2	1997	4.8000	2.0160	4.0000	1
347	5419	Q4	1997	3.6000	1.1520	3.0000	1
347	5499	Q3	1997	3.6000	1.2240	3.0000	1
347	5628	Q4	1997	1.2000	0.6000	1.0000	1
347	5726	Q3	1997	3.6000	1.1520	3.0000	1
347	5820	Q1	1997	3.6000	1.4040	3.0000	1
347	5978	Q4	1997	6.0000	2.3400	5.0000	1
347	6113	Q2	1997	2.4000	0.9600	2.0000	1
347	6347	Q3	1997	3.6000	1.2240	3.0000	1
347	6630	Q3	1997	3.6000	1.6200	3.0000	1
347	6647	Q4	1997	4.8000	2.3520	4.0000	1
347	6778	Q1	1997	3.6000	1.7280	3.0000	1
347	6995	Q2	1997	4.8000	2.0160	4.0000	1
347	7828	Q1	1997	3.6000	1.1880	3.0000	1
347	7878	Q1	1997	3.6000	1.5840	3.0000	1
347	8059	Q4	1997	2.4000	1.0560	2.0000	1
347	8074	Q3	1997	4.8000	1.5360	4.0000	1
347	8159	Q4	1997	4.8000	1.6800	4.0000	1
347	8172	Q2	1997	2.4000	0.7920	2.0000	1
347	8235	Q2	1997	2.4000	1.1520	2.0000	1
347	8250	Q2	1997	4.8000	1.8720	4.0000	1
347	8253	Q1	1997	3.6000	1.2240	3.0000	1
347	8304	Q4	1997	9.6000	3.8400	8.0000	2
347	8401	Q1	1997	2.4000	0.9600	2.0000	1
347	8463	Q3	1997	3.6000	1.4400	3.0000	1
347	8862	Q1	1997	3.6000	1.8000	3.0000	1
347	8892	Q1	1997	3.6000	1.1160	3.0000	1
347	8892	Q3	1997	3.6000	1.1160	3.0000	1
347	8946	Q1	1997	3.6000	1.4040	3.0000	1
347	8994	Q4	1997	2.4000	1.0080	2.0000	1
347	9063	Q2	1997	3.6000	1.3320	3.0000	1
347	9633	Q3	1997	4.8000	1.9680	4.0000	1
347	9858	Q2	1997	7.2000	3.3840	6.0000	1
347	9873	Q3	1997	4.8000	2.3520	4.0000	1
348	208	Q1	1997	2.4600	1.0332	2.0000	1
348	335	Q1	1997	4.9200	1.6236	4.0000	1
348	374	Q4	1997	3.6900	1.4022	3.0000	1
348	446	Q3	1997	2.4600	1.0086	2.0000	1
348	617	Q4	1997	4.9200	1.9188	4.0000	1
348	619	Q2	1997	3.6900	1.5498	3.0000	1
348	740	Q2	1997	4.9200	1.9188	4.0000	1
348	780	Q2	1997	3.6900	1.7712	3.0000	1
348	878	Q4	1997	3.6900	1.3284	3.0000	1
348	1023	Q3	1997	4.9200	1.7220	4.0000	1
348	1331	Q3	1997	3.6900	1.6236	3.0000	1
348	1379	Q4	1997	3.6900	1.2546	3.0000	1
348	1474	Q1	1997	2.4600	1.1808	2.0000	1
348	1607	Q4	1997	4.9200	2.4108	4.0000	1
348	1743	Q3	1997	3.6900	1.2177	3.0000	1
348	1772	Q2	1997	3.6900	1.7712	3.0000	1
348	1838	Q2	1997	2.4600	0.9102	2.0000	1
348	2019	Q2	1997	4.9200	2.4108	4.0000	1
348	2067	Q1	1997	3.6900	1.4760	3.0000	1
348	2448	Q4	1997	3.6900	1.7712	3.0000	1
348	2682	Q1	1997	3.6900	1.3284	3.0000	1
348	2927	Q4	1997	4.9200	1.5252	4.0000	1
348	3436	Q4	1997	3.6900	1.2177	3.0000	1
348	3533	Q3	1997	3.6900	1.6236	3.0000	1
348	3589	Q3	1997	4.9200	2.0172	4.0000	1
348	4118	Q3	1997	3.6900	1.7712	3.0000	1
348	4191	Q1	1997	2.4600	1.0332	2.0000	1
348	4291	Q2	1997	2.4600	1.1316	2.0000	1
348	4417	Q3	1997	4.9200	1.5744	4.0000	1
348	4557	Q4	1997	1.2300	0.4059	1.0000	1
348	4567	Q3	1997	4.9200	1.8204	4.0000	1
348	4725	Q3	1997	3.6900	1.2177	3.0000	1
348	4767	Q3	1997	3.6900	1.5498	3.0000	1
348	4973	Q3	1997	3.6900	1.2546	3.0000	1
348	5329	Q2	1997	3.6900	1.3653	3.0000	1
348	5612	Q2	1997	3.6900	1.6236	3.0000	1
348	6351	Q2	1997	3.6900	1.7712	3.0000	1
348	6352	Q4	1997	4.9200	2.2632	4.0000	1
348	6529	Q1	1997	3.6900	1.7712	3.0000	1
348	6826	Q1	1997	3.6900	1.2915	3.0000	1
348	6949	Q2	1997	3.6900	1.1070	3.0000	1
348	7457	Q1	1997	2.4600	0.9348	2.0000	1
348	8241	Q1	1997	3.6900	1.6605	3.0000	1
348	8272	Q4	1997	4.9200	1.4760	4.0000	1
348	8296	Q2	1997	6.1500	3.0135	5.0000	1
348	8404	Q4	1997	3.6900	1.2546	3.0000	1
348	8500	Q1	1997	3.6900	1.2546	3.0000	1
348	8921	Q2	1997	4.9200	1.5252	4.0000	1
348	9401	Q1	1997	3.6900	1.7343	3.0000	1
348	9524	Q3	1997	3.6900	1.4760	3.0000	1
348	9533	Q2	1997	4.9200	1.8204	4.0000	1
348	9567	Q3	1997	3.6900	1.7712	3.0000	1
348	10126	Q4	1997	3.6900	1.1439	3.0000	1
349	169	Q4	1997	9.3600	3.9312	4.0000	1
349	430	Q3	1997	7.0200	2.2464	3.0000	1
349	625	Q1	1997	7.0200	3.2994	3.0000	1
349	760	Q1	1997	9.3600	3.8376	4.0000	1
349	1147	Q4	1997	7.0200	3.5100	3.0000	1
349	1215	Q4	1997	9.3600	3.2760	4.0000	1
349	1310	Q3	1997	7.0200	3.0888	3.0000	1
349	1330	Q3	1997	4.6800	2.3400	2.0000	1
349	1337	Q4	1997	4.6800	1.8252	2.0000	1
349	2224	Q1	1997	9.3600	3.6504	4.0000	1
349	2344	Q1	1997	4.6800	2.0124	2.0000	1
349	2359	Q1	1997	4.6800	2.0124	2.0000	1
349	2405	Q4	1997	4.6800	1.6848	2.0000	1
349	2422	Q2	1997	4.6800	1.7316	2.0000	1
349	2872	Q4	1997	4.6800	1.9188	2.0000	1
349	3000	Q3	1997	7.0200	2.5974	3.0000	1
349	3130	Q3	1997	7.0200	3.3696	3.0000	1
349	3158	Q3	1997	7.0200	2.3166	3.0000	1
349	3257	Q1	1997	7.0200	2.1762	3.0000	1
349	3310	Q4	1997	7.0200	2.3868	3.0000	1
349	3422	Q3	1997	4.6800	2.2932	2.0000	1
349	3928	Q4	1997	7.0200	2.1762	3.0000	1
349	4204	Q4	1997	9.3600	3.0888	4.0000	1
349	4373	Q1	1997	7.0200	3.1590	3.0000	1
349	4405	Q2	1997	7.0200	3.2292	3.0000	1
349	4606	Q4	1997	4.6800	1.4040	2.0000	1
349	4695	Q4	1997	4.6800	1.7316	2.0000	1
349	4858	Q2	1997	7.0200	2.9484	3.0000	1
349	5154	Q4	1997	2.3400	0.7722	1.0000	1
349	5158	Q4	1997	4.6800	2.1060	2.0000	1
349	5302	Q1	1997	7.0200	2.3166	3.0000	1
349	5738	Q3	1997	7.0200	3.4398	3.0000	1
349	5925	Q1	1997	11.7000	4.3290	5.0000	1
349	6439	Q1	1997	9.3600	2.9016	4.0000	1
349	6490	Q4	1997	7.0200	2.3868	3.0000	1
349	6511	Q2	1997	9.3600	3.6504	4.0000	1
349	6529	Q2	1997	4.6800	1.8720	2.0000	1
349	6531	Q2	1997	4.6800	1.5444	2.0000	1
349	6741	Q4	1997	7.0200	3.1590	3.0000	1
349	6866	Q1	1997	7.0200	2.9484	3.0000	1
349	7035	Q3	1997	4.6800	1.9188	2.0000	1
349	7297	Q2	1997	7.0200	2.5272	3.0000	1
349	7607	Q3	1997	9.3600	4.3056	4.0000	1
349	7624	Q3	1997	7.0200	2.8080	3.0000	1
349	7704	Q4	1997	9.3600	4.5864	4.0000	1
349	7845	Q1	1997	4.6800	1.8252	2.0000	1
349	7862	Q4	1997	9.3600	3.0888	4.0000	1
349	7942	Q4	1997	18.7200	7.3008	8.0000	2
349	8003	Q2	1997	4.6800	1.5912	2.0000	1
349	8053	Q2	1997	9.3600	4.5864	4.0000	1
349	8059	Q3	1997	4.6800	2.0124	2.0000	1
349	8172	Q2	1997	7.0200	2.3166	3.0000	1
349	8206	Q2	1997	11.7000	5.2650	5.0000	1
349	8266	Q2	1997	9.3600	4.3992	4.0000	1
349	8275	Q1	1997	9.3600	4.6800	4.0000	1
349	8374	Q1	1997	9.3600	3.7440	4.0000	1
349	8782	Q2	1997	7.0200	2.2464	3.0000	1
349	9016	Q1	1997	7.0200	3.3696	3.0000	1
349	9322	Q4	1997	7.0200	2.5272	3.0000	1
349	9469	Q3	1997	7.0200	2.3166	3.0000	1
349	9501	Q3	1997	7.0200	2.8782	3.0000	1
349	9510	Q2	1997	9.3600	3.0888	4.0000	1
349	9757	Q4	1997	7.0200	2.1762	3.0000	1
349	9867	Q4	1997	9.3600	3.3696	4.0000	1
349	9891	Q4	1997	7.0200	2.2464	3.0000	1
349	10144	Q1	1997	7.0200	2.1762	3.0000	1
350	50	Q3	1997	6.5200	2.8036	4.0000	1
350	280	Q3	1997	6.5200	2.4124	4.0000	1
350	748	Q2	1997	4.8900	1.5159	3.0000	1
350	1082	Q4	1997	6.5200	3.0644	4.0000	1
350	1198	Q2	1997	4.8900	1.9560	3.0000	1
350	1205	Q3	1997	11.4100	3.6023	7.0000	2
350	1599	Q4	1997	3.2600	1.1736	2.0000	1
350	1730	Q1	1997	6.5200	2.1516	4.0000	1
350	1856	Q2	1997	6.5200	2.0212	4.0000	1
350	1991	Q3	1997	4.8900	1.7604	3.0000	1
350	2171	Q4	1997	4.8900	1.7604	3.0000	1
350	2201	Q1	1997	3.2600	1.2714	2.0000	1
350	2523	Q3	1997	4.8900	2.4450	3.0000	1
350	2599	Q2	1997	4.8900	1.7115	3.0000	1
350	2639	Q3	1997	3.2600	1.3692	2.0000	1
350	2695	Q3	1997	4.8900	1.6137	3.0000	1
350	2876	Q4	1997	4.8900	2.3961	3.0000	1
350	2921	Q2	1997	4.8900	1.7115	3.0000	1
350	2924	Q1	1997	8.1500	3.0970	5.0000	1
350	3099	Q2	1997	4.8900	2.3472	3.0000	1
350	3239	Q2	1997	4.8900	1.7115	3.0000	1
350	3716	Q2	1997	6.5200	2.0212	4.0000	1
350	3929	Q2	1997	4.8900	1.9071	3.0000	1
350	3935	Q1	1997	4.8900	2.1027	3.0000	1
350	3938	Q3	1997	6.5200	2.5428	4.0000	1
350	4094	Q2	1997	4.8900	2.3961	3.0000	1
350	4151	Q4	1997	3.2600	1.2388	2.0000	1
350	4618	Q1	1997	4.8900	1.7604	3.0000	1
350	5295	Q4	1997	6.5200	2.8036	4.0000	1
350	5626	Q4	1997	6.5200	2.0864	4.0000	1
350	5655	Q1	1997	6.5200	3.1296	4.0000	1
350	5723	Q2	1997	4.8900	1.8582	3.0000	1
350	6134	Q4	1997	3.2600	1.3692	2.0000	1
350	6541	Q3	1997	3.2600	1.1736	2.0000	1
350	6888	Q4	1997	4.8900	1.5648	3.0000	1
350	6936	Q1	1997	3.2600	1.4996	2.0000	1
350	7359	Q2	1997	4.8900	2.2005	3.0000	1
350	7607	Q2	1997	4.8900	2.1516	3.0000	1
350	7743	Q1	1997	4.8900	1.7604	3.0000	1
350	8133	Q4	1997	4.8900	1.7604	3.0000	1
350	8336	Q1	1997	4.8900	2.1516	3.0000	1
350	8472	Q3	1997	4.8900	2.3961	3.0000	1
350	8577	Q4	1997	4.8900	1.5648	3.0000	1
350	8598	Q4	1997	11.4100	5.0041	7.0000	2
350	9040	Q3	1997	3.2600	1.3692	2.0000	1
350	9256	Q4	1997	4.8900	1.6626	3.0000	1
350	9263	Q3	1997	4.8900	2.1516	3.0000	1
350	9420	Q3	1997	4.8900	1.6626	3.0000	1
350	9535	Q4	1997	4.8900	1.5648	3.0000	1
350	9580	Q4	1997	4.8900	2.0538	3.0000	1
350	9598	Q4	1997	6.5200	2.5428	4.0000	1
350	9715	Q4	1997	6.5200	2.0212	4.0000	1
350	9826	Q2	1997	3.2600	0.9780	2.0000	1
350	10168	Q1	1997	4.8900	1.6626	3.0000	1
351	44	Q2	1997	8.2800	3.2292	3.0000	1
351	582	Q2	1997	8.2800	2.7324	3.0000	1
351	662	Q3	1997	8.2800	3.6432	3.0000	1
351	849	Q4	1997	11.0400	5.2992	4.0000	1
351	975	Q1	1997	8.2800	2.4840	3.0000	1
351	1153	Q4	1997	5.5200	2.0976	2.0000	1
351	1159	Q4	1997	8.2800	3.7260	3.0000	1
351	1490	Q3	1997	5.5200	1.9872	2.0000	1
351	1613	Q3	1997	5.5200	1.7664	2.0000	1
351	1701	Q4	1997	8.2800	2.4840	3.0000	1
351	1868	Q2	1997	5.5200	2.2080	2.0000	1
351	2224	Q4	1997	5.5200	2.3184	2.0000	1
351	2226	Q1	1997	5.5200	2.4840	2.0000	1
351	2441	Q3	1997	8.2800	3.8088	3.0000	1
351	2445	Q4	1997	5.5200	2.0976	2.0000	1
351	2727	Q1	1997	5.5200	2.0424	2.0000	1
351	2769	Q3	1997	8.2800	2.5668	3.0000	1
351	3038	Q2	1997	2.7600	1.1592	1.0000	1
351	3239	Q2	1997	8.2800	3.3120	3.0000	1
351	3900	Q3	1997	8.2800	2.5668	3.0000	1
351	3907	Q4	1997	8.2800	3.4776	3.0000	1
351	4029	Q4	1997	8.2800	4.1400	3.0000	1
351	4075	Q3	1997	11.0400	3.7536	4.0000	1
351	4175	Q1	1997	5.5200	2.4288	2.0000	1
351	4292	Q4	1997	8.2800	3.3120	3.0000	1
351	4522	Q2	1997	11.0400	3.8640	4.0000	1
351	4528	Q1	1997	5.5200	2.1528	2.0000	1
351	5023	Q2	1997	8.2800	2.9808	3.0000	1
351	5123	Q3	1997	11.0400	3.4224	4.0000	1
351	5230	Q4	1997	11.0400	3.4224	4.0000	1
351	5376	Q4	1997	11.0400	3.8640	4.0000	1
351	5453	Q2	1997	5.5200	1.9320	2.0000	1
351	5715	Q1	1997	8.2800	4.1400	3.0000	1
351	5944	Q3	1997	5.5200	2.0424	2.0000	1
351	6319	Q1	1997	5.5200	1.7664	2.0000	1
351	6347	Q3	1997	8.2800	3.0636	3.0000	1
351	6355	Q3	1997	8.2800	3.4776	3.0000	1
351	7368	Q1	1997	8.2800	3.3948	3.0000	1
351	7419	Q2	1997	5.5200	2.5392	2.0000	1
351	7439	Q1	1997	11.0400	4.1952	4.0000	1
351	7599	Q4	1997	5.5200	1.8216	2.0000	1
351	7852	Q2	1997	8.2800	2.5668	3.0000	1
351	7904	Q4	1997	8.2800	3.1464	3.0000	1
351	8117	Q2	1997	11.0400	3.7536	4.0000	1
351	8463	Q3	1997	8.2800	3.4776	3.0000	1
351	8624	Q3	1997	11.0400	3.5328	4.0000	1
351	8720	Q2	1997	5.5200	2.4840	2.0000	1
351	8919	Q1	1997	5.5200	1.9872	2.0000	1
351	9080	Q2	1997	8.2800	4.1400	3.0000	1
351	9080	Q4	1997	11.0400	3.5328	4.0000	1
351	9390	Q1	1997	8.2800	3.7260	3.0000	1
351	9512	Q2	1997	11.0400	3.5328	4.0000	1
351	9571	Q1	1997	5.5200	2.7048	2.0000	1
351	9671	Q3	1997	5.5200	1.8768	2.0000	1
351	9862	Q1	1997	8.2800	3.6432	3.0000	1
351	9951	Q4	1997	5.5200	2.7048	2.0000	1
351	9974	Q3	1997	11.0400	4.5264	4.0000	1
351	10227	Q3	1997	8.2800	2.5668	3.0000	1
352	354	Q1	1997	2.0100	0.8643	3.0000	1
352	511	Q4	1997	2.0100	0.6030	3.0000	1
352	846	Q2	1997	2.0100	0.7236	3.0000	1
352	1066	Q1	1997	1.3400	0.4556	2.0000	1
352	1379	Q4	1997	2.0100	0.9045	3.0000	1
352	1409	Q2	1997	1.3400	0.5762	2.0000	1
352	1594	Q4	1997	2.0100	0.8643	3.0000	1
352	1649	Q3	1997	2.0100	0.9648	3.0000	1
352	1683	Q1	1997	2.0100	0.6030	3.0000	1
352	1734	Q2	1997	0.6700	0.3149	1.0000	1
352	2075	Q3	1997	2.0100	0.6231	3.0000	1
352	2572	Q4	1997	2.0100	0.9648	3.0000	1
352	2682	Q1	1997	2.0100	0.8643	3.0000	1
352	3749	Q1	1997	2.0100	0.9849	3.0000	1
352	4239	Q3	1997	2.0100	0.9447	3.0000	1
352	4342	Q2	1997	2.6800	1.2060	4.0000	1
352	5024	Q4	1997	2.0100	0.7236	3.0000	1
352	5158	Q2	1997	2.0100	0.7437	3.0000	1
352	5206	Q3	1997	2.0100	0.6834	3.0000	1
352	5216	Q1	1997	2.0100	0.6834	3.0000	1
352	5663	Q2	1997	2.6800	1.2328	4.0000	1
352	5801	Q1	1997	2.0100	0.6030	3.0000	1
352	6082	Q1	1997	3.3500	1.2395	5.0000	1
352	6132	Q3	1997	2.0100	0.6231	3.0000	1
352	6348	Q1	1997	2.0100	0.7839	3.0000	1
352	6741	Q1	1997	2.6800	0.9380	4.0000	1
352	7366	Q1	1997	2.0100	0.7035	3.0000	1
352	7535	Q1	1997	2.0100	0.9849	3.0000	1
352	7738	Q3	1997	2.0100	0.9447	3.0000	1
352	8351	Q2	1997	1.3400	0.5896	2.0000	1
352	8472	Q3	1997	1.3400	0.6030	2.0000	1
352	8500	Q2	1997	1.3400	0.6030	2.0000	1
352	9256	Q1	1997	2.0100	0.6834	3.0000	1
352	9387	Q4	1997	2.0100	0.6030	3.0000	1
352	9524	Q3	1997	1.3400	0.6566	2.0000	1
352	9570	Q4	1997	2.6800	1.2328	4.0000	1
352	9928	Q4	1997	1.3400	0.4020	2.0000	1
352	10173	Q4	1997	2.0100	0.6432	3.0000	1
353	910	Q3	1997	4.7100	2.1666	3.0000	1
353	924	Q3	1997	6.2800	2.3864	4.0000	1
353	937	Q4	1997	4.7100	2.1195	3.0000	1
353	976	Q4	1997	6.2800	1.8840	4.0000	1
353	1142	Q1	1997	3.1400	1.1618	2.0000	1
353	1266	Q3	1997	6.2800	3.0772	4.0000	1
353	1330	Q3	1997	7.8500	3.9250	5.0000	1
353	1415	Q2	1997	3.1400	1.0990	2.0000	1
353	1528	Q1	1997	6.2800	2.7632	4.0000	1
353	1916	Q3	1997	4.7100	1.8840	3.0000	1
353	1917	Q3	1997	4.7100	2.0724	3.0000	1
353	1983	Q2	1997	4.7100	1.4601	3.0000	1
353	2075	Q2	1997	6.2800	2.6376	4.0000	1
353	2346	Q4	1997	6.2800	2.3864	4.0000	1
353	2361	Q1	1997	6.2800	3.1400	4.0000	1
353	2689	Q2	1997	4.7100	1.8369	3.0000	1
353	3114	Q2	1997	4.7100	2.3079	3.0000	1
353	3503	Q1	1997	4.7100	2.3079	3.0000	1
353	3676	Q3	1997	6.2800	2.1352	4.0000	1
353	4094	Q3	1997	7.8500	3.2185	5.0000	1
353	4310	Q1	1997	6.2800	2.3236	4.0000	1
353	4434	Q4	1997	6.2800	2.2608	4.0000	1
353	4507	Q2	1997	4.7100	1.5543	3.0000	1
353	4552	Q4	1997	4.7100	2.0724	3.0000	1
353	4609	Q1	1997	4.7100	1.4601	3.0000	1
353	4666	Q1	1997	3.1400	1.3502	2.0000	1
353	4824	Q4	1997	3.1400	1.2874	2.0000	1
353	5226	Q4	1997	3.1400	1.0990	2.0000	1
353	5256	Q1	1997	4.7100	2.1666	3.0000	1
353	5256	Q2	1997	3.1400	1.3188	2.0000	1
353	5303	Q4	1997	3.1400	1.3188	2.0000	1
353	5379	Q1	1997	4.7100	2.1666	3.0000	1
353	5501	Q4	1997	7.8500	3.6110	5.0000	1
353	5553	Q1	1997	6.2800	2.3864	4.0000	1
353	5590	Q1	1997	6.2800	2.5120	4.0000	1
353	5686	Q3	1997	4.7100	1.9782	3.0000	1
353	5733	Q2	1997	4.7100	1.4130	3.0000	1
353	5991	Q1	1997	4.7100	1.5543	3.0000	1
353	6526	Q3	1997	4.7100	1.5543	3.0000	1
353	6559	Q2	1997	4.7100	2.3079	3.0000	1
353	6559	Q4	1997	4.7100	2.3079	3.0000	1
353	6936	Q4	1997	4.7100	1.8840	3.0000	1
353	6994	Q4	1997	6.2800	2.4492	4.0000	1
353	7215	Q4	1997	3.1400	1.2874	2.0000	1
353	7340	Q1	1997	6.2800	2.0724	4.0000	1
353	7354	Q1	1997	4.7100	1.4601	3.0000	1
353	7408	Q4	1997	3.1400	1.5072	2.0000	1
353	7605	Q3	1997	7.8500	2.9830	5.0000	1
353	7721	Q2	1997	4.7100	1.5543	3.0000	1
353	8110	Q1	1997	6.2800	2.4492	4.0000	1
353	8189	Q2	1997	4.7100	1.5543	3.0000	1
353	8734	Q2	1997	6.2800	2.8888	4.0000	1
353	9040	Q3	1997	4.7100	1.9782	3.0000	1
353	9558	Q4	1997	6.2800	2.8260	4.0000	1
353	9648	Q1	1997	4.7100	1.5543	3.0000	1
353	9697	Q2	1997	4.7100	2.1666	3.0000	1
353	9794	Q2	1997	4.7100	2.3079	3.0000	1
353	9881	Q1	1997	6.2800	1.9468	4.0000	1
353	9997	Q2	1997	4.7100	1.4601	3.0000	1
353	10031	Q2	1997	6.2800	2.5120	4.0000	1
353	10111	Q1	1997	4.7100	1.6485	3.0000	1
353	10273	Q3	1997	3.1400	1.5386	2.0000	1
354	323	Q1	1997	4.5000	1.7550	2.0000	1
354	530	Q2	1997	6.7500	2.9700	3.0000	1
354	910	Q3	1997	9.0000	3.3300	4.0000	1
354	941	Q2	1997	4.5000	2.2050	2.0000	1
354	1071	Q1	1997	4.5000	2.1600	2.0000	1
354	1254	Q1	1997	9.0000	4.4100	4.0000	1
354	1436	Q4	1997	2.2500	0.7425	1.0000	1
354	1573	Q4	1997	6.7500	3.3075	3.0000	1
354	1729	Q4	1997	4.5000	2.2050	2.0000	1
354	2035	Q4	1997	9.0000	3.0600	4.0000	1
354	2110	Q3	1997	4.5000	1.4850	2.0000	1
354	2126	Q1	1997	2.2500	0.9225	1.0000	1
354	2293	Q2	1997	9.0000	3.4200	4.0000	1
354	2373	Q3	1997	6.7500	3.2400	3.0000	1
354	2466	Q2	1997	6.7500	2.4300	3.0000	1
354	2695	Q1	1997	11.2500	4.6125	5.0000	1
354	2966	Q1	1997	4.5000	1.6650	2.0000	1
354	3166	Q1	1997	4.5000	1.7550	2.0000	1
354	3271	Q1	1997	6.7500	3.1725	3.0000	1
354	3579	Q3	1997	6.7500	2.3625	3.0000	1
354	4127	Q3	1997	4.5000	1.8000	2.0000	1
354	4231	Q1	1997	11.2500	4.1625	5.0000	1
354	4397	Q3	1997	4.5000	2.0700	2.0000	1
354	4470	Q4	1997	9.0000	2.7000	4.0000	1
354	4499	Q1	1997	9.0000	2.9700	4.0000	1
354	4709	Q2	1997	6.7500	3.3075	3.0000	1
354	4825	Q4	1997	9.0000	2.8800	4.0000	1
354	5216	Q4	1997	4.5000	2.0250	2.0000	1
354	5354	Q4	1997	6.7500	2.9700	3.0000	1
354	5452	Q1	1997	9.0000	2.7900	4.0000	1
354	5869	Q3	1997	4.5000	1.6200	2.0000	1
354	5898	Q1	1997	6.7500	3.1725	3.0000	1
354	6420	Q3	1997	4.5000	1.6200	2.0000	1
354	6703	Q2	1997	11.2500	4.2750	5.0000	1
354	6851	Q2	1997	4.5000	1.7550	2.0000	1
354	6937	Q4	1997	9.0000	2.9700	4.0000	1
354	7622	Q1	1997	6.7500	2.2950	3.0000	1
354	7639	Q3	1997	6.7500	2.0250	3.0000	1
354	7806	Q3	1997	6.7500	3.1050	3.0000	1
354	7857	Q1	1997	6.7500	2.0250	3.0000	1
354	7862	Q4	1997	9.0000	2.9700	4.0000	1
354	7988	Q3	1997	6.7500	2.8350	3.0000	1
354	8181	Q1	1997	9.0000	2.8800	4.0000	1
354	8269	Q3	1997	9.0000	4.1400	4.0000	1
354	8414	Q2	1997	6.7500	2.7675	3.0000	1
354	8550	Q4	1997	4.5000	1.5750	2.0000	1
354	8551	Q3	1997	9.0000	3.5100	4.0000	1
354	8863	Q3	1997	6.7500	2.5650	3.0000	1
354	9216	Q3	1997	6.7500	2.9025	3.0000	1
354	9639	Q2	1997	6.7500	2.2275	3.0000	1
354	9900	Q2	1997	9.0000	2.8800	4.0000	1
354	10213	Q1	1997	6.7500	2.7000	3.0000	1
355	398	Q3	1997	3.2400	1.1988	4.0000	1
355	1334	Q1	1997	1.6200	0.6966	2.0000	1
355	1470	Q2	1997	1.6200	0.5346	2.0000	1
355	1838	Q2	1997	3.2400	1.2312	4.0000	1
355	1865	Q2	1997	2.4300	0.7290	3.0000	1
355	2381	Q3	1997	2.4300	0.7533	3.0000	1
355	2381	Q4	1997	1.6200	0.7614	2.0000	1
355	2625	Q4	1997	2.4300	1.1421	3.0000	1
355	2825	Q3	1997	2.4300	0.7290	3.0000	1
355	2829	Q1	1997	3.2400	1.3932	4.0000	1
355	2991	Q4	1997	1.6200	0.5346	2.0000	1
355	3182	Q4	1997	0.8100	0.3726	1.0000	1
355	3334	Q4	1997	1.6200	0.6318	2.0000	1
355	3559	Q4	1997	1.6200	0.7128	2.0000	1
355	3587	Q3	1997	2.4300	0.8019	3.0000	1
355	3706	Q3	1997	2.4300	1.0206	3.0000	1
355	4099	Q3	1997	1.6200	0.6966	2.0000	1
355	4168	Q4	1997	1.6200	0.4860	2.0000	1
355	4180	Q4	1997	1.6200	0.6804	2.0000	1
355	4249	Q2	1997	1.6200	0.7938	2.0000	1
355	4376	Q1	1997	3.2400	1.3932	4.0000	1
355	5088	Q2	1997	3.2400	1.2960	4.0000	1
355	5125	Q2	1997	2.4300	0.9720	3.0000	1
355	5419	Q3	1997	1.6200	0.6156	2.0000	1
355	5511	Q2	1997	1.6200	0.5670	2.0000	1
355	5944	Q3	1997	1.6200	0.5994	2.0000	1
355	6647	Q2	1997	3.2400	1.0692	4.0000	1
355	6754	Q3	1997	2.4300	1.2150	3.0000	1
355	6889	Q2	1997	1.6200	0.6966	2.0000	1
355	7060	Q2	1997	2.4300	0.8991	3.0000	1
355	7072	Q4	1997	1.6200	0.5670	2.0000	1
355	7203	Q1	1997	3.2400	1.4256	4.0000	1
355	7251	Q4	1997	3.2400	1.3608	4.0000	1
355	7536	Q2	1997	2.4300	0.7533	3.0000	1
355	8161	Q3	1997	3.2400	1.0044	4.0000	1
355	8172	Q2	1997	1.6200	0.8100	2.0000	1
355	8414	Q1	1997	3.2400	1.5552	4.0000	1
355	8945	Q2	1997	1.6200	0.7614	2.0000	1
355	9263	Q4	1997	1.6200	0.8100	2.0000	1
355	9368	Q2	1997	2.4300	1.0935	3.0000	1
355	9368	Q4	1997	2.4300	0.9477	3.0000	1
355	9557	Q4	1997	2.4300	0.8991	3.0000	1
355	9891	Q4	1997	1.6200	0.7776	2.0000	1
355	10116	Q3	1997	2.4300	0.8991	3.0000	1
356	463	Q3	1997	4.7200	2.2656	2.0000	1
356	553	Q2	1997	7.0800	2.3364	3.0000	1
356	921	Q1	1997	9.4400	2.8320	4.0000	1
356	997	Q1	1997	7.0800	2.7612	3.0000	1
356	1007	Q1	1997	9.4400	2.9264	4.0000	1
356	1090	Q4	1997	7.0800	3.1152	3.0000	1
356	1388	Q4	1997	7.0800	3.1152	3.0000	1
356	1451	Q2	1997	7.0800	3.3984	3.0000	1
356	1862	Q2	1997	7.0800	2.1240	3.0000	1
356	2272	Q4	1997	9.4400	4.6256	4.0000	1
356	2988	Q4	1997	7.0800	3.3984	3.0000	1
356	2991	Q4	1997	4.7200	1.8408	2.0000	1
356	3021	Q2	1997	4.7200	2.1712	2.0000	1
356	3098	Q3	1997	9.4400	2.8320	4.0000	1
356	3469	Q4	1997	7.0800	3.1860	3.0000	1
356	3470	Q2	1997	7.0800	2.2656	3.0000	1
356	3477	Q2	1997	9.4400	3.0208	4.0000	1
356	3763	Q1	1997	4.7200	2.2184	2.0000	1
356	3942	Q2	1997	9.4400	4.1536	4.0000	1
356	3952	Q4	1997	7.0800	3.1860	3.0000	1
356	4375	Q2	1997	9.4400	3.1152	4.0000	1
356	4606	Q4	1997	9.4400	3.4928	4.0000	1
356	4727	Q4	1997	7.0800	2.3364	3.0000	1
356	4804	Q3	1997	7.0800	2.6196	3.0000	1
356	5232	Q1	1997	11.8000	5.4280	5.0000	1
356	5345	Q3	1997	7.0800	3.1152	3.0000	1
356	5567	Q3	1997	4.7200	1.6048	2.0000	1
356	5664	Q3	1997	4.7200	1.9824	2.0000	1
356	5677	Q3	1997	4.7200	1.5104	2.0000	1
356	5754	Q3	1997	7.0800	2.6904	3.0000	1
356	5760	Q4	1997	7.0800	2.6904	3.0000	1
356	5790	Q4	1997	9.4400	2.8320	4.0000	1
356	5958	Q2	1997	7.0800	3.1860	3.0000	1
356	5958	Q4	1997	7.0800	3.1860	3.0000	1
356	6057	Q1	1997	4.7200	2.1712	2.0000	1
356	6082	Q4	1997	11.8000	4.1300	5.0000	1
356	6096	Q2	1997	7.0800	2.2656	3.0000	1
356	6589	Q3	1997	7.0800	3.3984	3.0000	1
356	6657	Q1	1997	7.0800	2.7612	3.0000	1
356	7067	Q4	1997	9.4400	4.4368	4.0000	1
356	7362	Q3	1997	7.0800	2.1948	3.0000	1
356	7654	Q4	1997	9.4400	3.7760	4.0000	1
356	7858	Q3	1997	7.0800	2.1240	3.0000	1
356	7862	Q2	1997	9.4400	3.6816	4.0000	1
356	8094	Q1	1997	7.0800	3.4692	3.0000	1
356	8094	Q3	1997	7.0800	3.4692	3.0000	1
356	9064	Q4	1997	4.7200	1.9352	2.0000	1
356	9188	Q4	1997	7.0800	3.3276	3.0000	1
356	9279	Q4	1997	4.7200	1.8880	2.0000	1
356	9510	Q3	1997	9.4400	3.0208	4.0000	1
356	9975	Q4	1997	9.4400	4.6256	4.0000	1
357	106	Q1	1997	7.2000	2.3760	4.0000	1
357	161	Q2	1997	7.2000	2.8800	4.0000	1
357	265	Q3	1997	7.2000	3.0240	4.0000	1
357	570	Q2	1997	7.2000	2.8080	4.0000	1
357	623	Q1	1997	5.4000	2.5380	3.0000	1
357	753	Q1	1997	5.4000	2.5920	3.0000	1
357	813	Q1	1997	7.2000	3.3120	4.0000	1
357	997	Q1	1997	5.4000	2.4300	3.0000	1
357	997	Q3	1997	5.4000	2.0520	3.0000	1
357	1131	Q4	1997	5.4000	2.4840	3.0000	1
357	1184	Q4	1997	3.6000	1.1880	2.0000	1
357	1253	Q2	1997	5.4000	2.0520	3.0000	1
357	1282	Q3	1997	7.2000	2.6640	4.0000	1
357	1378	Q2	1997	7.2000	3.5280	4.0000	1
357	1676	Q3	1997	5.4000	2.0520	3.0000	1
357	1713	Q2	1997	5.4000	1.7820	3.0000	1
357	1850	Q4	1997	5.4000	2.3760	3.0000	1
357	1915	Q1	1997	3.6000	1.7280	2.0000	1
357	2272	Q4	1997	7.2000	3.4560	4.0000	1
357	2371	Q2	1997	5.4000	2.4300	3.0000	1
357	2587	Q2	1997	5.4000	2.5920	3.0000	1
357	2587	Q4	1997	3.6000	1.5480	2.0000	1
357	2715	Q3	1997	7.2000	2.4480	4.0000	1
357	2747	Q4	1997	7.2000	2.5200	4.0000	1
357	3307	Q1	1997	5.4000	1.7820	3.0000	1
357	3316	Q4	1997	7.2000	3.2400	4.0000	1
357	3491	Q2	1997	3.6000	1.2240	2.0000	1
357	3567	Q2	1997	7.2000	2.4480	4.0000	1
357	3655	Q2	1997	3.6000	1.4760	2.0000	1
357	3676	Q3	1997	5.4000	1.9980	3.0000	1
357	3706	Q2	1997	5.4000	2.2680	3.0000	1
357	4258	Q4	1997	7.2000	3.1680	4.0000	1
357	4396	Q1	1997	7.2000	3.2400	4.0000	1
357	4412	Q4	1997	3.6000	1.6560	2.0000	1
357	4507	Q2	1997	5.4000	2.3760	3.0000	1
357	4567	Q4	1997	5.4000	2.0520	3.0000	1
357	4915	Q4	1997	7.2000	3.3120	4.0000	1
357	4958	Q1	1997	5.4000	1.6740	3.0000	1
357	5163	Q2	1997	3.6000	1.5840	2.0000	1
357	5834	Q2	1997	5.4000	1.7820	3.0000	1
357	6047	Q4	1997	7.2000	3.0960	4.0000	1
357	6488	Q3	1997	5.4000	2.3760	3.0000	1
357	6771	Q3	1997	3.6000	1.3320	2.0000	1
357	7072	Q3	1997	3.6000	1.2600	2.0000	1
357	7077	Q1	1997	3.6000	1.5120	2.0000	1
357	7149	Q1	1997	7.2000	3.3120	4.0000	1
357	7281	Q4	1997	3.6000	1.5480	2.0000	1
357	7331	Q2	1997	7.2000	2.9520	4.0000	1
357	7366	Q1	1997	5.4000	2.4840	3.0000	1
357	7502	Q1	1997	5.4000	1.7280	3.0000	1
357	8159	Q4	1997	7.2000	2.3760	4.0000	1
357	8199	Q1	1997	5.4000	1.7280	3.0000	1
357	8414	Q2	1997	7.2000	3.3840	4.0000	1
357	8439	Q4	1997	5.4000	2.5380	3.0000	1
357	8551	Q3	1997	7.2000	3.2400	4.0000	1
357	8946	Q1	1997	3.6000	1.5840	2.0000	1
357	9136	Q3	1997	1.8000	0.5940	1.0000	1
357	9487	Q1	1997	5.4000	2.0520	3.0000	1
357	9631	Q4	1997	7.2000	3.2400	4.0000	1
357	9951	Q2	1997	9.0000	2.9700	5.0000	1
357	9956	Q3	1997	9.0000	2.9700	5.0000	1
357	10050	Q4	1997	7.2000	2.8080	4.0000	1
357	10064	Q4	1997	5.4000	1.9980	3.0000	1
358	404	Q4	1997	11.2500	4.2750	3.0000	1
358	849	Q3	1997	15.0000	4.8000	4.0000	1
358	921	Q3	1997	11.2500	5.4000	3.0000	1
358	1328	Q4	1997	7.5000	2.8500	2.0000	1
358	1528	Q4	1997	11.2500	5.2875	3.0000	1
358	1706	Q2	1997	11.2500	3.7125	3.0000	1
358	1758	Q4	1997	7.5000	3.6000	2.0000	1
358	1759	Q4	1997	7.5000	3.1500	2.0000	1
358	1800	Q4	1997	15.0000	4.6500	4.0000	1
358	1896	Q3	1997	3.7500	1.5375	1.0000	1
358	1897	Q1	1997	15.0000	6.0000	4.0000	1
358	1897	Q2	1997	15.0000	6.0000	4.0000	1
358	1987	Q2	1997	11.2500	4.2750	3.0000	1
358	2035	Q4	1997	11.2500	4.1625	3.0000	1
358	2224	Q4	1997	15.0000	6.7500	4.0000	1
358	2362	Q4	1997	11.2500	3.7125	3.0000	1
358	2424	Q2	1997	15.0000	6.0000	4.0000	1
358	2530	Q1	1997	15.0000	6.6000	4.0000	1
358	2813	Q2	1997	18.7500	8.0625	5.0000	1
358	2850	Q3	1997	11.2500	4.6125	3.0000	1
358	2881	Q4	1997	15.0000	5.8500	4.0000	1
358	2921	Q2	1997	11.2500	5.0625	3.0000	1
358	3196	Q4	1997	11.2500	5.4000	3.0000	1
358	3227	Q1	1997	15.0000	5.8500	4.0000	1
358	3243	Q4	1997	11.2500	5.0625	3.0000	1
358	3506	Q2	1997	11.2500	5.4000	3.0000	1
358	3660	Q3	1997	7.5000	2.3250	2.0000	1
358	3673	Q1	1997	7.5000	2.8500	2.0000	1
358	3692	Q2	1997	11.2500	3.6000	3.0000	1
358	3776	Q1	1997	11.2500	5.0625	3.0000	1
358	4029	Q3	1997	11.2500	4.9500	3.0000	1
358	4609	Q4	1997	7.5000	3.0000	2.0000	1
358	4678	Q1	1997	7.5000	3.6000	2.0000	1
358	4682	Q1	1997	7.5000	3.6000	2.0000	1
358	4690	Q4	1997	7.5000	3.5250	2.0000	1
358	4824	Q2	1997	18.7500	6.0000	5.0000	1
358	5038	Q2	1997	15.0000	4.6500	4.0000	1
358	5195	Q2	1997	7.5000	3.0750	2.0000	1
358	5216	Q3	1997	11.2500	4.7250	3.0000	1
358	5257	Q4	1997	11.2500	5.6250	3.0000	1
358	5346	Q3	1997	7.5000	3.4500	2.0000	1
358	5407	Q2	1997	11.2500	3.9375	3.0000	1
358	5547	Q3	1997	11.2500	5.6250	3.0000	1
358	5685	Q3	1997	15.0000	4.9500	4.0000	1
358	5887	Q1	1997	11.2500	3.6000	3.0000	1
358	5960	Q1	1997	7.5000	2.5500	2.0000	1
358	6061	Q3	1997	7.5000	3.7500	2.0000	1
358	6324	Q1	1997	18.7500	8.6250	5.0000	1
358	6454	Q2	1997	11.2500	3.7125	3.0000	1
358	6472	Q2	1997	11.2500	4.0500	3.0000	1
358	7100	Q2	1997	7.5000	3.2250	2.0000	1
358	7365	Q4	1997	7.5000	2.4750	2.0000	1
358	7526	Q2	1997	11.2500	5.5125	3.0000	1
358	8070	Q3	1997	15.0000	5.7000	4.0000	1
358	8083	Q4	1997	11.2500	3.6000	3.0000	1
358	8841	Q4	1997	7.5000	3.6000	2.0000	1
358	8936	Q4	1997	7.5000	3.5250	2.0000	1
358	9040	Q1	1997	11.2500	5.5125	3.0000	1
358	9200	Q1	1997	15.0000	5.7000	4.0000	1
358	9286	Q4	1997	11.2500	3.4875	3.0000	1
358	9855	Q3	1997	11.2500	3.6000	3.0000	1
358	10068	Q2	1997	15.0000	5.8500	4.0000	1
358	10133	Q1	1997	11.2500	4.1625	3.0000	1
359	406	Q2	1997	2.6400	1.2144	2.0000	1
359	663	Q2	1997	5.2800	1.7952	4.0000	1
359	709	Q4	1997	2.6400	1.0032	2.0000	1
359	995	Q3	1997	3.9600	1.2276	3.0000	1
359	1802	Q1	1997	3.9600	1.7424	3.0000	1
359	1901	Q2	1997	3.9600	1.7424	3.0000	1
359	1915	Q2	1997	3.9600	1.4652	3.0000	1
359	1921	Q3	1997	3.9600	1.5444	3.0000	1
359	1957	Q3	1997	2.6400	1.0560	2.0000	1
359	2112	Q4	1997	3.9600	1.2276	3.0000	1
359	2210	Q3	1997	3.9600	1.3068	3.0000	1
359	2266	Q2	1997	3.9600	1.7820	3.0000	1
359	2368	Q4	1997	3.9600	1.1880	3.0000	1
359	2378	Q2	1997	5.2800	2.0592	4.0000	1
359	2547	Q1	1997	2.6400	1.0824	2.0000	1
359	2689	Q3	1997	2.6400	1.0296	2.0000	1
359	2818	Q2	1997	2.6400	1.0296	2.0000	1
359	2832	Q1	1997	3.9600	1.9008	3.0000	1
359	2832	Q4	1997	3.9600	1.3464	3.0000	1
359	3178	Q3	1997	3.9600	1.7820	3.0000	1
359	3448	Q3	1997	2.6400	1.2672	2.0000	1
359	3528	Q3	1997	5.2800	2.5872	4.0000	1
359	3539	Q2	1997	3.9600	1.7424	3.0000	1
359	3776	Q3	1997	5.2800	1.7952	4.0000	1
359	3819	Q3	1997	3.9600	1.8216	3.0000	1
359	4204	Q4	1997	5.2800	2.5344	4.0000	1
359	4315	Q1	1997	6.6000	2.4420	5.0000	1
359	4498	Q2	1997	2.6400	1.2144	2.0000	1
359	4649	Q4	1997	3.9600	1.9404	3.0000	1
359	4803	Q4	1997	2.6400	1.2144	2.0000	1
359	4847	Q3	1997	2.6400	0.8448	2.0000	1
359	5374	Q4	1997	5.2800	2.2704	4.0000	1
359	5449	Q3	1997	3.9600	1.4652	3.0000	1
359	5856	Q3	1997	3.9600	1.1880	3.0000	1
359	5944	Q1	1997	3.9600	1.5048	3.0000	1
359	6114	Q2	1997	5.2800	1.7952	4.0000	1
359	6114	Q3	1997	3.9600	1.4256	3.0000	1
359	6388	Q1	1997	5.2800	2.5872	4.0000	1
359	6395	Q3	1997	3.9600	1.9404	3.0000	1
359	6713	Q1	1997	3.9600	1.7028	3.0000	1
359	7051	Q4	1997	3.9600	1.1880	3.0000	1
359	7077	Q4	1997	3.9600	1.9404	3.0000	1
359	7692	Q4	1997	2.6400	1.1088	2.0000	1
359	7951	Q2	1997	3.9600	1.3068	3.0000	1
359	8311	Q1	1997	2.6400	1.1088	2.0000	1
359	8777	Q1	1997	3.9600	1.9404	3.0000	1
359	8911	Q1	1997	3.9600	1.8216	3.0000	1
359	9208	Q3	1997	2.6400	0.9768	2.0000	1
359	9357	Q3	1997	2.6400	1.1088	2.0000	1
359	9510	Q3	1997	5.2800	2.4288	4.0000	1
359	9570	Q4	1997	6.6000	2.5740	5.0000	1
359	9734	Q2	1997	3.9600	1.3068	3.0000	1
359	9781	Q4	1997	3.9600	1.5048	3.0000	1
359	10043	Q4	1997	1.3200	0.5544	1.0000	1
360	36	Q4	1997	3.9300	1.3755	3.0000	1
360	261	Q1	1997	6.5500	2.1615	5.0000	1
360	323	Q1	1997	5.2400	1.9388	4.0000	1
360	436	Q4	1997	3.9300	1.2183	3.0000	1
360	511	Q2	1997	3.9300	1.6899	3.0000	1
360	530	Q2	1997	5.2400	2.5152	4.0000	1
360	769	Q1	1997	5.2400	2.3580	4.0000	1
360	1170	Q4	1997	6.5500	3.2095	5.0000	1
360	1418	Q1	1997	2.6200	1.0480	2.0000	1
360	1549	Q3	1997	3.9300	1.8471	3.0000	1
360	1598	Q2	1997	5.2400	2.5152	4.0000	1
360	1666	Q4	1997	5.2400	1.9388	4.0000	1
360	2194	Q2	1997	3.9300	1.8864	3.0000	1
360	2204	Q4	1997	3.9300	1.5720	3.0000	1
360	2493	Q2	1997	3.9300	1.6113	3.0000	1
360	2594	Q4	1997	3.9300	1.7685	3.0000	1
360	2695	Q3	1997	5.2400	2.5152	4.0000	1
360	2925	Q3	1997	3.9300	1.7685	3.0000	1
360	3020	Q2	1997	5.2400	2.4628	4.0000	1
360	3109	Q3	1997	5.2400	2.5676	4.0000	1
360	3133	Q1	1997	2.6200	1.1790	2.0000	1
360	3297	Q1	1997	5.2400	2.2532	4.0000	1
360	3328	Q2	1997	3.9300	1.3755	3.0000	1
360	3361	Q4	1997	2.6200	1.2838	2.0000	1
360	3577	Q1	1997	5.2400	2.5152	4.0000	1
360	3929	Q2	1997	5.2400	2.5676	4.0000	1
360	4021	Q1	1997	5.2400	1.9388	4.0000	1
360	4473	Q4	1997	2.6200	1.2052	2.0000	1
360	4687	Q3	1997	3.9300	1.5327	3.0000	1
360	4778	Q2	1997	2.6200	0.8646	2.0000	1
360	4950	Q1	1997	5.2400	2.6200	4.0000	1
360	4988	Q4	1997	2.6200	0.8908	2.0000	1
360	4995	Q3	1997	2.6200	1.0218	2.0000	1
360	5030	Q4	1997	5.2400	1.9912	4.0000	1
360	5190	Q3	1997	5.2400	1.6768	4.0000	1
360	5295	Q4	1997	2.6200	0.9170	2.0000	1
360	5587	Q2	1997	2.6200	1.0480	2.0000	1
360	5590	Q4	1997	5.2400	2.5152	4.0000	1
360	5616	Q2	1997	3.9300	1.6506	3.0000	1
360	5696	Q1	1997	5.2400	2.4104	4.0000	1
360	5834	Q4	1997	3.9300	1.4541	3.0000	1
360	5973	Q4	1997	2.6200	0.9694	2.0000	1
360	5999	Q1	1997	2.6200	1.2576	2.0000	1
360	6012	Q3	1997	3.9300	1.8078	3.0000	1
360	6207	Q3	1997	2.6200	0.7860	2.0000	1
360	6846	Q3	1997	2.6200	1.1266	2.0000	1
360	6880	Q1	1997	2.6200	1.0480	2.0000	1
360	7281	Q4	1997	2.6200	1.1004	2.0000	1
360	7621	Q1	1997	2.6200	1.0742	2.0000	1
360	7715	Q2	1997	5.2400	2.3056	4.0000	1
360	7822	Q4	1997	3.9300	1.4148	3.0000	1
360	7831	Q4	1997	3.9300	1.4541	3.0000	1
360	8301	Q1	1997	2.6200	0.7860	2.0000	1
360	8454	Q3	1997	5.2400	2.5152	4.0000	1
360	9062	Q3	1997	5.2400	1.6768	4.0000	1
360	9125	Q2	1997	2.6200	0.8384	2.0000	1
360	9448	Q4	1997	3.9300	1.2183	3.0000	1
360	9510	Q3	1997	5.2400	1.7292	4.0000	1
360	9631	Q1	1997	2.6200	0.9432	2.0000	1
360	10034	Q4	1997	5.2400	2.4104	4.0000	1
360	10186	Q1	1997	3.9300	1.6506	3.0000	1
361	346	Q4	1997	2.2600	1.1300	2.0000	1
361	638	Q1	1997	3.3900	1.4238	3.0000	1
361	654	Q4	1997	4.5200	2.0792	4.0000	1
361	878	Q1	1997	2.2600	0.9944	2.0000	1
361	976	Q4	1997	2.2600	0.7006	2.0000	1
361	1160	Q2	1997	1.1300	0.3390	1.0000	1
361	1214	Q1	1997	4.5200	1.9436	4.0000	1
361	1286	Q3	1997	2.2600	1.0170	2.0000	1
361	1738	Q4	1997	2.2600	1.1074	2.0000	1
361	1957	Q2	1997	2.2600	1.0396	2.0000	1
361	2077	Q4	1997	4.5200	1.6272	4.0000	1
361	2133	Q1	1997	3.3900	1.1187	3.0000	1
361	2371	Q2	1997	2.2600	0.9040	2.0000	1
361	2647	Q3	1997	3.3900	1.3221	3.0000	1
361	2689	Q3	1997	2.2600	0.8814	2.0000	1
361	3166	Q4	1997	4.5200	1.4012	4.0000	1
361	3253	Q1	1997	2.2600	0.7232	2.0000	1
361	3306	Q1	1997	2.2600	0.9266	2.0000	1
361	3334	Q4	1997	3.3900	1.2882	3.0000	1
361	3422	Q4	1997	3.3900	1.0509	3.0000	1
361	3725	Q2	1997	3.3900	1.1865	3.0000	1
361	3733	Q2	1997	3.3900	1.0848	3.0000	1
361	3979	Q4	1997	3.3900	1.2204	3.0000	1
361	4454	Q4	1997	3.3900	1.3221	3.0000	1
361	4503	Q3	1997	3.3900	1.5594	3.0000	1
361	4909	Q4	1997	3.3900	1.4916	3.0000	1
361	5163	Q2	1997	2.2600	0.9944	2.0000	1
361	5244	Q4	1997	4.5200	1.3560	4.0000	1
361	5295	Q4	1997	4.5200	1.9436	4.0000	1
361	5533	Q3	1997	3.3900	1.6950	3.0000	1
361	6039	Q2	1997	2.2600	1.0396	2.0000	1
361	6163	Q4	1997	3.3900	1.3560	3.0000	1
361	6470	Q3	1997	2.2600	0.7684	2.0000	1
361	6518	Q1	1997	4.5200	2.0340	4.0000	1
361	6544	Q3	1997	2.2600	0.9492	2.0000	1
361	6930	Q3	1997	2.2600	0.7458	2.0000	1
361	7312	Q4	1997	4.5200	1.7176	4.0000	1
361	7433	Q1	1997	3.3900	1.0848	3.0000	1
361	7660	Q4	1997	2.2600	0.6780	2.0000	1
361	7684	Q1	1997	4.5200	1.7628	4.0000	1
361	7720	Q3	1997	3.3900	1.4916	3.0000	1
361	8007	Q4	1997	4.5200	1.8984	4.0000	1
361	8065	Q4	1997	3.3900	1.6272	3.0000	1
361	8463	Q2	1997	3.3900	1.6272	3.0000	1
361	8556	Q3	1997	3.3900	1.5594	3.0000	1
361	8557	Q2	1997	2.2600	1.0848	2.0000	1
361	8794	Q4	1997	5.6500	2.6555	5.0000	1
361	8921	Q4	1997	3.3900	1.0509	3.0000	1
361	8984	Q1	1997	2.2600	0.7910	2.0000	1
361	8984	Q2	1997	4.5200	1.4464	4.0000	1
361	9029	Q3	1997	3.3900	1.4916	3.0000	1
361	9029	Q4	1997	2.2600	0.8814	2.0000	1
361	9528	Q2	1997	2.2600	1.1074	2.0000	1
361	9697	Q3	1997	3.3900	1.0509	3.0000	1
361	9812	Q4	1997	3.3900	1.4238	3.0000	1
361	9866	Q3	1997	3.3900	1.0509	3.0000	1
361	10168	Q4	1997	4.5200	1.4916	4.0000	1
362	502	Q2	1997	7.9400	3.6524	2.0000	1
362	569	Q4	1997	11.9100	5.5977	3.0000	1
362	710	Q3	1997	11.9100	5.1213	3.0000	1
362	1282	Q3	1997	15.8800	5.8756	4.0000	1
362	1429	Q2	1997	7.9400	2.6202	2.0000	1
362	1481	Q3	1997	11.9100	5.2404	3.0000	1
362	1531	Q2	1997	11.9100	3.9303	3.0000	1
362	1811	Q1	1997	11.9100	3.6921	3.0000	1
362	2298	Q2	1997	15.8800	6.9872	4.0000	1
362	2298	Q4	1997	11.9100	4.5258	3.0000	1
362	2570	Q4	1997	11.9100	5.0022	3.0000	1
362	2625	Q3	1997	7.9400	2.8584	2.0000	1
362	2981	Q2	1997	15.8800	6.1932	4.0000	1
362	3175	Q2	1997	11.9100	5.2404	3.0000	1
362	3201	Q2	1997	11.9100	3.8112	3.0000	1
362	3219	Q4	1997	11.9100	5.8359	3.0000	1
362	3423	Q1	1997	7.9400	3.6524	2.0000	1
362	3878	Q2	1997	15.8800	6.5108	4.0000	1
362	3889	Q4	1997	15.8800	7.7812	4.0000	1
362	3946	Q3	1997	15.8800	5.8756	4.0000	1
362	4338	Q4	1997	11.9100	5.7168	3.0000	1
362	4420	Q2	1997	15.8800	6.9872	4.0000	1
362	4423	Q2	1997	15.8800	6.1932	4.0000	1
362	4445	Q4	1997	11.9100	3.9303	3.0000	1
362	4471	Q4	1997	15.8800	6.9872	4.0000	1
362	4548	Q2	1997	11.9100	4.0494	3.0000	1
362	4633	Q2	1997	7.9400	2.3820	2.0000	1
362	4868	Q3	1997	15.8800	4.9228	4.0000	1
362	5038	Q1	1997	11.9100	3.6921	3.0000	1
362	5374	Q3	1997	11.9100	5.3595	3.0000	1
362	5504	Q3	1997	3.9700	1.9056	1.0000	1
362	5647	Q2	1997	7.9400	3.9700	2.0000	1
362	5707	Q3	1997	11.9100	5.1213	3.0000	1
362	5875	Q1	1997	11.9100	3.6921	3.0000	1
362	5905	Q4	1997	11.9100	4.5258	3.0000	1
362	6091	Q1	1997	7.9400	3.1760	2.0000	1
362	6147	Q4	1997	11.9100	5.3595	3.0000	1
362	6307	Q3	1997	15.8800	5.2404	4.0000	1
362	6324	Q1	1997	19.8500	9.1310	5.0000	1
362	6453	Q4	1997	11.9100	3.5730	3.0000	1
362	6745	Q2	1997	7.9400	3.4142	2.0000	1
362	6893	Q3	1997	11.9100	5.2404	3.0000	1
362	6967	Q1	1997	15.8800	6.1932	4.0000	1
362	7052	Q2	1997	11.9100	4.8831	3.0000	1
362	7282	Q3	1997	11.9100	5.4786	3.0000	1
362	7324	Q1	1997	11.9100	5.9550	3.0000	1
362	7404	Q2	1997	11.9100	5.0022	3.0000	1
362	7529	Q4	1997	7.9400	2.5408	2.0000	1
362	7556	Q1	1997	19.8500	7.5430	5.0000	1
362	7558	Q3	1997	11.9100	5.3595	3.0000	1
362	7667	Q2	1997	11.9100	3.9303	3.0000	1
362	7743	Q4	1997	7.9400	2.6202	2.0000	1
362	7975	Q4	1997	11.9100	3.6921	3.0000	1
362	8070	Q4	1997	7.9400	3.0966	2.0000	1
362	8092	Q2	1997	11.9100	3.5730	3.0000	1
362	8500	Q1	1997	11.9100	4.2876	3.0000	1
362	8572	Q4	1997	7.9400	2.4614	2.0000	1
362	9051	Q4	1997	15.8800	7.6224	4.0000	1
362	9181	Q2	1997	15.8800	7.9400	4.0000	1
362	9487	Q4	1997	11.9100	3.6921	3.0000	1
362	9499	Q1	1997	11.9100	5.4786	3.0000	1
362	9542	Q1	1997	3.9700	1.2307	1.0000	1
362	9550	Q4	1997	11.9100	5.3595	3.0000	1
362	9745	Q4	1997	11.9100	5.4786	3.0000	1
362	9801	Q3	1997	11.9100	4.5258	3.0000	1
362	9812	Q1	1997	11.9100	3.9303	3.0000	1
362	9866	Q3	1997	7.9400	3.7318	2.0000	1
362	10166	Q2	1997	7.9400	3.3348	2.0000	1
362	10205	Q3	1997	11.9100	4.0494	3.0000	1
363	1053	Q4	1997	3.6400	1.4560	2.0000	1
363	1142	Q4	1997	3.6400	1.5288	2.0000	1
363	1193	Q4	1997	3.6400	1.7836	2.0000	1
363	1210	Q1	1997	5.4600	2.0748	3.0000	1
363	1249	Q1	1997	3.6400	1.1648	2.0000	1
363	1297	Q3	1997	5.4600	1.6380	3.0000	1
363	1388	Q4	1997	7.2800	3.4944	4.0000	1
363	2189	Q1	1997	3.6400	1.7472	2.0000	1
363	2252	Q2	1997	5.4600	1.8018	3.0000	1
363	2429	Q3	1997	5.4600	2.0748	3.0000	1
363	2553	Q4	1997	5.4600	1.9656	3.0000	1
363	2968	Q2	1997	7.2800	2.4024	4.0000	1
363	3081	Q2	1997	7.2800	2.3296	4.0000	1
363	3204	Q2	1997	5.4600	2.0748	3.0000	1
363	3213	Q2	1997	5.4600	2.6208	3.0000	1
363	3242	Q3	1997	5.4600	1.6926	3.0000	1
363	3418	Q2	1997	3.6400	1.3468	2.0000	1
363	3639	Q2	1997	7.2800	3.1304	4.0000	1
363	3719	Q4	1997	3.6400	1.5288	2.0000	1
363	3889	Q1	1997	3.6400	1.5288	2.0000	1
363	4096	Q1	1997	5.4600	2.0202	3.0000	1
363	4340	Q2	1997	5.4600	2.6754	3.0000	1
363	4460	Q2	1997	7.2800	2.1840	4.0000	1
363	4518	Q1	1997	7.2800	2.4752	4.0000	1
363	4543	Q3	1997	3.6400	1.6380	2.0000	1
363	4564	Q2	1997	3.6400	1.6744	2.0000	1
363	5297	Q1	1997	5.4600	2.3478	3.0000	1
363	5438	Q3	1997	5.4600	2.2386	3.0000	1
363	5924	Q1	1997	5.4600	2.0748	3.0000	1
363	6114	Q3	1997	3.6400	1.6380	2.0000	1
363	6268	Q2	1997	5.4600	2.2386	3.0000	1
363	6666	Q1	1997	7.2800	2.9848	4.0000	1
363	6815	Q2	1997	3.6400	1.1648	2.0000	1
363	6948	Q3	1997	3.6400	1.4560	2.0000	1
363	7137	Q4	1997	5.4600	1.9656	3.0000	1
363	7167	Q2	1997	3.6400	1.5288	2.0000	1
363	7413	Q4	1997	5.4600	1.8564	3.0000	1
363	7416	Q3	1997	5.4600	2.5116	3.0000	1
363	7862	Q2	1997	7.2800	3.2032	4.0000	1
363	8003	Q4	1997	7.2800	2.2568	4.0000	1
363	8247	Q4	1997	3.6400	1.5288	2.0000	1
363	8947	Q3	1997	3.6400	1.1648	2.0000	1
363	8976	Q1	1997	7.2800	2.1840	4.0000	1
363	9064	Q2	1997	5.4600	2.6754	3.0000	1
363	9263	Q2	1997	5.4600	2.5116	3.0000	1
363	9293	Q2	1997	3.6400	1.6744	2.0000	1
363	9309	Q4	1997	7.2800	2.8392	4.0000	1
363	9512	Q3	1997	5.4600	1.8018	3.0000	1
363	9779	Q3	1997	3.6400	1.3104	2.0000	1
363	9851	Q2	1997	3.6400	1.7472	2.0000	1
363	10031	Q3	1997	7.2800	2.6936	4.0000	1
364	251	Q2	1997	6.6000	2.3100	3.0000	1
364	325	Q1	1997	6.6000	3.0360	3.0000	1
364	511	Q4	1997	6.6000	2.0460	3.0000	1
364	647	Q1	1997	6.6000	3.2340	3.0000	1
364	817	Q3	1997	6.6000	2.2440	3.0000	1
364	992	Q4	1997	11.0000	3.9600	5.0000	1
364	1491	Q1	1997	4.4000	1.4960	2.0000	1
364	1583	Q1	1997	8.8000	3.2560	4.0000	1
364	1610	Q3	1997	6.6000	2.8380	3.0000	1
364	1729	Q4	1997	8.8000	2.6400	4.0000	1
364	1850	Q4	1997	6.6000	2.9700	3.0000	1
364	1965	Q1	1997	6.6000	3.3000	3.0000	1
364	2059	Q1	1997	4.4000	1.4080	2.0000	1
364	2159	Q2	1997	4.4000	1.4520	2.0000	1
364	2430	Q2	1997	6.6000	2.9700	3.0000	1
364	2587	Q2	1997	6.6000	2.5740	3.0000	1
364	2587	Q3	1997	6.6000	2.9040	3.0000	1
364	2636	Q2	1997	4.4000	1.3640	2.0000	1
364	2723	Q4	1997	8.8000	3.1680	4.0000	1
364	3434	Q2	1997	6.6000	2.9700	3.0000	1
364	3441	Q3	1997	8.8000	2.8160	4.0000	1
364	3484	Q3	1997	2.2000	0.9240	1.0000	1
364	3688	Q3	1997	6.6000	2.0460	3.0000	1
364	3748	Q3	1997	11.0000	5.0600	5.0000	1
364	4029	Q3	1997	8.8000	3.8720	4.0000	1
364	4105	Q4	1997	6.6000	3.0360	3.0000	1
364	4118	Q4	1997	4.4000	1.4080	2.0000	1
364	4261	Q1	1997	8.8000	3.3440	4.0000	1
364	4401	Q1	1997	6.6000	2.3760	3.0000	1
364	4443	Q1	1997	4.4000	2.1560	2.0000	1
364	4468	Q4	1997	8.8000	4.0480	4.0000	1
364	4566	Q4	1997	8.8000	4.0480	4.0000	1
364	4609	Q1	1997	4.4000	1.7160	2.0000	1
364	4928	Q4	1997	6.6000	2.0460	3.0000	1
364	5002	Q3	1997	6.6000	2.5080	3.0000	1
364	5095	Q3	1997	8.8000	4.0480	4.0000	1
364	5419	Q4	1997	4.4000	1.3200	2.0000	1
364	5644	Q2	1997	6.6000	2.7720	3.0000	1
364	5844	Q2	1997	6.6000	3.1020	3.0000	1
364	6138	Q3	1997	6.6000	2.8380	3.0000	1
364	6544	Q4	1997	4.4000	1.6720	2.0000	1
364	6854	Q1	1997	4.4000	1.6280	2.0000	1
364	7141	Q3	1997	6.6000	3.2340	3.0000	1
364	7141	Q4	1997	6.6000	3.2340	3.0000	1
364	7283	Q1	1997	4.4000	1.8480	2.0000	1
364	7439	Q4	1997	6.6000	2.4420	3.0000	1
364	7493	Q1	1997	6.6000	1.9800	3.0000	1
364	7580	Q4	1997	4.4000	2.1560	2.0000	1
364	7810	Q2	1997	11.0000	3.8500	5.0000	1
364	7925	Q2	1997	2.2000	1.0560	1.0000	1
364	8003	Q2	1997	8.8000	2.8160	4.0000	1
364	8435	Q2	1997	4.4000	1.5840	2.0000	1
364	8902	Q2	1997	4.4000	1.4080	2.0000	1
364	9393	Q4	1997	4.4000	2.0680	2.0000	1
364	9401	Q3	1997	11.0000	4.8180	5.0000	2
364	9503	Q2	1997	8.8000	3.3440	4.0000	1
364	9623	Q3	1997	6.6000	2.3760	3.0000	1
364	9823	Q3	1997	6.6000	3.0360	3.0000	1
364	9897	Q3	1997	4.4000	1.7160	2.0000	1
364	10147	Q4	1997	11.0000	4.4000	5.0000	1
364	10186	Q1	1997	6.6000	2.3100	3.0000	1
365	336	Q2	1997	7.9200	2.7720	2.0000	1
365	778	Q1	1997	7.9200	3.0888	2.0000	1
365	964	Q1	1997	15.8400	6.0192	4.0000	1
365	1185	Q4	1997	15.8400	6.9696	4.0000	1
365	1316	Q3	1997	15.8400	7.7616	4.0000	1
365	1334	Q3	1997	15.8400	5.3856	4.0000	1
365	1754	Q2	1997	11.8800	5.3460	3.0000	1
365	2355	Q1	1997	7.9200	3.7224	2.0000	1
365	2609	Q4	1997	7.9200	3.3264	2.0000	1
365	2818	Q2	1997	11.8800	4.5144	3.0000	1
365	3442	Q4	1997	15.8400	6.3360	4.0000	1
365	3579	Q3	1997	15.8400	6.1776	4.0000	1
365	3632	Q1	1997	19.8000	9.7020	5.0000	1
365	4065	Q4	1997	7.9200	2.8512	2.0000	1
365	4570	Q4	1997	7.9200	3.6432	2.0000	1
365	4670	Q3	1997	7.9200	3.0888	2.0000	1
365	4691	Q4	1997	7.9200	3.2472	2.0000	1
365	5107	Q3	1997	15.8400	4.9104	4.0000	1
365	5118	Q2	1997	7.9200	2.5344	2.0000	1
365	5405	Q4	1997	15.8400	4.9104	4.0000	1
365	5694	Q2	1997	15.8400	6.6528	4.0000	1
365	5901	Q1	1997	11.8800	4.2768	3.0000	1
365	6035	Q3	1997	15.8400	6.4944	4.0000	1
365	6760	Q1	1997	11.8800	4.9896	3.0000	1
365	6982	Q4	1997	7.9200	3.0888	2.0000	1
365	7056	Q2	1997	15.8400	6.0192	4.0000	1
365	7141	Q1	1997	19.8000	7.9200	5.0000	1
365	7206	Q1	1997	7.9200	3.7224	2.0000	1
365	7234	Q2	1997	15.8400	5.8608	4.0000	1
365	7502	Q4	1997	11.8800	5.3460	3.0000	1
365	7541	Q4	1997	7.9200	3.4056	2.0000	1
365	7569	Q3	1997	11.8800	4.2768	3.0000	1
365	7720	Q3	1997	11.8800	3.9204	3.0000	1
365	7731	Q3	1997	15.8400	6.6528	4.0000	1
365	7920	Q2	1997	11.8800	5.4648	3.0000	1
365	8003	Q2	1997	11.8800	3.9204	3.0000	1
365	8026	Q2	1997	7.9200	2.7720	2.0000	1
365	8089	Q3	1997	11.8800	4.0392	3.0000	1
365	8241	Q3	1997	11.8800	3.8016	3.0000	1
365	8298	Q1	1997	11.8800	4.5144	3.0000	1
365	8318	Q1	1997	7.9200	3.8016	2.0000	1
365	8556	Q3	1997	11.8800	5.3460	3.0000	1
365	8619	Q3	1997	15.8400	6.1776	4.0000	1
365	8653	Q3	1997	11.8800	3.9204	3.0000	1
365	8911	Q1	1997	15.8400	6.0192	4.0000	1
365	8945	Q4	1997	11.8800	5.3460	3.0000	1
365	9123	Q3	1997	11.8800	5.2272	3.0000	1
365	9275	Q2	1997	7.9200	3.4056	2.0000	1
365	9673	Q1	1997	7.9200	3.6432	2.0000	1
365	9823	Q1	1997	11.8800	4.2768	3.0000	1
365	9959	Q3	1997	7.9200	3.3264	2.0000	1
365	9979	Q4	1997	19.8000	6.5340	5.0000	1
365	10274	Q2	1997	15.8400	6.3360	4.0000	1
366	99	Q4	1997	9.4400	3.7760	4.0000	1
366	424	Q3	1997	7.0800	3.2568	3.0000	1
366	817	Q3	1997	7.0800	2.4072	3.0000	1
366	950	Q2	1997	11.8000	3.7760	5.0000	1
366	1271	Q1	1997	4.7200	2.3128	2.0000	1
366	1493	Q1	1997	4.7200	1.6992	2.0000	1
366	1539	Q3	1997	7.0800	2.6904	3.0000	1
366	1744	Q4	1997	9.4400	4.4368	4.0000	1
366	1808	Q1	1997	7.0800	3.2568	3.0000	1
366	1813	Q2	1997	9.4400	4.5312	4.0000	1
366	2263	Q1	1997	7.0800	3.1860	3.0000	1
366	2511	Q2	1997	9.4400	4.2480	4.0000	1
366	2547	Q4	1997	4.7200	1.9352	2.0000	1
366	2675	Q3	1997	4.7200	1.5104	2.0000	1
366	2694	Q4	1997	7.0800	3.1860	3.0000	1
366	2742	Q2	1997	7.0800	2.6196	3.0000	1
366	3466	Q3	1997	7.0800	3.5400	3.0000	1
366	3932	Q4	1997	9.4400	3.6816	4.0000	1
366	4004	Q4	1997	9.4400	3.5872	4.0000	1
366	4096	Q3	1997	7.0800	3.2568	3.0000	1
366	4180	Q3	1997	11.8000	4.3660	5.0000	1
366	4342	Q2	1997	7.0800	3.2568	3.0000	1
366	4369	Q4	1997	7.0800	3.1860	3.0000	1
366	4392	Q3	1997	4.7200	1.5104	2.0000	1
366	4402	Q3	1997	7.0800	2.6904	3.0000	1
366	4473	Q3	1997	9.4400	4.6256	4.0000	1
366	4691	Q2	1997	7.0800	2.1948	3.0000	1
366	4925	Q2	1997	7.0800	2.7612	3.0000	1
366	4938	Q3	1997	9.4400	4.3424	4.0000	1
366	5726	Q2	1997	7.0800	2.6904	3.0000	1
366	5746	Q1	1997	7.0800	2.8320	3.0000	1
366	5869	Q2	1997	9.4400	3.1152	4.0000	1
366	5973	Q1	1997	7.0800	2.8320	3.0000	1
366	6113	Q3	1997	7.0800	3.3276	3.0000	1
366	6348	Q2	1997	4.7200	1.8880	2.0000	1
366	6560	Q4	1997	7.0800	2.9736	3.0000	1
366	6599	Q2	1997	4.7200	2.2656	2.0000	1
366	6844	Q2	1997	4.7200	2.1712	2.0000	1
366	6932	Q2	1997	7.0800	3.3984	3.0000	1
366	7141	Q3	1997	7.0800	2.6196	3.0000	1
366	7341	Q1	1997	9.4400	3.5872	4.0000	1
366	7363	Q4	1997	7.0800	2.9736	3.0000	1
366	7702	Q1	1997	7.0800	2.4072	3.0000	1
366	7831	Q2	1997	16.5200	5.2864	7.0000	2
366	7851	Q4	1997	9.4400	2.9264	4.0000	1
366	8096	Q1	1997	7.0800	2.5488	3.0000	1
366	8165	Q4	1997	9.4400	3.3984	4.0000	1
366	8541	Q2	1997	4.7200	2.0296	2.0000	1
366	8945	Q2	1997	4.7200	2.1240	2.0000	1
366	8970	Q4	1997	4.7200	1.4632	2.0000	1
366	8994	Q2	1997	4.7200	2.2656	2.0000	1
366	9263	Q4	1997	9.4400	2.8320	4.0000	1
366	9355	Q3	1997	7.0800	3.4692	3.0000	1
366	9643	Q2	1997	7.0800	3.1860	3.0000	1
366	9691	Q4	1997	4.7200	2.1712	2.0000	1
366	9851	Q4	1997	4.7200	2.3128	2.0000	1
366	10144	Q1	1997	7.0800	2.5488	3.0000	1
367	106	Q1	1997	13.9600	6.7008	4.0000	1
367	430	Q4	1997	10.4700	3.5598	3.0000	1
367	593	Q4	1997	10.4700	3.7692	3.0000	1
367	760	Q3	1997	10.4700	5.0256	3.0000	1
367	1297	Q2	1997	13.9600	4.1880	4.0000	1
367	1313	Q3	1997	10.4700	4.7115	3.0000	1
367	1599	Q4	1997	6.9800	2.6524	2.0000	1
367	1872	Q2	1997	13.9600	6.0028	4.0000	1
367	1906	Q4	1997	10.4700	4.0833	3.0000	1
367	2320	Q2	1997	6.9800	2.1638	2.0000	1
367	2570	Q4	1997	10.4700	4.3974	3.0000	1
367	2610	Q4	1997	6.9800	2.7222	2.0000	1
367	2648	Q1	1997	10.4700	3.7692	3.0000	1
367	2689	Q3	1997	6.9800	2.7920	2.0000	1
367	2747	Q4	1997	17.4500	6.8055	5.0000	1
367	2878	Q2	1997	13.9600	4.6068	4.0000	1
367	3068	Q1	1997	13.9600	6.2820	4.0000	1
367	3170	Q1	1997	6.9800	3.0712	2.0000	1
367	3236	Q4	1997	31.4100	15.2164	9.0000	2
367	3404	Q2	1997	10.4700	3.9786	3.0000	1
367	3627	Q2	1997	6.9800	2.7920	2.0000	1
367	3883	Q4	1997	3.4900	1.3262	1.0000	1
367	3921	Q4	1997	13.9600	6.7008	4.0000	1
367	4468	Q1	1997	6.9800	3.4900	2.0000	1
367	4767	Q2	1997	10.4700	4.6068	3.0000	1
367	4900	Q4	1997	6.9800	2.8618	2.0000	1
367	5060	Q2	1997	10.4700	3.5598	3.0000	1
367	5134	Q4	1997	10.4700	4.1880	3.0000	1
367	5368	Q4	1997	10.4700	4.6068	3.0000	1
367	5374	Q2	1997	10.4700	3.7692	3.0000	1
367	5944	Q2	1997	10.4700	5.0256	3.0000	1
367	6061	Q4	1997	10.4700	4.7115	3.0000	1
367	6442	Q3	1997	10.4700	4.7115	3.0000	1
367	7066	Q1	1997	3.4900	1.1517	1.0000	1
367	7141	Q4	1997	6.9800	3.4900	2.0000	1
367	7236	Q1	1997	6.9800	3.4202	2.0000	1
367	7570	Q3	1997	10.4700	4.8162	3.0000	1
367	7662	Q4	1997	13.9600	6.4216	4.0000	1
367	7905	Q4	1997	10.4700	3.8739	3.0000	1
367	7956	Q2	1997	6.9800	2.3732	2.0000	1
367	8403	Q1	1997	10.4700	4.9209	3.0000	1
367	9786	Q2	1997	17.4500	5.4095	5.0000	1
367	10168	Q1	1997	10.4700	3.4551	3.0000	1
368	317	Q2	1997	3.4200	1.0260	3.0000	1
368	354	Q1	1997	4.5600	1.6416	4.0000	1
368	663	Q3	1997	3.4200	1.4364	3.0000	1
368	750	Q4	1997	3.4200	1.3338	3.0000	1
368	887	Q2	1997	1.1400	0.3648	1.0000	1
368	1175	Q2	1997	4.5600	1.7328	4.0000	1
368	1297	Q1	1997	5.7000	1.8240	5.0000	1
368	1491	Q3	1997	2.2800	0.7296	2.0000	1
368	1720	Q1	1997	5.7000	2.6220	5.0000	1
368	2373	Q1	1997	3.4200	1.3338	3.0000	1
368	2441	Q4	1997	3.4200	1.4706	3.0000	1
368	2483	Q1	1997	4.5600	1.8696	4.0000	1
368	3163	Q1	1997	4.5600	1.9608	4.0000	1
368	3218	Q2	1997	4.5600	1.5048	4.0000	1
368	3233	Q2	1997	2.2800	0.8892	2.0000	1
368	3288	Q2	1997	3.4200	1.3338	3.0000	1
368	3305	Q1	1997	3.4200	1.6416	3.0000	1
368	3319	Q3	1997	3.4200	1.5048	3.0000	1
368	3321	Q4	1997	4.5600	1.4592	4.0000	1
368	3405	Q2	1997	1.1400	0.4788	1.0000	1
368	3458	Q4	1997	5.7000	1.8240	5.0000	1
368	3463	Q1	1997	3.4200	1.4022	3.0000	1
368	3907	Q4	1997	3.4200	1.6416	3.0000	1
368	4249	Q2	1997	4.5600	2.2344	4.0000	1
368	4364	Q4	1997	4.5600	1.5960	4.0000	1
368	4422	Q4	1997	3.4200	1.1286	3.0000	1
368	4926	Q4	1997	4.5600	1.8240	4.0000	1
368	4951	Q2	1997	3.4200	1.3338	3.0000	1
368	4958	Q3	1997	2.2800	0.7752	2.0000	1
368	4964	Q4	1997	1.1400	0.3876	1.0000	1
368	5188	Q1	1997	3.4200	1.5732	3.0000	1
368	5358	Q4	1997	7.9800	3.2262	7.0000	2
368	5511	Q1	1997	4.5600	1.9152	4.0000	1
368	5945	Q3	1997	3.4200	1.6074	3.0000	1
368	5999	Q2	1997	3.4200	1.7100	3.0000	1
368	6009	Q3	1997	4.5600	2.1432	4.0000	1
368	6223	Q3	1997	4.5600	2.0520	4.0000	1
368	6355	Q3	1997	3.4200	1.6416	3.0000	1
368	6355	Q4	1997	3.4200	1.0602	3.0000	1
368	6560	Q3	1997	3.4200	1.4364	3.0000	1
368	6832	Q1	1997	2.2800	0.9576	2.0000	1
368	7275	Q2	1997	2.2800	0.8664	2.0000	1
368	7275	Q3	1997	3.4200	1.6758	3.0000	1
368	7348	Q2	1997	2.2800	1.0488	2.0000	1
368	7655	Q2	1997	2.2800	0.8208	2.0000	1
368	7702	Q1	1997	3.4200	1.5390	3.0000	1
368	8418	Q3	1997	1.1400	0.3762	1.0000	1
368	8944	Q4	1997	2.2800	1.0716	2.0000	1
368	8969	Q3	1997	4.5600	2.2344	4.0000	1
368	9236	Q1	1997	2.2800	0.8664	2.0000	1
368	9533	Q2	1997	3.4200	1.2996	3.0000	1
368	9667	Q1	1997	3.4200	1.1286	3.0000	1
368	9721	Q3	1997	3.4200	1.4706	3.0000	1
368	9863	Q1	1997	3.4200	1.2312	3.0000	1
368	10120	Q2	1997	3.4200	1.2312	3.0000	1
368	10227	Q2	1997	4.5600	2.0976	4.0000	1
369	21	Q1	1997	4.6000	2.0700	2.0000	1
369	973	Q3	1997	6.9000	2.4840	3.0000	1
369	1193	Q3	1997	4.6000	2.1160	2.0000	1
369	1271	Q1	1997	4.6000	1.8860	2.0000	1
369	1491	Q4	1997	4.6000	1.5640	2.0000	1
369	1683	Q1	1997	6.9000	2.2770	3.0000	1
369	1720	Q3	1997	9.2000	2.7600	4.0000	1
369	2077	Q3	1997	4.6000	1.4260	2.0000	1
369	2129	Q4	1997	6.9000	2.7600	3.0000	1
369	2245	Q2	1997	6.9000	3.1050	3.0000	1
369	2263	Q4	1997	9.2000	2.8520	4.0000	1
369	2272	Q1	1997	6.9000	3.1740	3.0000	1
369	2570	Q2	1997	6.9000	3.1050	3.0000	1
369	2638	Q2	1997	6.9000	2.8980	3.0000	1
369	3160	Q3	1997	6.9000	2.6910	3.0000	1
369	3669	Q4	1997	6.9000	3.1740	3.0000	1
369	3921	Q1	1997	4.6000	1.6100	2.0000	1
369	3956	Q3	1997	4.6000	2.1160	2.0000	1
369	4221	Q4	1997	6.9000	2.6220	3.0000	1
369	4372	Q2	1997	9.2000	3.4960	4.0000	1
369	4466	Q3	1997	9.2000	4.5080	4.0000	1
369	4541	Q3	1997	4.6000	2.2540	2.0000	1
369	4782	Q3	1997	4.6000	1.5640	2.0000	1
369	4784	Q4	1997	9.2000	4.1400	4.0000	1
369	5608	Q4	1997	6.9000	2.9670	3.0000	1
369	5663	Q2	1997	6.9000	3.0360	3.0000	1
369	5663	Q4	1997	9.2000	2.9440	4.0000	1
369	5742	Q2	1997	9.2000	4.3240	4.0000	1
369	5801	Q1	1997	6.9000	2.2770	3.0000	1
369	5984	Q2	1997	4.6000	2.1160	2.0000	1
369	6014	Q3	1997	6.9000	2.2770	3.0000	1
369	6018	Q1	1997	6.9000	3.3120	3.0000	1
369	6560	Q2	1997	6.9000	2.8980	3.0000	1
369	6621	Q1	1997	4.6000	1.7480	2.0000	1
369	6681	Q2	1997	9.2000	3.4040	4.0000	1
369	6712	Q4	1997	9.2000	3.4040	4.0000	1
369	6816	Q4	1997	9.2000	3.9560	4.0000	1
369	6929	Q1	1997	9.2000	2.9440	4.0000	1
369	7346	Q1	1997	6.9000	2.6220	3.0000	1
369	7457	Q1	1997	6.9000	3.0360	3.0000	1
369	7569	Q3	1997	9.2000	4.2320	4.0000	1
369	7655	Q1	1997	4.6000	2.2540	2.0000	1
369	7931	Q1	1997	6.9000	2.0700	3.0000	1
369	8296	Q4	1997	11.5000	5.1750	5.0000	1
369	8311	Q1	1997	6.9000	2.4840	3.0000	1
369	8329	Q1	1997	9.2000	3.4040	4.0000	1
369	8378	Q4	1997	4.6000	2.2540	2.0000	1
369	8692	Q1	1997	9.2000	4.4160	4.0000	1
369	8852	Q3	1997	9.2000	2.9440	4.0000	1
369	9224	Q4	1997	9.2000	3.3120	4.0000	1
369	9321	Q1	1997	4.6000	1.9780	2.0000	1
369	9327	Q1	1997	4.6000	2.1620	2.0000	1
369	9362	Q1	1997	4.6000	2.0700	2.0000	1
369	9570	Q4	1997	4.6000	1.4260	2.0000	1
369	9704	Q3	1997	4.6000	1.7940	2.0000	1
369	9728	Q1	1997	4.6000	1.6560	2.0000	1
369	9745	Q2	1997	6.9000	2.1390	3.0000	1
369	9863	Q3	1997	6.9000	3.1050	3.0000	1
369	10063	Q2	1997	4.6000	2.2080	2.0000	1
370	36	Q4	1997	2.7600	1.3524	3.0000	1
370	187	Q1	1997	1.8400	0.7728	2.0000	1
370	187	Q2	1997	1.8400	0.7728	2.0000	1
370	252	Q3	1997	2.7600	1.0488	3.0000	1
370	638	Q4	1997	2.7600	0.9384	3.0000	1
370	676	Q1	1997	1.8400	0.8280	2.0000	1
370	719	Q1	1997	2.7600	1.2696	3.0000	1
370	834	Q3	1997	2.7600	1.0488	3.0000	1
370	1003	Q2	1997	2.7600	0.8556	3.0000	1
370	1193	Q1	1997	1.8400	0.8280	2.0000	1
370	1366	Q1	1997	1.8400	0.9016	2.0000	1
370	1366	Q3	1997	1.8400	0.9016	2.0000	1
370	1545	Q1	1997	3.6800	1.8400	4.0000	1
370	1605	Q4	1997	2.7600	1.1316	3.0000	1
370	1622	Q1	1997	2.7600	0.8280	3.0000	1
370	1808	Q1	1997	1.8400	0.6624	2.0000	1
370	1979	Q2	1997	2.7600	0.9384	3.0000	1
370	2084	Q2	1997	2.7600	0.8556	3.0000	1
370	2251	Q2	1997	3.6800	1.4720	4.0000	1
370	2266	Q3	1997	3.6800	1.4720	4.0000	1
370	2548	Q2	1997	2.7600	1.0488	3.0000	1
370	2588	Q4	1997	1.8400	0.9016	2.0000	1
370	2829	Q1	1997	2.7600	0.8832	3.0000	1
370	3010	Q2	1997	1.8400	0.7176	2.0000	1
370	3012	Q1	1997	2.7600	1.2420	3.0000	1
370	3436	Q2	1997	2.7600	0.9384	3.0000	1
370	3599	Q2	1997	1.8400	0.7728	2.0000	1
370	3921	Q3	1997	2.7600	1.1040	3.0000	1
370	4032	Q1	1997	3.6800	1.1776	4.0000	1
370	4032	Q3	1997	3.6800	1.6192	4.0000	1
370	4064	Q3	1997	1.8400	0.8280	2.0000	1
370	4340	Q3	1997	3.6800	1.2512	4.0000	1
370	4395	Q2	1997	2.7600	1.1592	3.0000	1
370	4497	Q1	1997	2.7600	1.3524	3.0000	1
370	4527	Q1	1997	2.7600	1.3524	3.0000	1
370	4573	Q1	1997	1.8400	0.6992	2.0000	1
370	4609	Q1	1997	3.6800	1.3616	4.0000	1
370	4678	Q4	1997	3.6800	1.4352	4.0000	1
370	4697	Q4	1997	2.7600	1.3248	3.0000	1
370	4834	Q3	1997	2.7600	0.9108	3.0000	1
370	5295	Q3	1997	1.8400	0.7912	2.0000	1
370	5396	Q2	1997	3.6800	1.8032	4.0000	1
370	5733	Q4	1997	3.6800	1.2880	4.0000	1
370	5782	Q1	1997	1.8400	0.8464	2.0000	1
370	5982	Q4	1997	3.6800	1.5824	4.0000	1
370	6021	Q1	1997	3.6800	1.1776	4.0000	1
370	6049	Q4	1997	3.6800	1.2880	4.0000	1
370	6132	Q2	1997	2.7600	0.9660	3.0000	1
370	6511	Q2	1997	2.7600	1.2696	3.0000	1
370	6560	Q4	1997	2.7600	0.9660	3.0000	1
370	6712	Q3	1997	2.7600	0.9108	3.0000	1
370	6835	Q1	1997	3.6800	1.4352	4.0000	1
370	6872	Q3	1997	3.6800	1.6192	4.0000	1
370	6936	Q4	1997	3.6800	1.7664	4.0000	1
370	7003	Q3	1997	2.7600	0.9660	3.0000	1
370	7072	Q3	1997	3.6800	1.6928	4.0000	1
370	7180	Q1	1997	1.8400	0.6072	2.0000	1
370	7185	Q4	1997	2.7600	1.2420	3.0000	1
370	7207	Q1	1997	4.6000	1.5180	5.0000	1
370	7915	Q3	1997	1.8400	0.9200	2.0000	1
370	8283	Q3	1997	2.7600	0.8556	3.0000	1
370	8769	Q1	1997	4.6000	1.7020	5.0000	1
370	8907	Q4	1997	2.7600	1.0212	3.0000	1
370	9087	Q2	1997	4.6000	1.7020	5.0000	1
370	9111	Q4	1997	1.8400	0.8280	2.0000	1
370	9123	Q4	1997	2.7600	1.2144	3.0000	1
370	9548	Q1	1997	2.7600	1.1040	3.0000	1
370	9686	Q3	1997	2.7600	1.2972	3.0000	1
370	10209	Q4	1997	1.8400	0.8464	2.0000	1
371	477	Q1	1997	1.9800	0.9108	3.0000	1
371	711	Q1	1997	1.3200	0.5544	2.0000	1
371	803	Q4	1997	2.6400	0.8712	4.0000	1
371	1070	Q1	1997	1.9800	0.8910	3.0000	1
371	1312	Q4	1997	1.9800	0.7524	3.0000	1
371	1415	Q3	1997	2.6400	0.9768	4.0000	1
371	1838	Q2	1997	1.9800	0.6336	3.0000	1
371	1872	Q2	1997	2.6400	0.8184	4.0000	1
371	1940	Q4	1997	1.3200	0.5148	2.0000	1
371	1950	Q2	1997	1.9800	0.7326	3.0000	1
371	1965	Q2	1997	3.3000	1.5840	5.0000	1
371	2042	Q2	1997	1.9800	0.8118	3.0000	1
371	2112	Q4	1997	1.9800	0.8514	3.0000	1
371	2385	Q3	1997	2.6400	1.1352	4.0000	1
371	2681	Q1	1997	1.9800	0.7524	3.0000	1
371	2688	Q4	1997	1.3200	0.4488	2.0000	1
371	2699	Q3	1997	1.9800	0.8118	3.0000	1
371	2740	Q2	1997	1.9800	0.7326	3.0000	1
371	2981	Q1	1997	2.6400	1.0824	4.0000	1
371	3101	Q2	1997	1.9800	0.6138	3.0000	1
371	3349	Q2	1997	1.3200	0.6336	2.0000	1
371	3370	Q4	1997	1.3200	0.5148	2.0000	1
371	3776	Q4	1997	1.9800	0.7128	3.0000	1
371	3905	Q1	1997	1.9800	0.6138	3.0000	1
371	4204	Q2	1997	2.6400	1.3200	4.0000	1
371	4425	Q3	1997	1.9800	0.5940	3.0000	1
371	4454	Q4	1997	3.3000	1.0230	5.0000	1
371	4476	Q4	1997	1.9800	0.6534	3.0000	1
371	4506	Q4	1997	1.9800	0.7722	3.0000	1
371	4767	Q2	1997	1.9800	0.7920	3.0000	1
371	4778	Q4	1997	1.9800	0.9504	3.0000	1
371	4803	Q1	1997	1.3200	0.4356	2.0000	1
371	5276	Q4	1997	1.3200	0.6336	2.0000	1
371	5458	Q1	1997	1.3200	0.4488	2.0000	1
371	5541	Q2	1997	2.6400	0.8184	4.0000	1
371	5602	Q2	1997	1.9800	0.6138	3.0000	1
371	5614	Q3	1997	1.3200	0.5148	2.0000	1
371	5626	Q4	1997	1.9800	0.8514	3.0000	1
371	5631	Q4	1997	2.6400	1.2936	4.0000	1
371	5814	Q1	1997	3.3000	1.2540	5.0000	1
371	5827	Q2	1997	1.9800	0.9108	3.0000	1
371	5869	Q3	1997	1.9800	0.6732	3.0000	1
371	5925	Q3	1997	1.9800	0.9702	3.0000	1
371	6147	Q4	1997	1.9800	0.6930	3.0000	1
371	6414	Q1	1997	1.9800	0.6138	3.0000	1
371	6712	Q4	1997	1.9800	0.7524	3.0000	1
371	6888	Q3	1997	1.3200	0.5280	2.0000	1
371	7001	Q2	1997	1.3200	0.5544	2.0000	1
371	7001	Q4	1997	2.6400	0.9768	4.0000	1
371	7232	Q4	1997	1.9800	0.8316	3.0000	1
371	7257	Q3	1997	1.9800	0.8712	3.0000	1
371	7570	Q3	1997	1.3200	0.4752	2.0000	1
371	7622	Q1	1997	1.9800	0.7722	3.0000	1
371	7702	Q2	1997	1.9800	0.7128	3.0000	1
371	7769	Q3	1997	1.3200	0.5280	2.0000	1
371	7856	Q1	1997	2.6400	1.1088	4.0000	1
371	7857	Q1	1997	1.9800	0.6732	3.0000	1
371	7913	Q2	1997	2.6400	0.8712	4.0000	1
371	7988	Q3	1997	1.9800	0.9306	3.0000	1
371	8073	Q1	1997	2.6400	1.0296	4.0000	1
371	8214	Q3	1997	1.9800	0.6336	3.0000	1
371	8335	Q4	1997	1.9800	0.6534	3.0000	1
371	8511	Q2	1997	2.6400	1.0296	4.0000	1
371	8887	Q4	1997	1.3200	0.5544	2.0000	1
371	8984	Q1	1997	1.9800	0.7722	3.0000	1
371	9075	Q2	1997	1.9800	0.9306	3.0000	1
371	9134	Q1	1997	1.3200	0.5940	2.0000	1
371	9200	Q3	1997	1.9800	0.8316	3.0000	1
371	9513	Q4	1997	2.6400	1.0824	4.0000	1
371	9631	Q2	1997	2.6400	0.8712	4.0000	1
371	9643	Q2	1997	2.6400	0.8712	4.0000	1
371	9673	Q4	1997	1.9800	0.7128	3.0000	1
371	9929	Q4	1997	1.9800	0.8910	3.0000	1
371	10097	Q1	1997	5.2800	2.0592	8.0000	2
372	182	Q3	1997	15.9200	6.6864	4.0000	1
372	346	Q3	1997	15.9200	5.2536	4.0000	1
372	424	Q3	1997	15.9200	6.2088	4.0000	1
372	565	Q2	1997	15.9200	5.2536	4.0000	1
372	907	Q1	1997	11.9400	3.9402	3.0000	1
372	1081	Q2	1997	7.9600	3.6616	2.0000	1
372	1215	Q4	1997	7.9600	2.5472	2.0000	1
372	1286	Q2	1997	15.9200	4.7760	4.0000	1
372	1718	Q3	1997	19.9000	8.7162	5.0000	2
372	1813	Q2	1997	7.9600	3.9800	2.0000	1
372	1865	Q2	1997	11.9400	3.9402	3.0000	1
372	1988	Q4	1997	11.9400	5.1342	3.0000	1
372	2086	Q1	1997	7.9600	3.1044	2.0000	1
372	2112	Q3	1997	11.9400	5.1342	3.0000	1
372	2285	Q2	1997	11.9400	4.4178	3.0000	1
372	2362	Q4	1997	15.9200	7.1640	4.0000	1
372	2371	Q2	1997	11.9400	3.7014	3.0000	1
372	2441	Q1	1997	19.9000	8.9550	5.0000	1
372	2658	Q2	1997	11.9400	4.8954	3.0000	1
372	2825	Q1	1997	11.9400	5.0148	3.0000	1
372	3258	Q4	1997	7.9600	3.4228	2.0000	1
372	3436	Q1	1997	11.9400	4.0596	3.0000	1
372	3645	Q3	1997	3.9800	1.3930	1.0000	1
372	3711	Q2	1997	7.9600	3.9004	2.0000	1
372	4204	Q4	1997	15.9200	7.9600	4.0000	1
372	4498	Q2	1997	11.9400	4.1790	3.0000	1
372	5245	Q2	1997	11.9400	4.6566	3.0000	1
372	5656	Q3	1997	7.9600	3.1044	2.0000	1
372	5738	Q3	1997	11.9400	5.2536	3.0000	1
372	5768	Q4	1997	11.9400	5.9700	3.0000	1
372	5813	Q2	1997	15.9200	7.3232	4.0000	1
372	6061	Q2	1997	11.9400	5.3730	3.0000	1
372	6172	Q2	1997	7.9600	3.2636	2.0000	1
372	6324	Q2	1997	15.9200	7.4824	4.0000	1
372	6367	Q1	1997	11.9400	4.7760	3.0000	1
372	6560	Q3	1997	11.9400	4.2984	3.0000	1
372	6581	Q3	1997	3.9800	1.4726	1.0000	1
372	6822	Q4	1997	15.9200	5.7312	4.0000	1
372	6844	Q2	1997	15.9200	6.0496	4.0000	1
372	7067	Q4	1997	15.9200	7.9600	4.0000	1
372	7196	Q1	1997	11.9400	4.8954	3.0000	1
372	7269	Q4	1997	15.9200	7.0048	4.0000	1
372	7329	Q2	1997	7.9600	2.7064	2.0000	1
372	7521	Q1	1997	15.9200	7.6416	4.0000	1
372	7849	Q3	1997	15.9200	6.2088	4.0000	1
372	8098	Q3	1997	15.9200	5.2536	4.0000	1
372	8108	Q1	1997	15.9200	6.8456	4.0000	1
372	8117	Q3	1997	19.9000	7.3630	5.0000	1
372	8407	Q2	1997	7.9600	3.1840	2.0000	1
372	8472	Q3	1997	7.9600	2.7860	2.0000	1
372	8578	Q4	1997	15.9200	7.6416	4.0000	1
372	8647	Q4	1997	7.9600	3.1044	2.0000	1
372	8901	Q2	1997	11.9400	5.0148	3.0000	1
372	9040	Q2	1997	11.9400	4.0596	3.0000	1
372	9064	Q3	1997	15.9200	7.6416	4.0000	1
372	9167	Q1	1997	15.9200	5.2536	4.0000	1
372	9200	Q2	1997	11.9400	5.3730	3.0000	1
372	9788	Q3	1997	11.9400	4.5372	3.0000	1
372	9795	Q4	1997	11.9400	5.8506	3.0000	1
373	44	Q4	1997	11.0400	4.1952	4.0000	1
373	50	Q3	1997	5.5200	1.9872	2.0000	1
373	490	Q2	1997	8.2800	3.0636	3.0000	1
373	823	Q3	1997	8.2800	3.9744	3.0000	1
373	1624	Q2	1997	11.0400	5.2992	4.0000	1
373	1862	Q2	1997	8.2800	2.7324	3.0000	1
373	2448	Q4	1997	5.5200	1.9872	2.0000	1
373	2588	Q2	1997	11.0400	5.0784	4.0000	1
373	2656	Q4	1997	11.0400	5.4096	4.0000	1
373	2695	Q3	1997	8.2800	4.0572	3.0000	1
373	2968	Q2	1997	11.0400	5.2992	4.0000	1
373	3011	Q2	1997	8.2800	3.1464	3.0000	1
373	3028	Q1	1997	8.2800	3.7260	3.0000	1
373	3231	Q3	1997	11.0400	4.7472	4.0000	1
373	3302	Q2	1997	8.2800	2.8980	3.0000	1
373	3401	Q3	1997	8.2800	3.6432	3.0000	1
373	3585	Q2	1997	8.2800	4.1400	3.0000	1
373	3586	Q1	1997	11.0400	3.6432	4.0000	1
373	3639	Q4	1997	8.2800	3.3120	3.0000	1
373	3911	Q2	1997	5.5200	2.1528	2.0000	1
373	4122	Q1	1997	11.0400	3.4224	4.0000	1
373	4180	Q2	1997	8.2800	3.6432	3.0000	1
373	4268	Q2	1997	8.2800	4.0572	3.0000	1
373	4269	Q4	1997	5.5200	2.0976	2.0000	1
373	4307	Q2	1997	8.2800	2.8980	3.0000	1
373	4378	Q1	1997	5.5200	2.3184	2.0000	1
373	4445	Q4	1997	8.2800	3.9744	3.0000	1
373	5086	Q3	1997	11.0400	5.4096	4.0000	1
373	5210	Q3	1997	8.2800	2.7324	3.0000	1
373	5340	Q1	1997	8.2800	4.0572	3.0000	1
373	5768	Q4	1997	8.2800	4.0572	3.0000	1
373	5805	Q2	1997	8.2800	2.6496	3.0000	1
373	5829	Q2	1997	8.2800	3.1464	3.0000	1
373	5869	Q1	1997	11.0400	4.8576	4.0000	1
373	6206	Q4	1997	8.2800	4.0572	3.0000	1
373	6560	Q2	1997	8.2800	2.8980	3.0000	1
373	6683	Q2	1997	8.2800	4.0572	3.0000	1
373	6686	Q1	1997	8.2800	4.1400	3.0000	1
373	6744	Q4	1997	11.0400	5.1888	4.0000	1
373	6766	Q1	1997	8.2800	2.6496	3.0000	1
373	6937	Q2	1997	8.2800	3.0636	3.0000	1
373	7410	Q1	1997	5.5200	2.3736	2.0000	1
373	7669	Q1	1997	8.2800	3.3120	3.0000	1
373	7750	Q1	1997	5.5200	2.7048	2.0000	1
373	7858	Q3	1997	8.2800	2.7324	3.0000	1
373	8011	Q1	1997	11.0400	4.0848	4.0000	1
373	8134	Q1	1997	8.2800	3.3948	3.0000	1
373	8452	Q2	1997	11.0400	4.4160	4.0000	1
373	8546	Q1	1997	11.0400	3.7536	4.0000	1
373	8599	Q1	1997	11.0400	4.0848	4.0000	1
373	8660	Q1	1997	8.2800	3.4776	3.0000	1
373	8779	Q4	1997	11.0400	5.1888	4.0000	1
373	8814	Q4	1997	5.5200	1.9872	2.0000	1
373	8960	Q1	1997	11.0400	5.2992	4.0000	1
373	9472	Q3	1997	2.7600	1.2144	1.0000	1
373	9524	Q1	1997	11.0400	3.6432	4.0000	1
373	9602	Q2	1997	11.0400	4.0848	4.0000	1
373	10080	Q3	1997	13.8000	5.2440	5.0000	1
374	44	Q2	1997	2.9800	1.2516	2.0000	1
374	187	Q1	1997	2.9800	1.0430	2.0000	1
374	190	Q1	1997	4.4700	1.8327	3.0000	1
374	285	Q3	1997	2.9800	1.1324	2.0000	1
374	373	Q2	1997	2.9800	1.1920	2.0000	1
374	625	Q4	1997	5.9600	2.9800	4.0000	1
374	769	Q1	1997	4.4700	1.3410	3.0000	1
374	893	Q3	1997	7.4500	2.8310	5.0000	1
374	898	Q4	1997	4.4700	2.1009	3.0000	1
374	1491	Q1	1997	4.4700	2.1456	3.0000	1
374	1602	Q4	1997	4.4700	1.6092	3.0000	1
374	1780	Q2	1997	5.9600	2.5032	4.0000	1
374	2371	Q1	1997	4.4700	2.0562	3.0000	1
374	2378	Q1	1997	5.9600	2.7416	4.0000	1
374	2479	Q2	1997	5.9600	2.5628	4.0000	1
374	2808	Q4	1997	4.4700	1.6986	3.0000	1
374	3233	Q2	1997	5.9600	2.2052	4.0000	1
374	3304	Q3	1997	2.9800	1.3410	2.0000	1
374	3552	Q1	1997	4.4700	1.9668	3.0000	1
374	3552	Q2	1997	2.9800	1.1622	2.0000	1
374	3707	Q1	1997	4.4700	1.4751	3.0000	1
374	3728	Q1	1997	2.9800	1.3112	2.0000	1
374	3861	Q1	1997	2.9800	1.3112	2.0000	1
374	4133	Q4	1997	4.4700	1.3857	3.0000	1
374	4291	Q1	1997	5.9600	1.9072	4.0000	1
374	4357	Q4	1997	2.9800	1.1622	2.0000	1
374	4739	Q4	1997	4.4700	1.5645	3.0000	1
374	5147	Q4	1997	2.9800	1.4304	2.0000	1
374	5329	Q4	1997	5.9600	2.0860	4.0000	1
374	6778	Q1	1997	4.4700	1.3857	3.0000	1
374	6994	Q4	1997	4.4700	2.0562	3.0000	1
374	7149	Q2	1997	4.4700	1.8774	3.0000	1
374	7149	Q3	1997	4.4700	1.6539	3.0000	1
374	7386	Q2	1997	7.4500	2.8310	5.0000	1
374	7609	Q4	1997	2.9800	1.2516	2.0000	1
374	7655	Q2	1997	4.4700	1.6986	3.0000	1
374	7777	Q1	1997	4.4700	1.4751	3.0000	1
374	7893	Q1	1997	4.4700	1.6092	3.0000	1
374	8140	Q3	1997	4.4700	1.4304	3.0000	1
374	8202	Q4	1997	5.9600	1.9072	4.0000	1
374	8283	Q3	1997	4.4700	1.3410	3.0000	1
374	8358	Q4	1997	5.9600	2.3244	4.0000	1
374	8815	Q1	1997	2.9800	1.0728	2.0000	1
374	8843	Q4	1997	4.4700	1.8774	3.0000	1
374	8901	Q1	1997	2.9800	1.0728	2.0000	1
374	8933	Q2	1997	7.4500	3.6505	5.0000	1
374	8960	Q2	1997	2.9800	1.4602	2.0000	1
374	9052	Q3	1997	5.9600	1.9072	4.0000	1
374	9098	Q1	1997	4.4700	2.1903	3.0000	1
374	9237	Q1	1997	4.4700	2.1009	3.0000	1
374	9324	Q1	1997	2.9800	1.1622	2.0000	1
374	9399	Q4	1997	4.4700	1.5198	3.0000	1
374	9534	Q3	1997	4.4700	1.5645	3.0000	1
374	9534	Q4	1997	5.9600	2.0860	4.0000	1
374	9687	Q4	1997	4.4700	1.5198	3.0000	1
374	9825	Q4	1997	2.9800	0.9834	2.0000	1
374	9891	Q1	1997	2.9800	1.2516	2.0000	1
374	9956	Q3	1997	2.9800	1.2516	2.0000	1
374	10145	Q4	1997	4.4700	1.6092	3.0000	1
374	10179	Q4	1997	1.4900	0.5811	1.0000	1
375	64	Q1	1997	6.8700	3.3663	3.0000	1
375	830	Q1	1997	6.8700	3.0228	3.0000	1
375	997	Q1	1997	9.1600	3.0228	4.0000	1
375	1005	Q3	1997	6.8700	2.8854	3.0000	1
375	1145	Q1	1997	9.1600	3.5724	4.0000	1
375	1334	Q1	1997	6.8700	2.8854	3.0000	1
375	1525	Q4	1997	6.8700	2.1984	3.0000	1
375	1701	Q4	1997	6.8700	2.2671	3.0000	1
375	1717	Q4	1997	9.1600	4.3968	4.0000	1
375	1813	Q4	1997	4.5800	1.4656	2.0000	1
375	2143	Q1	1997	4.5800	1.4656	2.0000	1
375	2201	Q1	1997	9.1600	3.0228	4.0000	1
375	2385	Q3	1997	9.1600	2.8396	4.0000	1
375	2507	Q4	1997	6.8700	3.2289	3.0000	1
375	2547	Q4	1997	9.1600	2.7480	4.0000	1
375	2570	Q1	1997	6.8700	3.0915	3.0000	1
375	2570	Q2	1997	9.1600	3.5724	4.0000	1
375	2916	Q4	1997	6.8700	2.6106	3.0000	1
375	2981	Q3	1997	6.8700	2.4732	3.0000	1
375	3231	Q1	1997	9.1600	3.4808	4.0000	1
375	3321	Q1	1997	6.8700	3.0915	3.0000	1
375	3499	Q4	1997	6.8700	2.8854	3.0000	1
375	3579	Q4	1997	4.5800	1.4656	2.0000	1
375	3802	Q1	1997	6.8700	2.4045	3.0000	1
375	3855	Q1	1997	4.5800	1.8778	2.0000	1
375	4021	Q4	1997	9.1600	4.3968	4.0000	1
375	4082	Q2	1997	4.5800	1.5572	2.0000	1
375	4564	Q3	1997	6.8700	3.2289	3.0000	1
375	4772	Q1	1997	4.5800	2.1068	2.0000	1
375	5329	Q2	1997	9.1600	3.2060	4.0000	1
375	5825	Q1	1997	6.8700	2.3358	3.0000	1
375	5903	Q3	1997	6.8700	3.4350	3.0000	1
375	5957	Q2	1997	6.8700	2.2671	3.0000	1
375	5960	Q1	1997	6.8700	2.3358	3.0000	1
375	6049	Q4	1997	9.1600	4.4884	4.0000	1
375	6307	Q1	1997	11.4500	4.8090	5.0000	1
375	6318	Q3	1997	4.5800	1.8778	2.0000	1
375	6675	Q1	1997	2.2900	0.7328	1.0000	1
375	6966	Q2	1997	6.8700	2.6106	3.0000	1
375	7001	Q1	1997	4.5800	2.0152	2.0000	1
375	7181	Q4	1997	6.8700	2.6106	3.0000	1
375	7234	Q4	1997	9.1600	2.9312	4.0000	1
375	7556	Q3	1997	4.5800	2.0152	2.0000	1
375	7655	Q1	1997	4.5800	2.1068	2.0000	1
375	7702	Q2	1997	6.8700	2.8854	3.0000	1
375	8068	Q1	1997	9.1600	3.0228	4.0000	1
375	8129	Q1	1997	6.8700	2.6106	3.0000	1
375	8223	Q1	1997	2.2900	1.1221	1.0000	1
375	8243	Q1	1997	4.5800	1.5114	2.0000	1
375	8511	Q1	1997	6.8700	2.7480	3.0000	1
375	8511	Q3	1997	6.8700	2.7480	3.0000	1
375	8578	Q2	1997	6.8700	2.4732	3.0000	1
375	8742	Q2	1997	9.1600	4.3052	4.0000	1
375	8749	Q3	1997	6.8700	3.0228	3.0000	1
375	8937	Q1	1997	6.8700	2.1984	3.0000	1
375	8968	Q1	1997	9.1600	3.9388	4.0000	1
375	9206	Q3	1997	4.5800	1.8320	2.0000	1
375	9555	Q3	1997	6.8700	2.7480	3.0000	1
375	9564	Q1	1997	9.1600	4.0304	4.0000	1
375	10152	Q4	1997	6.8700	3.1602	3.0000	1
376	91	Q1	1997	9.0800	2.9056	4.0000	1
376	373	Q1	1997	6.8100	2.9283	3.0000	1
376	420	Q1	1997	2.2700	1.1123	1.0000	1
376	511	Q2	1997	6.8100	3.2688	3.0000	1
376	930	Q2	1997	6.8100	2.5878	3.0000	1
376	1147	Q1	1997	4.5400	1.8614	2.0000	1
376	1538	Q4	1997	6.8100	3.2007	3.0000	1
376	1567	Q1	1997	9.0800	3.9952	4.0000	1
376	1811	Q2	1997	9.0800	4.1768	4.0000	1
376	1944	Q1	1997	9.0800	4.4492	4.0000	1
376	1957	Q3	1997	4.5400	1.4982	2.0000	1
376	2255	Q2	1997	6.8100	2.1792	3.0000	1
376	2294	Q4	1997	6.8100	2.9283	3.0000	1
376	2422	Q2	1997	9.0800	3.6320	4.0000	1
376	2762	Q4	1997	9.0800	3.6320	4.0000	1
376	2861	Q1	1997	9.0800	3.1780	4.0000	1
376	2863	Q2	1997	9.0800	4.0860	4.0000	1
376	3178	Q3	1997	6.8100	2.6559	3.0000	1
376	3388	Q2	1997	9.0800	4.5400	4.0000	1
376	3593	Q2	1997	9.0800	3.5412	4.0000	1
376	3642	Q2	1997	9.0800	4.2676	4.0000	1
376	3898	Q2	1997	4.5400	2.1792	2.0000	1
376	4279	Q2	1997	4.5400	2.1338	2.0000	1
376	4322	Q1	1997	6.8100	2.2473	3.0000	1
376	4959	Q1	1997	9.0800	3.5412	4.0000	1
376	5347	Q2	1997	9.0800	4.0860	4.0000	1
376	5398	Q3	1997	9.0800	3.9952	4.0000	1
376	5471	Q3	1997	4.5400	2.2246	2.0000	1
376	5845	Q4	1997	4.5400	1.4982	2.0000	1
376	6381	Q3	1997	6.8100	2.6559	3.0000	1
376	6683	Q3	1997	9.0800	3.8136	4.0000	1
376	6733	Q1	1997	6.8100	2.5878	3.0000	1
376	6775	Q2	1997	9.0800	3.9952	4.0000	1
376	6960	Q1	1997	11.3500	5.5615	5.0000	1
376	7236	Q2	1997	6.8100	3.2007	3.0000	1
376	7340	Q3	1997	6.8100	2.9964	3.0000	1
376	7406	Q4	1997	4.5400	1.9522	2.0000	1
376	7556	Q3	1997	11.3500	4.9940	5.0000	1
376	7694	Q2	1997	6.8100	2.8602	3.0000	1
376	7735	Q3	1997	4.5400	1.6798	2.0000	1
376	7813	Q2	1997	6.8100	2.1111	3.0000	1
376	7813	Q4	1997	6.8100	2.5878	3.0000	1
376	8055	Q2	1997	4.5400	1.7706	2.0000	1
376	8288	Q3	1997	9.0800	3.9952	4.0000	1
376	8404	Q2	1997	6.8100	3.0645	3.0000	1
376	8411	Q2	1997	4.5400	1.4074	2.0000	1
376	8730	Q4	1997	4.5400	2.2246	2.0000	1
376	8739	Q4	1997	6.8100	2.3154	3.0000	1
376	8901	Q1	1997	4.5400	1.6344	2.0000	1
376	8902	Q4	1997	4.5400	1.7252	2.0000	1
376	9111	Q1	1997	6.8100	3.0645	3.0000	1
376	9271	Q3	1997	11.3500	4.4265	5.0000	1
376	9420	Q1	1997	9.0800	4.4492	4.0000	1
376	9421	Q2	1997	2.2700	1.1350	1.0000	1
376	9501	Q4	1997	6.8100	2.9283	3.0000	1
376	9510	Q1	1997	9.0800	3.1780	4.0000	1
376	9673	Q4	1997	6.8100	2.1111	3.0000	1
376	10237	Q2	1997	9.0800	2.8148	4.0000	1
377	106	Q1	1997	10.5000	3.6750	5.0000	1
377	167	Q2	1997	8.4000	3.2760	4.0000	1
377	208	Q3	1997	8.4000	3.6960	4.0000	1
377	240	Q1	1997	4.2000	1.9320	2.0000	1
377	465	Q3	1997	4.2000	1.6800	2.0000	1
377	527	Q3	1997	8.4000	3.1920	4.0000	1
377	719	Q1	1997	8.4000	3.1920	4.0000	1
377	1167	Q4	1997	6.3000	1.9530	3.0000	1
377	1328	Q1	1997	8.4000	2.7720	4.0000	1
377	1690	Q4	1997	4.2000	1.3020	2.0000	1
377	2110	Q4	1997	8.4000	3.3600	4.0000	1
377	2346	Q2	1997	6.3000	2.0790	3.0000	1
377	2547	Q4	1997	8.4000	2.7720	4.0000	1
377	2621	Q2	1997	6.3000	2.3310	3.0000	1
377	2664	Q4	1997	6.3000	2.7720	3.0000	1
377	2741	Q1	1997	6.3000	2.5830	3.0000	1
377	2831	Q4	1997	2.1000	0.7140	1.0000	1
377	2969	Q2	1997	6.3000	2.7720	3.0000	1
377	3111	Q2	1997	4.2000	1.6380	2.0000	1
377	3161	Q1	1997	8.4000	3.9480	4.0000	1
377	3231	Q4	1997	4.2000	1.5120	2.0000	1
377	3370	Q4	1997	6.3000	2.3310	3.0000	1
377	3388	Q4	1997	4.2000	1.5540	2.0000	1
377	3404	Q3	1997	6.3000	2.2050	3.0000	1
377	3497	Q1	1997	6.3000	2.3940	3.0000	1
377	3728	Q1	1997	6.3000	2.3310	3.0000	1
377	3803	Q1	1997	8.4000	2.9400	4.0000	1
377	4021	Q4	1997	6.3000	2.0160	3.0000	1
377	4135	Q1	1997	6.3000	2.3940	3.0000	1
377	4498	Q3	1997	8.4000	4.2000	4.0000	1
377	4534	Q1	1997	6.3000	2.5200	3.0000	1
377	4858	Q3	1997	6.3000	2.3940	3.0000	1
377	4867	Q2	1997	8.4000	3.1920	4.0000	1
377	5388	Q4	1997	8.4000	2.7720	4.0000	1
377	5978	Q4	1997	6.3000	3.0870	3.0000	1
377	6194	Q2	1997	6.3000	2.3310	3.0000	1
377	6332	Q4	1997	6.3000	2.7090	3.0000	1
377	6624	Q3	1997	8.4000	3.1920	4.0000	1
377	6866	Q4	1997	6.3000	1.9530	3.0000	1
377	7101	Q3	1997	8.4000	3.3600	4.0000	1
377	7319	Q1	1997	6.3000	2.0790	3.0000	1
377	7529	Q1	1997	6.3000	2.4570	3.0000	1
377	7546	Q4	1997	6.3000	2.9610	3.0000	1
377	8242	Q1	1997	8.4000	3.6120	4.0000	1
377	8551	Q3	1997	8.4000	3.9480	4.0000	1
377	8560	Q3	1997	8.4000	4.2000	4.0000	1
377	9115	Q4	1997	6.3000	2.7090	3.0000	1
377	9631	Q1	1997	6.3000	2.1420	3.0000	1
377	9631	Q3	1997	6.3000	2.0790	3.0000	1
377	9797	Q3	1997	6.3000	3.1500	3.0000	1
377	9866	Q3	1997	6.3000	2.0160	3.0000	1
378	400	Q4	1997	2.2200	1.1100	2.0000	1
378	404	Q1	1997	3.3300	1.4985	3.0000	1
378	570	Q2	1997	3.3300	1.4985	3.0000	1
378	886	Q1	1997	4.4400	2.0868	4.0000	1
378	1007	Q1	1997	4.4400	1.4652	4.0000	1
378	1167	Q2	1997	3.3300	1.0323	3.0000	1
378	1504	Q1	1997	4.4400	1.3764	4.0000	1
378	1602	Q4	1997	4.4400	2.0424	4.0000	1
378	1718	Q1	1997	2.2200	0.9102	2.0000	1
378	1940	Q4	1997	3.3300	1.2321	3.0000	1
378	1956	Q3	1997	3.3300	1.0656	3.0000	1
378	1968	Q2	1997	1.1100	0.3996	1.0000	1
378	2188	Q3	1997	4.4400	1.3320	4.0000	1
378	2244	Q1	1997	3.3300	1.0989	3.0000	1
378	2368	Q1	1997	3.3300	1.5318	3.0000	1
378	2373	Q1	1997	4.4400	2.2200	4.0000	1
378	2640	Q2	1997	4.4400	1.9536	4.0000	1
378	2769	Q3	1997	3.3300	1.1322	3.0000	1
378	2787	Q3	1997	3.3300	1.4319	3.0000	1
378	2881	Q4	1997	3.3300	1.4985	3.0000	1
378	2905	Q2	1997	2.2200	0.7992	2.0000	1
378	3388	Q2	1997	2.2200	0.7992	2.0000	1
378	3448	Q3	1997	4.4400	1.4208	4.0000	1
378	3873	Q4	1997	3.3300	1.6650	3.0000	1
378	3882	Q1	1997	3.3300	1.4652	3.0000	1
378	3895	Q4	1997	2.2200	1.0656	2.0000	1
378	4039	Q1	1997	3.3300	1.0989	3.0000	1
378	4065	Q2	1997	3.3300	1.3986	3.0000	1
378	4468	Q4	1997	2.2200	0.9324	2.0000	1
378	4516	Q4	1997	2.2200	1.0878	2.0000	1
378	4556	Q4	1997	4.4400	1.8204	4.0000	1
378	4606	Q4	1997	2.2200	1.0878	2.0000	1
378	4846	Q1	1997	4.4400	1.8204	4.0000	1
378	5125	Q1	1997	4.4400	1.3764	4.0000	1
378	5162	Q1	1997	4.4400	1.7316	4.0000	1
378	5376	Q1	1997	3.3300	1.4985	3.0000	1
378	5813	Q2	1997	5.5500	2.1090	5.0000	1
378	5922	Q4	1997	3.3300	1.0989	3.0000	1
378	5944	Q3	1997	5.5500	2.2200	5.0000	1
378	6288	Q3	1997	2.2200	0.7548	2.0000	1
378	6470	Q3	1997	3.3300	1.0989	3.0000	1
378	6541	Q2	1997	3.3300	0.9990	3.0000	1
378	6655	Q1	1997	3.3300	1.0989	3.0000	1
378	6754	Q3	1997	2.2200	0.7770	2.0000	1
378	6832	Q4	1997	3.3300	1.1322	3.0000	1
378	6916	Q4	1997	3.3300	1.3653	3.0000	1
378	6982	Q3	1997	3.3300	1.5984	3.0000	1
378	7414	Q2	1997	3.3300	1.1655	3.0000	1
378	7624	Q3	1997	4.4400	1.3764	4.0000	1
378	7642	Q4	1997	5.5500	2.1090	5.0000	1
378	7831	Q3	1997	3.3300	1.0323	3.0000	1
378	7842	Q3	1997	3.3300	1.2654	3.0000	1
378	7901	Q2	1997	1.1100	0.5106	1.0000	1
378	8023	Q1	1997	4.4400	1.6872	4.0000	1
378	8089	Q2	1997	3.3300	1.6650	3.0000	1
378	8351	Q3	1997	2.2200	0.8880	2.0000	1
378	8374	Q3	1997	2.2200	0.9546	2.0000	1
378	8382	Q2	1997	3.3300	1.4652	3.0000	1
378	8617	Q1	1997	3.3300	1.4985	3.0000	1
378	8647	Q4	1997	4.4400	1.6428	4.0000	1
378	8897	Q1	1997	3.3300	1.2321	3.0000	1
378	8912	Q1	1997	3.3300	1.1322	3.0000	1
378	9271	Q2	1997	5.5500	2.1090	5.0000	1
378	9357	Q4	1997	2.2200	1.0212	2.0000	1
378	9420	Q3	1997	3.3300	1.6317	3.0000	1
378	9501	Q3	1997	4.4400	1.5540	4.0000	1
378	9976	Q1	1997	2.2200	1.0212	2.0000	1
378	10131	Q1	1997	3.3300	1.5318	3.0000	1
379	181	Q1	1997	15.4000	5.5440	4.0000	1
379	465	Q4	1997	15.4000	6.4680	4.0000	1
379	504	Q1	1997	7.7000	2.5410	2.0000	1
379	504	Q3	1997	7.7000	3.3110	2.0000	1
379	769	Q4	1997	11.5500	3.4650	3.0000	1
379	994	Q3	1997	15.4000	7.2380	4.0000	1
379	1207	Q2	1997	3.8500	1.3475	1.0000	1
379	1427	Q2	1997	7.7000	2.3100	2.0000	1
379	1491	Q4	1997	11.5500	5.5440	3.0000	1
379	1801	Q4	1997	11.5500	5.3130	3.0000	1
379	2086	Q1	1997	11.5500	4.2735	3.0000	1
379	2278	Q4	1997	7.7000	2.5410	2.0000	1
379	2302	Q4	1997	15.4000	5.8520	4.0000	1
379	2343	Q1	1997	15.4000	7.0840	4.0000	1
379	2535	Q3	1997	11.5500	3.9270	3.0000	1
379	2830	Q3	1997	11.5500	3.6960	3.0000	1
379	3282	Q4	1997	15.4000	6.4680	4.0000	1
379	3387	Q3	1997	11.5500	4.1580	3.0000	1
379	3423	Q4	1997	7.7000	3.5420	2.0000	1
379	3787	Q4	1997	7.7000	3.2340	2.0000	1
379	3932	Q1	1997	11.5500	4.3890	3.0000	1
379	3979	Q2	1997	15.4000	7.3920	4.0000	1
379	4063	Q4	1997	19.2500	6.3525	5.0000	1
379	4193	Q2	1997	15.4000	4.7740	4.0000	1
379	4217	Q1	1997	7.7000	3.6960	2.0000	1
379	4257	Q3	1997	11.5500	4.6200	3.0000	1
379	4676	Q2	1997	15.4000	4.7740	4.0000	1
379	4703	Q4	1997	7.7000	2.6180	2.0000	1
379	4767	Q1	1997	15.4000	6.1600	4.0000	1
379	4782	Q3	1997	11.5500	5.5440	3.0000	1
379	4951	Q2	1997	19.2500	9.6250	5.0000	1
379	5016	Q1	1997	11.5500	3.8115	3.0000	1
379	5285	Q4	1997	11.5500	5.4285	3.0000	1
379	5374	Q2	1997	11.5500	5.1975	3.0000	1
379	5398	Q2	1997	11.5500	5.3130	3.0000	1
379	5514	Q4	1997	7.7000	2.8490	2.0000	1
379	5542	Q2	1997	15.4000	4.9280	4.0000	1
379	5674	Q2	1997	11.5500	3.6960	3.0000	1
379	5771	Q3	1997	11.5500	4.3890	3.0000	1
379	5903	Q1	1997	11.5500	4.3890	3.0000	1
379	6453	Q4	1997	15.4000	5.2360	4.0000	1
379	6528	Q3	1997	15.4000	6.7760	4.0000	1
379	6665	Q1	1997	11.5500	5.6595	3.0000	1
379	6814	Q2	1997	3.8500	1.5400	1.0000	1
379	6835	Q1	1997	15.4000	6.0060	4.0000	1
379	6854	Q2	1997	15.4000	5.6980	4.0000	1
379	6936	Q3	1997	11.5500	4.3890	3.0000	1
379	7138	Q2	1997	11.5500	3.5805	3.0000	1
379	7404	Q2	1997	11.5500	5.5440	3.0000	1
379	7416	Q1	1997	7.7000	2.6950	2.0000	1
379	7529	Q4	1997	7.7000	3.4650	2.0000	1
379	7702	Q3	1997	11.5500	5.3130	3.0000	1
379	7807	Q3	1997	11.5500	4.5045	3.0000	1
379	8179	Q4	1997	11.5500	4.8510	3.0000	1
379	8185	Q3	1997	7.7000	3.3880	2.0000	1
379	8260	Q4	1997	7.7000	2.6950	2.0000	1
379	8452	Q4	1997	7.7000	3.6190	2.0000	1
379	8668	Q1	1997	15.4000	5.5440	4.0000	1
379	9014	Q1	1997	15.4000	6.0060	4.0000	1
379	9200	Q4	1997	11.5500	3.9270	3.0000	1
379	9318	Q1	1997	15.4000	6.6220	4.0000	1
379	9331	Q3	1997	7.7000	3.0030	2.0000	1
379	9422	Q1	1997	7.7000	2.7720	2.0000	1
379	9476	Q3	1997	11.5500	5.3130	3.0000	1
379	9550	Q4	1997	7.7000	3.1570	2.0000	1
379	9554	Q1	1997	7.7000	3.1570	2.0000	1
379	9855	Q1	1997	7.7000	3.4650	2.0000	1
379	10058	Q2	1997	15.4000	6.0060	4.0000	1
380	255	Q2	1997	3.6600	1.2444	3.0000	1
380	293	Q3	1997	2.4400	1.1468	2.0000	1
380	378	Q2	1997	4.8800	1.7568	4.0000	1
380	1297	Q2	1997	2.4400	0.9028	2.0000	1
380	1461	Q4	1997	4.8800	2.0984	4.0000	1
380	1759	Q3	1997	4.8800	1.9520	4.0000	1
380	1791	Q3	1997	2.4400	1.0004	2.0000	1
380	1979	Q2	1997	4.8800	2.3424	4.0000	1
380	2178	Q1	1997	3.6600	1.6470	3.0000	1
380	2430	Q2	1997	2.4400	1.0004	2.0000	1
380	2454	Q1	1997	4.8800	2.2936	4.0000	1
380	2747	Q2	1997	3.6600	1.1712	3.0000	1
380	2968	Q4	1997	4.8800	1.8544	4.0000	1
380	3145	Q1	1997	3.6600	1.4274	3.0000	1
380	3188	Q2	1997	3.6600	1.1346	3.0000	1
380	3188	Q3	1997	3.6600	1.6836	3.0000	1
380	3434	Q1	1997	4.8800	2.2936	4.0000	1
380	3473	Q3	1997	6.1000	1.9520	5.0000	1
380	3512	Q4	1997	2.4400	0.9760	2.0000	1
380	3552	Q2	1997	3.6600	1.3542	3.0000	1
380	3759	Q4	1997	3.6600	1.3542	3.0000	1
380	3911	Q2	1997	4.8800	1.8056	4.0000	1
380	4065	Q2	1997	4.8800	2.0496	4.0000	1
380	4088	Q4	1997	6.1000	2.3790	5.0000	1
380	4234	Q1	1997	2.4400	0.8784	2.0000	1
380	4273	Q2	1997	2.4400	0.9028	2.0000	1
380	4449	Q2	1997	2.4400	1.1712	2.0000	1
380	4503	Q4	1997	2.4400	0.7320	2.0000	1
380	4543	Q1	1997	2.4400	0.7320	2.0000	1
380	4632	Q4	1997	4.8800	2.2448	4.0000	1
380	5394	Q3	1997	2.4400	1.0492	2.0000	1
380	5470	Q3	1997	2.4400	0.7320	2.0000	1
380	5530	Q3	1997	4.8800	1.7080	4.0000	1
380	5537	Q4	1997	4.8800	1.8544	4.0000	1
380	5568	Q4	1997	3.6600	1.4640	3.0000	1
380	5898	Q4	1997	3.6600	1.3908	3.0000	1
380	5992	Q3	1997	3.6600	1.4274	3.0000	1
380	6320	Q4	1997	3.6600	1.3542	3.0000	1
380	7065	Q2	1997	4.8800	2.4400	4.0000	1
380	7103	Q1	1997	3.6600	1.6836	3.0000	1
380	7300	Q1	1997	6.1000	2.2570	5.0000	1
380	7368	Q2	1997	3.6600	1.3176	3.0000	1
380	7446	Q2	1997	3.6600	1.6104	3.0000	1
380	7589	Q1	1997	4.8800	2.1472	4.0000	1
380	7769	Q2	1997	3.6600	1.3908	3.0000	1
380	7813	Q3	1997	3.6600	1.6470	3.0000	1
380	8059	Q4	1997	4.8800	2.0984	4.0000	1
380	8091	Q1	1997	3.6600	1.7934	3.0000	1
380	8130	Q2	1997	3.6600	1.3908	3.0000	1
380	8202	Q1	1997	4.8800	1.5616	4.0000	1
380	8230	Q4	1997	3.6600	1.3908	3.0000	1
380	8617	Q1	1997	3.6600	1.3176	3.0000	1
380	8695	Q2	1997	4.8800	1.8056	4.0000	1
380	8746	Q3	1997	3.6600	1.3908	3.0000	1
380	9095	Q4	1997	4.8800	1.9032	4.0000	1
380	9263	Q4	1997	4.8800	2.1472	4.0000	1
380	9324	Q3	1997	2.4400	1.0004	2.0000	1
380	9639	Q3	1997	3.6600	1.4640	3.0000	1
381	348	Q4	1997	4.6600	2.1436	2.0000	1
381	465	Q4	1997	9.3200	3.8212	4.0000	1
381	638	Q4	1997	9.3200	4.4736	4.0000	1
381	976	Q1	1997	6.9900	2.6562	3.0000	1
381	997	Q3	1997	9.3200	3.0756	4.0000	1
381	1611	Q4	1997	6.9900	2.3766	3.0000	1
381	2164	Q3	1997	4.6600	1.8640	2.0000	1
381	2197	Q4	1997	9.3200	3.8212	4.0000	1
381	2224	Q3	1997	6.9900	2.9358	3.0000	1
381	2769	Q1	1997	6.9900	3.4950	3.0000	1
381	2848	Q3	1997	6.9900	2.2368	3.0000	1
381	3020	Q3	1997	4.6600	1.7242	2.0000	1
381	3552	Q1	1997	9.3200	4.6600	4.0000	1
381	3572	Q1	1997	6.9900	2.3766	3.0000	1
381	3976	Q1	1997	6.9900	2.5164	3.0000	1
381	3976	Q3	1997	6.9900	2.5164	3.0000	1
381	4065	Q4	1997	4.6600	1.8640	2.0000	1
381	4131	Q3	1997	9.3200	3.0756	4.0000	1
381	4194	Q4	1997	9.3200	4.6600	4.0000	1
381	4534	Q1	1997	9.3200	3.9144	4.0000	1
381	4566	Q4	1997	6.9900	3.0756	3.0000	1
381	4657	Q1	1997	6.9900	2.6562	3.0000	1
381	4657	Q2	1997	6.9900	2.6562	3.0000	1
381	4828	Q2	1997	6.9900	3.1455	3.0000	1
381	4836	Q4	1997	4.6600	2.0970	2.0000	1
381	4967	Q4	1997	4.6600	1.3980	2.0000	1
381	5026	Q3	1997	4.6600	1.9106	2.0000	1
381	5038	Q4	1997	9.3200	3.9144	4.0000	1
381	5174	Q2	1997	9.3200	4.1940	4.0000	1
381	5257	Q4	1997	6.9900	3.0756	3.0000	1
381	5267	Q4	1997	9.3200	3.4484	4.0000	1
381	5322	Q4	1997	6.9900	3.1455	3.0000	1
381	5353	Q1	1997	6.9900	3.3552	3.0000	1
381	5694	Q3	1997	6.9900	2.7261	3.0000	1
381	5786	Q2	1997	9.3200	3.2620	4.0000	1
381	5809	Q3	1997	6.9900	3.0756	3.0000	1
381	5982	Q1	1997	6.9900	2.6562	3.0000	1
381	6017	Q3	1997	4.6600	2.0038	2.0000	1
381	6105	Q4	1997	4.6600	1.9106	2.0000	1
381	6324	Q1	1997	9.3200	4.2872	4.0000	1
381	6666	Q2	1997	9.3200	4.2872	4.0000	1
381	6850	Q3	1997	9.3200	4.0076	4.0000	1
381	7003	Q2	1997	6.9900	2.5863	3.0000	1
381	7008	Q1	1997	2.3300	0.7223	1.0000	1
381	7079	Q3	1997	9.3200	3.9144	4.0000	1
381	7582	Q2	1997	4.6600	2.2368	2.0000	1
381	7657	Q3	1997	6.9900	3.1455	3.0000	1
381	7684	Q1	1997	6.9900	3.1455	3.0000	1
381	7731	Q3	1997	9.3200	4.4736	4.0000	1
381	7810	Q2	1997	9.3200	3.6348	4.0000	1
381	8091	Q3	1997	4.6600	2.2368	2.0000	1
381	8199	Q2	1997	4.6600	2.0970	2.0000	1
381	8202	Q3	1997	9.3200	2.9824	4.0000	1
381	8587	Q1	1997	4.6600	2.2834	2.0000	1
381	9200	Q2	1997	6.9900	2.4465	3.0000	1
382	76	Q2	1997	4.8600	1.5066	3.0000	1
382	131	Q1	1997	4.8600	1.6038	3.0000	1
382	181	Q4	1997	4.8600	1.8954	3.0000	1
382	229	Q2	1997	4.8600	2.0412	3.0000	1
382	530	Q1	1997	3.2400	1.0692	2.0000	1
382	625	Q1	1997	4.8600	1.5552	3.0000	1
382	630	Q4	1997	3.2400	1.1664	2.0000	1
382	666	Q3	1997	3.2400	1.2636	2.0000	1
382	907	Q1	1997	3.2400	1.2960	2.0000	1
382	1058	Q3	1997	3.2400	1.4580	2.0000	1
382	1331	Q3	1997	4.8600	2.1870	3.0000	1
382	1331	Q4	1997	4.8600	1.7496	3.0000	1
382	1347	Q2	1997	6.4800	2.4624	4.0000	1
382	1429	Q4	1997	6.4800	2.0736	4.0000	1
382	1601	Q4	1997	4.8600	1.7010	3.0000	1
382	1798	Q3	1997	4.8600	2.1870	3.0000	1
382	1908	Q4	1997	6.4800	2.0088	4.0000	1
382	1916	Q3	1997	3.2400	1.2960	2.0000	1
382	1941	Q3	1997	4.8600	2.1870	3.0000	1
382	2198	Q1	1997	4.8600	2.1870	3.0000	1
382	2444	Q3	1997	6.4800	3.1104	4.0000	1
382	2587	Q1	1997	4.8600	2.1870	3.0000	1
382	2742	Q2	1997	4.8600	1.6038	3.0000	1
382	3000	Q3	1997	4.8600	1.5552	3.0000	1
382	3113	Q1	1997	4.8600	1.9440	3.0000	1
382	4063	Q4	1997	6.4800	2.8512	4.0000	1
382	4413	Q1	1997	4.8600	2.0412	3.0000	1
382	4543	Q1	1997	3.2400	1.0368	2.0000	1
382	4582	Q3	1997	4.8600	2.4300	3.0000	1
382	5231	Q4	1997	3.2400	1.4904	2.0000	1
382	5376	Q2	1997	4.8600	2.2356	3.0000	1
382	5493	Q3	1997	3.2400	1.3932	2.0000	1
382	5671	Q2	1997	4.8600	1.5066	3.0000	1
382	5765	Q2	1997	4.8600	1.9926	3.0000	1
382	5944	Q3	1997	8.1000	3.3210	5.0000	1
382	6483	Q4	1997	1.6200	0.6156	1.0000	1
382	6559	Q1	1997	4.8600	1.9440	3.0000	1
382	6584	Q2	1997	4.8600	2.3814	3.0000	1
382	6822	Q4	1997	6.4800	2.5920	4.0000	1
382	6927	Q4	1997	6.4800	2.0736	4.0000	1
382	7060	Q2	1997	3.2400	1.3284	2.0000	1
382	7217	Q4	1997	4.8600	2.1384	3.0000	1
382	7438	Q3	1997	3.2400	1.2636	2.0000	1
382	7464	Q1	1997	4.8600	1.8468	3.0000	1
382	7519	Q1	1997	4.8600	1.5552	3.0000	1
382	7844	Q2	1997	4.8600	1.9926	3.0000	1
382	7942	Q4	1997	8.1000	2.5758	5.0000	2
382	7996	Q1	1997	4.8600	1.8468	3.0000	1
382	8071	Q4	1997	4.8600	1.6038	3.0000	1
382	8089	Q3	1997	4.8600	1.8954	3.0000	1
382	8146	Q4	1997	6.4800	2.7864	4.0000	1
382	8206	Q2	1997	3.2400	1.0692	2.0000	1
382	8373	Q1	1997	4.8600	1.5066	3.0000	1
382	8477	Q1	1997	4.8600	1.7982	3.0000	1
382	8554	Q4	1997	6.4800	2.5920	4.0000	1
382	8577	Q1	1997	6.4800	2.4624	4.0000	1
382	8652	Q2	1997	3.2400	1.3284	2.0000	1
382	9102	Q4	1997	4.8600	2.1384	3.0000	1
382	9144	Q4	1997	4.8600	1.8954	3.0000	1
382	9170	Q1	1997	6.4800	2.8512	4.0000	1
382	9441	Q1	1997	1.6200	0.5994	1.0000	1
382	9658	Q1	1997	4.8600	1.7982	3.0000	1
382	9840	Q1	1997	4.8600	1.4580	3.0000	1
382	9924	Q1	1997	6.4800	2.1384	4.0000	1
382	10073	Q3	1997	3.2400	1.1340	2.0000	1
382	10092	Q2	1997	3.2400	1.0368	2.0000	1
382	10094	Q1	1997	1.6200	0.7452	1.0000	1
383	49	Q4	1997	8.2500	2.8050	3.0000	1
383	99	Q1	1997	11.0000	4.2900	4.0000	1
383	154	Q3	1997	8.2500	3.0525	3.0000	1
383	280	Q3	1997	8.2500	2.7225	3.0000	1
383	709	Q2	1997	8.2500	3.3000	3.0000	1
383	980	Q4	1997	5.5000	1.8150	2.0000	1
383	1053	Q2	1997	8.2500	3.1350	3.0000	1
383	1389	Q4	1997	8.2500	2.8875	3.0000	1
383	1528	Q4	1997	5.5000	1.8700	2.0000	1
383	1791	Q1	1997	5.5000	2.4200	2.0000	1
383	1821	Q4	1997	8.2500	2.5575	3.0000	1
383	1956	Q4	1997	5.5000	1.9800	2.0000	1
383	2180	Q4	1997	8.2500	2.9700	3.0000	1
383	2319	Q4	1997	2.7500	0.9075	1.0000	1
383	2547	Q4	1997	8.2500	3.2175	3.0000	1
383	2648	Q1	1997	11.0000	3.5200	4.0000	1
383	2787	Q4	1997	8.2500	2.6400	3.0000	1
383	2981	Q2	1997	8.2500	3.7950	3.0000	1
383	3216	Q3	1997	5.5000	1.8150	2.0000	1
383	3463	Q4	1997	8.2500	2.9700	3.0000	1
383	3548	Q3	1997	5.5000	2.0350	2.0000	1
383	3650	Q2	1997	8.2500	3.6300	3.0000	1
383	3787	Q4	1997	16.5000	5.5550	6.0000	2
383	3816	Q3	1997	8.2500	2.8050	3.0000	1
383	3816	Q4	1997	5.5000	2.7500	2.0000	1
383	3980	Q3	1997	8.2500	3.0525	3.0000	1
383	4029	Q4	1997	5.5000	2.6950	2.0000	1
383	4094	Q1	1997	11.0000	5.2800	4.0000	1
383	4543	Q4	1997	8.2500	3.5475	3.0000	1
383	4547	Q1	1997	8.2500	3.6300	3.0000	1
383	4666	Q1	1997	8.2500	2.8875	3.0000	1
383	4774	Q4	1997	5.5000	2.3100	2.0000	1
383	4998	Q1	1997	5.5000	2.3650	2.0000	1
383	5026	Q1	1997	5.5000	2.3100	2.0000	1
383	5063	Q4	1997	8.2500	3.1350	3.0000	1
383	5086	Q1	1997	5.5000	2.1450	2.0000	1
383	5105	Q2	1997	11.0000	3.6300	4.0000	1
383	5197	Q4	1997	5.5000	2.4200	2.0000	1
383	5826	Q4	1997	11.0000	3.9600	4.0000	1
383	5948	Q1	1997	8.2500	3.7125	3.0000	1
383	6114	Q3	1997	11.0000	3.4100	4.0000	1
383	6172	Q1	1997	5.5000	2.0900	2.0000	1
383	6878	Q3	1997	8.2500	2.5575	3.0000	1
383	7067	Q2	1997	11.0000	4.5100	4.0000	1
383	7138	Q2	1997	8.2500	2.4750	3.0000	1
383	7190	Q1	1997	8.2500	2.6400	3.0000	1
383	7209	Q4	1997	11.0000	3.8500	4.0000	1
383	7486	Q2	1997	5.5000	1.7600	2.0000	1
383	7743	Q1	1997	8.2500	2.6400	3.0000	1
383	8291	Q3	1997	8.2500	3.5475	3.0000	1
383	8601	Q2	1997	8.2500	2.5575	3.0000	1
383	9025	Q4	1997	5.5000	2.3650	2.0000	1
383	9033	Q2	1997	8.2500	3.1350	3.0000	1
383	9040	Q2	1997	8.2500	4.0425	3.0000	1
383	9271	Q3	1997	11.0000	4.6200	4.0000	1
383	9318	Q1	1997	11.0000	3.5200	4.0000	1
383	9622	Q4	1997	8.2500	4.1250	3.0000	1
383	9639	Q1	1997	8.2500	2.8050	3.0000	1
383	10213	Q1	1997	5.5000	2.2000	2.0000	1
384	5	Q1	1997	1.0800	0.5184	2.0000	1
384	598	Q4	1997	1.6200	0.7938	3.0000	1
384	663	Q3	1997	1.6200	0.7776	3.0000	1
384	697	Q3	1997	2.1600	0.7776	4.0000	1
384	956	Q4	1997	1.0800	0.4320	2.0000	1
384	991	Q2	1997	1.6200	0.6804	3.0000	1
384	1024	Q1	1997	1.6200	0.5508	3.0000	1
384	1097	Q2	1997	2.1600	0.9720	4.0000	1
384	1129	Q2	1997	1.6200	0.7290	3.0000	1
384	1282	Q3	1997	2.1600	0.7128	4.0000	1
384	1616	Q3	1997	2.1600	0.9720	4.0000	1
384	1718	Q3	1997	1.6200	0.7290	3.0000	1
384	1723	Q4	1997	1.6200	0.6804	3.0000	1
384	1850	Q1	1997	2.1600	0.6480	4.0000	1
384	1956	Q1	1997	1.0800	0.4644	2.0000	1
384	2043	Q2	1997	1.6200	0.6156	3.0000	1
384	2371	Q1	1997	1.0800	0.4104	2.0000	1
384	2412	Q3	1997	2.7000	1.2420	5.0000	1
384	2525	Q1	1997	1.0800	0.3888	2.0000	1
384	2684	Q1	1997	1.6200	0.5184	3.0000	1
384	2775	Q2	1997	2.7000	1.1880	5.0000	1
384	2850	Q2	1997	1.6200	0.5508	3.0000	1
384	3020	Q1	1997	1.6200	0.6804	3.0000	1
384	3160	Q1	1997	2.1600	1.0800	4.0000	1
384	3172	Q2	1997	2.1600	0.9288	4.0000	1
384	3197	Q4	1997	2.7000	1.0260	5.0000	1
384	3311	Q1	1997	1.6200	0.6804	3.0000	1
384	3389	Q1	1997	1.6200	0.5022	3.0000	1
384	3742	Q4	1997	2.1600	1.0584	4.0000	1
384	3981	Q3	1997	1.6200	0.7452	3.0000	1
384	4075	Q3	1997	1.0800	0.5184	2.0000	1
384	4096	Q2	1997	1.6200	0.6318	3.0000	1
384	4118	Q3	1997	2.1600	1.0584	4.0000	1
384	4324	Q1	1997	1.6200	0.6156	3.0000	1
384	4372	Q4	1997	3.7800	1.5498	7.0000	2
384	4461	Q2	1997	2.1600	0.8424	4.0000	1
384	4516	Q4	1997	1.0800	0.4104	2.0000	1
384	4668	Q2	1997	1.0800	0.3564	2.0000	1
384	4767	Q2	1997	2.7000	1.2420	5.0000	1
384	4873	Q4	1997	1.6200	0.6156	3.0000	1
384	4875	Q1	1997	1.6200	0.7128	3.0000	1
384	4964	Q4	1997	0.5400	0.2268	1.0000	1
384	4973	Q1	1997	1.6200	0.5184	3.0000	1
384	5052	Q2	1997	1.0800	0.5292	2.0000	1
384	5060	Q2	1997	1.6200	0.6318	3.0000	1
384	5088	Q4	1997	2.7000	1.1610	5.0000	1
384	5144	Q3	1997	1.0800	0.4752	2.0000	1
384	5320	Q2	1997	1.6200	0.6642	3.0000	1
384	5533	Q3	1997	1.6200	0.7128	3.0000	1
384	5547	Q2	1997	1.6200	0.6480	3.0000	1
384	5898	Q4	1997	1.6200	0.6156	3.0000	1
384	5983	Q4	1997	1.6200	0.4860	3.0000	1
384	6321	Q3	1997	0.5400	0.1782	1.0000	1
384	6403	Q3	1997	0.5400	0.1890	1.0000	1
384	6524	Q3	1997	1.6200	0.7614	3.0000	1
384	6675	Q3	1997	1.0800	0.4644	2.0000	1
384	6902	Q4	1997	1.6200	0.6642	3.0000	1
384	7459	Q4	1997	2.1600	0.8856	4.0000	1
384	7589	Q4	1997	1.6200	0.6804	3.0000	1
384	7702	Q1	1997	1.0800	0.4428	2.0000	1
384	7780	Q2	1997	1.6200	0.6156	3.0000	1
384	7915	Q1	1997	1.6200	0.6480	3.0000	1
384	7948	Q1	1997	1.0800	0.4860	2.0000	1
384	8059	Q4	1997	2.1600	0.6912	4.0000	1
384	8446	Q3	1997	1.0800	0.4104	2.0000	1
384	8571	Q4	1997	1.0800	0.5076	2.0000	1
384	9160	Q2	1997	1.0800	0.4104	2.0000	1
384	9184	Q4	1997	1.0800	0.3456	2.0000	1
384	9187	Q3	1997	2.7000	1.1610	5.0000	1
384	9213	Q2	1997	1.6200	0.6156	3.0000	1
384	9217	Q1	1997	1.6200	0.6804	3.0000	1
384	9397	Q4	1997	2.1600	0.9504	4.0000	1
384	9504	Q4	1997	1.6200	0.7776	3.0000	1
384	9860	Q3	1997	1.6200	0.4860	3.0000	1
384	10157	Q1	1997	1.6200	0.5022	3.0000	1
385	154	Q4	1997	4.6800	1.6380	3.0000	1
385	314	Q2	1997	4.6800	1.4508	3.0000	1
385	595	Q3	1997	6.2400	1.9968	4.0000	1
385	770	Q3	1997	6.2400	3.1200	4.0000	1
385	995	Q4	1997	4.6800	1.8252	3.0000	1
385	997	Q3	1997	4.6800	1.7316	3.0000	1
385	1193	Q4	1997	4.6800	1.9656	3.0000	1
385	1196	Q3	1997	4.6800	1.4040	3.0000	1
385	1310	Q1	1997	6.2400	3.0576	4.0000	1
385	1351	Q4	1997	6.2400	2.8704	4.0000	1
385	1399	Q2	1997	6.2400	2.8080	4.0000	1
385	1429	Q1	1997	3.1200	1.2792	2.0000	1
385	1528	Q2	1997	3.1200	1.0608	2.0000	1
385	1978	Q1	1997	4.6800	1.6848	3.0000	1
385	2084	Q2	1997	6.2400	2.5584	4.0000	1
385	2224	Q3	1997	4.6800	1.6848	3.0000	1
385	2553	Q3	1997	4.6800	1.4040	3.0000	1
385	3218	Q2	1997	3.1200	1.3104	2.0000	1
385	3473	Q3	1997	6.2400	2.9328	4.0000	1
385	3480	Q2	1997	4.6800	1.7316	3.0000	1
385	4070	Q3	1997	4.6800	2.0124	3.0000	1
385	4431	Q1	1997	6.2400	2.1216	4.0000	1
385	4682	Q1	1997	6.2400	2.9328	4.0000	1
385	4868	Q3	1997	4.6800	2.0592	3.0000	1
385	5024	Q4	1997	6.2400	2.3088	4.0000	1
385	5410	Q4	1997	4.6800	2.0592	3.0000	1
385	5504	Q3	1997	3.1200	1.0920	2.0000	1
385	5579	Q4	1997	6.2400	2.9952	4.0000	1
385	5736	Q1	1997	6.2400	2.9952	4.0000	1
385	5809	Q3	1997	6.2400	2.4960	4.0000	1
385	6153	Q1	1997	3.1200	1.2480	2.0000	1
385	6168	Q2	1997	6.2400	2.8080	4.0000	1
385	6496	Q1	1997	4.6800	2.0124	3.0000	1
385	6530	Q3	1997	4.6800	2.1060	3.0000	1
385	6757	Q2	1997	3.1200	1.0608	2.0000	1
385	6861	Q2	1997	6.2400	2.6208	4.0000	1
385	7196	Q2	1997	4.6800	1.5912	3.0000	1
385	7243	Q2	1997	4.6800	2.0592	3.0000	1
385	7268	Q4	1997	4.6800	1.7784	3.0000	1
385	7324	Q1	1997	4.6800	2.0592	3.0000	1
385	7388	Q1	1997	6.2400	2.5584	4.0000	1
385	7486	Q4	1997	4.6800	2.0124	3.0000	1
385	7526	Q1	1997	3.1200	1.1856	2.0000	1
385	7558	Q2	1997	4.6800	2.1996	3.0000	1
385	7743	Q4	1997	4.6800	1.9188	3.0000	1
385	7831	Q3	1997	6.2400	2.8080	4.0000	1
385	7913	Q4	1997	4.6800	2.1528	3.0000	1
385	7938	Q3	1997	4.6800	1.5912	3.0000	1
385	8159	Q3	1997	4.6800	2.0124	3.0000	1
385	8223	Q1	1997	1.5600	0.7176	1.0000	1
385	8382	Q2	1997	6.2400	3.0576	4.0000	1
385	8382	Q3	1997	3.1200	1.1856	2.0000	1
385	8993	Q4	1997	3.1200	1.1856	2.0000	1
385	9064	Q4	1997	3.1200	1.3728	2.0000	1
385	9067	Q1	1997	4.6800	2.0124	3.0000	1
385	9072	Q4	1997	4.6800	1.7784	3.0000	1
385	9140	Q4	1997	4.6800	2.1528	3.0000	1
385	9213	Q4	1997	4.6800	2.3400	3.0000	1
385	9231	Q4	1997	4.6800	2.3400	3.0000	1
385	9299	Q3	1997	4.6800	1.7784	3.0000	1
385	9476	Q3	1997	6.2400	2.3712	4.0000	1
385	9534	Q2	1997	6.2400	2.4960	4.0000	1
385	9639	Q1	1997	4.6800	1.8252	3.0000	1
385	9897	Q3	1997	3.1200	1.4976	2.0000	1
385	9976	Q2	1997	4.6800	1.8252	3.0000	1
385	10262	Q4	1997	6.2400	2.4336	4.0000	1
386	293	Q2	1997	4.4600	1.3380	2.0000	1
386	569	Q4	1997	4.4600	2.0070	2.0000	1
386	636	Q2	1997	6.6900	3.0774	3.0000	1
386	976	Q4	1997	6.6900	2.5422	3.0000	1
386	1058	Q1	1997	4.4600	1.8732	2.0000	1
386	1624	Q2	1997	6.6900	3.0105	3.0000	1
386	1633	Q1	1997	11.1500	4.6830	5.0000	1
386	1637	Q4	1997	8.9200	2.8544	4.0000	1
386	1893	Q3	1997	6.6900	2.2077	3.0000	1
386	2198	Q1	1997	6.6900	3.0105	3.0000	1
386	2202	Q4	1997	6.6900	3.1443	3.0000	1
386	2224	Q4	1997	8.9200	4.4600	4.0000	1
386	2781	Q2	1997	8.9200	3.9248	4.0000	1
386	2850	Q3	1997	4.4600	1.6056	2.0000	1
386	2905	Q2	1997	6.6900	2.8098	3.0000	1
386	2951	Q3	1997	6.6900	2.4753	3.0000	1
386	3101	Q2	1997	8.9200	3.0328	4.0000	1
386	3370	Q3	1997	4.4600	1.9178	2.0000	1
386	3460	Q2	1997	4.4600	1.7840	2.0000	1
386	3693	Q4	1997	6.6900	3.0105	3.0000	1
386	3719	Q4	1997	11.1500	4.7945	5.0000	1
386	4031	Q2	1997	4.4600	2.1854	2.0000	1
386	4099	Q3	1997	6.6900	2.4084	3.0000	1
386	4151	Q2	1997	6.6900	2.5422	3.0000	1
386	4239	Q4	1997	8.9200	4.1924	4.0000	1
386	4282	Q4	1997	6.6900	3.1443	3.0000	1
386	4342	Q2	1997	6.6900	2.4084	3.0000	1
386	4397	Q1	1997	8.9200	4.3708	4.0000	1
386	4707	Q1	1997	4.4600	1.6056	2.0000	1
386	4843	Q1	1997	8.9200	3.0328	4.0000	1
386	5092	Q1	1997	6.6900	2.9436	3.0000	1
386	5303	Q4	1997	6.6900	2.6091	3.0000	1
386	5432	Q4	1997	4.4600	1.3380	2.0000	1
386	5533	Q1	1997	6.6900	2.9436	3.0000	1
386	5836	Q4	1997	8.9200	3.4788	4.0000	1
386	6350	Q2	1997	6.6900	2.6091	3.0000	1
386	6526	Q3	1997	4.4600	1.5610	2.0000	1
386	6861	Q4	1997	4.4600	1.6056	2.0000	1
386	7241	Q1	1997	8.9200	4.4600	4.0000	1
386	7490	Q2	1997	6.6900	2.4753	3.0000	1
386	7525	Q3	1997	4.4600	2.0516	2.0000	1
386	8094	Q3	1997	8.9200	3.3896	4.0000	1
386	8102	Q3	1997	4.4600	1.8286	2.0000	1
386	8214	Q4	1997	6.6900	3.2112	3.0000	1
386	8298	Q1	1997	6.6900	2.2077	3.0000	1
386	8415	Q2	1997	8.9200	3.5680	4.0000	1
386	8555	Q1	1997	4.4600	2.1854	2.0000	1
386	8557	Q1	1997	8.9200	3.8356	4.0000	1
386	8731	Q3	1997	6.6900	2.4084	3.0000	1
386	9194	Q2	1997	11.1500	4.7945	5.0000	1
386	9670	Q3	1997	6.6900	3.0774	3.0000	1
386	9710	Q4	1997	8.9200	3.4788	4.0000	1
386	9728	Q1	1997	6.6900	2.2746	3.0000	1
386	9815	Q2	1997	4.4600	2.0516	2.0000	1
386	9863	Q3	1997	4.4600	1.8286	2.0000	1
386	10273	Q4	1997	4.4600	1.5164	2.0000	1
387	569	Q4	1997	7.2300	2.3859	3.0000	1
387	729	Q4	1997	7.2300	3.5427	3.0000	1
387	1235	Q1	1997	7.2300	2.4582	3.0000	1
387	1332	Q1	1997	7.2300	2.3859	3.0000	1
387	1706	Q1	1997	9.6400	4.7236	4.0000	1
387	2084	Q2	1997	7.2300	3.1812	3.0000	1
387	2241	Q4	1997	9.6400	3.8560	4.0000	1
387	2368	Q4	1997	4.8200	2.1690	2.0000	1
387	2448	Q1	1997	7.2300	2.4582	3.0000	1
387	2547	Q3	1997	9.6400	3.1812	4.0000	1
387	2764	Q1	1997	12.0500	4.8200	5.0000	1
387	2815	Q3	1997	4.8200	1.4942	2.0000	1
387	2846	Q3	1997	4.8200	1.5424	2.0000	1
387	2865	Q3	1997	9.6400	4.4344	4.0000	1
387	3101	Q2	1997	7.2300	2.3859	3.0000	1
387	3245	Q4	1997	7.2300	2.8920	3.0000	1
387	3404	Q3	1997	7.2300	3.5427	3.0000	1
387	3436	Q2	1997	7.2300	2.8197	3.0000	1
387	3803	Q1	1997	7.2300	2.4582	3.0000	1
387	3946	Q3	1997	9.6400	3.5668	4.0000	1
387	4524	Q4	1997	4.8200	2.0726	2.0000	1
387	4618	Q2	1997	12.0500	5.3020	5.0000	1
387	4707	Q1	1997	4.8200	2.0726	2.0000	1
387	5307	Q3	1997	7.2300	3.6150	3.0000	1
387	5410	Q2	1997	7.2300	3.1812	3.0000	1
387	5592	Q3	1997	7.2300	2.8920	3.0000	1
387	5844	Q4	1997	9.6400	3.4704	4.0000	1
387	5973	Q4	1997	12.0500	4.9405	5.0000	1
387	6061	Q3	1997	7.2300	3.3981	3.0000	1
387	6114	Q3	1997	7.2300	2.1690	3.0000	1
387	6228	Q2	1997	7.2300	2.3859	3.0000	1
387	6617	Q4	1997	7.2300	2.3136	3.0000	1
387	6878	Q3	1997	7.2300	2.1690	3.0000	1
387	6933	Q4	1997	7.2300	2.8197	3.0000	1
387	7038	Q1	1997	7.2300	2.8197	3.0000	1
387	7141	Q4	1997	4.8200	1.8316	2.0000	1
387	7330	Q2	1997	7.2300	3.4704	3.0000	1
387	7366	Q3	1997	9.6400	3.7596	4.0000	1
387	7507	Q2	1997	7.2300	2.7474	3.0000	1
387	7913	Q1	1997	7.2300	2.2413	3.0000	1
387	8014	Q2	1997	4.8200	1.5906	2.0000	1
387	8281	Q4	1997	9.6400	2.9884	4.0000	1
387	8435	Q3	1997	9.6400	3.1812	4.0000	1
387	8443	Q1	1997	4.8200	2.2654	2.0000	1
387	8623	Q2	1997	7.2300	3.1089	3.0000	1
387	9299	Q1	1997	9.6400	3.8560	4.0000	1
387	9524	Q4	1997	7.2300	2.9643	3.0000	1
387	9866	Q4	1997	9.6400	3.9524	4.0000	1
387	9903	Q4	1997	7.2300	3.2535	3.0000	1
388	163	Q4	1997	7.0500	2.6085	3.0000	1
388	409	Q1	1997	9.4000	3.1960	4.0000	1
388	638	Q1	1997	4.7000	1.9740	2.0000	1
388	644	Q2	1997	7.0500	2.8905	3.0000	1
388	806	Q1	1997	7.0500	2.9610	3.0000	1
388	1603	Q3	1997	2.3500	0.7285	1.0000	1
388	1706	Q3	1997	4.7000	1.7860	2.0000	1
388	1718	Q3	1997	9.4000	4.6060	4.0000	1
388	1896	Q3	1997	2.3500	1.1280	1.0000	1
388	2431	Q4	1997	7.0500	3.2430	3.0000	1
388	2496	Q1	1997	7.0500	2.2560	3.0000	1
388	2592	Q3	1997	7.0500	3.0315	3.0000	1
388	2647	Q4	1997	7.0500	2.9610	3.0000	1
388	2695	Q3	1997	4.7000	2.1620	2.0000	1
388	2724	Q3	1997	7.0500	2.3970	3.0000	1
388	2850	Q2	1997	9.4000	4.0420	4.0000	1
388	2917	Q1	1997	7.0500	2.2560	3.0000	1
388	2947	Q2	1997	7.0500	3.4545	3.0000	1
388	3245	Q3	1997	4.7000	2.0210	2.0000	1
388	3422	Q4	1997	7.0500	2.3265	3.0000	1
388	3497	Q2	1997	4.7000	1.8800	2.0000	1
388	3552	Q2	1997	7.0500	2.6790	3.0000	1
388	3889	Q4	1997	9.4000	3.1020	4.0000	1
388	4099	Q3	1997	7.0500	3.1725	3.0000	1
388	4132	Q1	1997	7.0500	3.3840	3.0000	1
388	4405	Q1	1997	7.0500	2.9610	3.0000	1
388	5163	Q1	1997	4.7000	1.9270	2.0000	1
388	5303	Q3	1997	7.0500	2.7495	3.0000	1
388	5374	Q3	1997	4.7000	2.1150	2.0000	1
388	5419	Q1	1997	7.0500	3.3135	3.0000	1
388	5568	Q2	1997	7.0500	2.8905	3.0000	1
388	5611	Q1	1997	4.7000	1.8330	2.0000	1
388	5829	Q4	1997	4.7000	1.5510	2.0000	1
388	6136	Q3	1997	9.4000	3.6660	4.0000	1
388	6278	Q4	1997	7.0500	3.3135	3.0000	1
388	6362	Q2	1997	4.7000	2.3030	2.0000	1
388	6600	Q2	1997	7.0500	3.4545	3.0000	1
388	6666	Q2	1997	11.7500	4.4650	5.0000	1
388	6781	Q3	1997	4.7000	2.1150	2.0000	1
388	7189	Q2	1997	9.4000	4.2300	4.0000	1
388	7884	Q4	1997	9.4000	3.2900	4.0000	1
388	7963	Q4	1997	11.7500	5.1700	5.0000	1
388	8238	Q4	1997	7.0500	3.2430	3.0000	1
388	8312	Q2	1997	9.4000	4.3240	4.0000	1
388	8472	Q3	1997	7.0500	2.3265	3.0000	1
388	8518	Q1	1997	7.0500	3.1020	3.0000	1
388	8619	Q4	1997	7.0500	2.7495	3.0000	1
388	8730	Q4	1997	4.7000	2.3500	2.0000	1
388	8731	Q3	1997	4.7000	2.0680	2.0000	1
388	8958	Q4	1997	4.7000	1.4570	2.0000	1
388	9310	Q2	1997	7.0500	2.4675	3.0000	1
388	9318	Q3	1997	9.4000	4.6060	4.0000	1
388	9501	Q3	1997	9.4000	3.6660	4.0000	1
388	9697	Q1	1997	9.4000	4.1360	4.0000	1
388	9825	Q1	1997	9.4000	3.5720	4.0000	1
388	9858	Q2	1997	11.7500	5.4050	5.0000	1
388	10240	Q1	1997	9.4000	3.9480	4.0000	1
388	10240	Q3	1997	7.0500	2.2560	3.0000	1
389	118	Q4	1997	7.1600	2.2196	4.0000	1
389	170	Q2	1997	3.5800	1.3246	2.0000	1
389	381	Q4	1997	3.5800	1.1098	2.0000	1
389	413	Q1	1997	1.7900	0.8234	1.0000	1
389	1170	Q4	1997	7.1600	2.7208	4.0000	1
389	1230	Q3	1997	1.7900	0.5549	1.0000	1
389	1281	Q3	1997	5.3700	1.7721	3.0000	1
389	1438	Q2	1997	5.3700	1.7721	3.0000	1
389	1451	Q4	1997	7.1600	2.7208	4.0000	1
389	1619	Q4	1997	5.3700	2.4702	3.0000	1
389	2188	Q3	1997	5.3700	2.0406	3.0000	1
389	2443	Q1	1997	3.5800	1.5752	2.0000	1
389	2444	Q3	1997	5.3700	2.0943	3.0000	1
389	2535	Q3	1997	5.3700	2.5776	3.0000	1
389	2599	Q4	1997	5.3700	2.1480	3.0000	1
389	2636	Q1	1997	3.5800	1.1098	2.0000	1
389	2928	Q3	1997	5.3700	2.3091	3.0000	1
389	3086	Q3	1997	7.1600	2.3628	4.0000	1
389	3436	Q1	1997	5.3700	2.0943	3.0000	1
389	3466	Q3	1997	5.3700	2.3628	3.0000	1
389	4145	Q3	1997	5.3700	1.8795	3.0000	1
389	4175	Q2	1997	7.1600	2.7924	4.0000	1
389	4461	Q1	1997	7.1600	3.4368	4.0000	1
389	4567	Q2	1997	8.9500	3.4010	5.0000	1
389	5086	Q1	1997	5.3700	2.0406	3.0000	1
389	5232	Q1	1997	3.5800	1.2172	2.0000	1
389	5350	Q1	1997	1.7900	0.7876	1.0000	1
389	5537	Q1	1997	3.5800	1.6110	2.0000	1
389	5895	Q4	1997	5.3700	2.0406	3.0000	1
389	6001	Q4	1997	5.3700	2.2017	3.0000	1
389	6017	Q2	1997	7.1600	3.2936	4.0000	1
389	6169	Q3	1997	5.3700	1.6647	3.0000	1
389	6288	Q3	1997	3.5800	1.7184	2.0000	1
389	6511	Q1	1997	5.3700	2.2554	3.0000	1
389	6622	Q4	1997	3.5800	1.3246	2.0000	1
389	6832	Q4	1997	5.3700	2.0943	3.0000	1
389	6949	Q1	1997	8.9500	4.2065	5.0000	1
389	6975	Q4	1997	5.3700	2.0406	3.0000	1
389	7065	Q4	1997	7.1600	3.4368	4.0000	1
389	7274	Q1	1997	5.3700	2.4702	3.0000	1
389	7348	Q3	1997	7.1600	3.4368	4.0000	1
389	7669	Q2	1997	5.3700	2.3628	3.0000	1
389	7831	Q4	1997	3.5800	1.6110	2.0000	1
389	7882	Q1	1997	7.1600	2.9356	4.0000	1
389	7943	Q4	1997	1.7900	0.5907	1.0000	1
389	8660	Q1	1997	5.3700	2.5776	3.0000	1
389	8816	Q3	1997	7.1600	2.4344	4.0000	1
389	8864	Q2	1997	5.3700	2.0406	3.0000	1
389	8885	Q3	1997	5.3700	1.8258	3.0000	1
389	9067	Q1	1997	7.1600	2.2912	4.0000	1
389	9200	Q4	1997	5.3700	1.8258	3.0000	1
389	9263	Q1	1997	5.3700	2.4165	3.0000	1
389	9469	Q3	1997	7.1600	2.7208	4.0000	1
389	9688	Q2	1997	7.1600	3.3652	4.0000	1
389	9728	Q3	1997	7.1600	2.2912	4.0000	1
389	9787	Q3	1997	5.3700	2.6313	3.0000	1
389	9928	Q3	1997	5.3700	2.2017	3.0000	1
389	9976	Q1	1997	5.3700	1.7721	3.0000	1
390	705	Q2	1997	18.7000	6.3580	5.0000	1
390	709	Q2	1997	7.4800	3.5904	2.0000	1
390	901	Q2	1997	7.4800	2.9920	2.0000	1
390	992	Q3	1997	14.9600	7.3304	4.0000	1
390	997	Q3	1997	11.2200	4.1514	3.0000	1
390	1727	Q2	1997	14.9600	6.7320	4.0000	1
390	1914	Q1	1997	14.9600	7.0312	4.0000	1
390	1979	Q3	1997	14.9600	5.2360	4.0000	1
390	2404	Q1	1997	7.4800	3.2164	2.0000	1
390	2639	Q4	1997	14.9600	5.6848	4.0000	1
390	2773	Q2	1997	14.9600	5.9840	4.0000	1
390	2921	Q1	1997	11.2200	5.6100	3.0000	1
390	3100	Q3	1997	11.2200	3.4782	3.0000	1
390	3112	Q1	1997	7.4800	3.5904	2.0000	1
390	3360	Q1	1997	11.2200	4.4880	3.0000	1
390	3448	Q4	1997	7.4800	2.8424	2.0000	1
390	3539	Q3	1997	11.2200	3.4782	3.0000	1
390	3664	Q2	1997	3.7400	1.7578	1.0000	1
390	3921	Q1	1997	11.2200	4.4880	3.0000	1
390	3929	Q4	1997	11.2200	4.2636	3.0000	1
390	3976	Q4	1997	11.2200	5.4978	3.0000	1
390	4263	Q4	1997	14.9600	6.2832	4.0000	1
390	4270	Q2	1997	11.2200	4.2636	3.0000	1
390	4397	Q1	1997	14.9600	6.5824	4.0000	1
390	4567	Q4	1997	14.9600	5.8344	4.0000	1
390	4658	Q2	1997	11.2200	4.9368	3.0000	1
390	4868	Q3	1997	14.9600	5.9840	4.0000	1
390	4946	Q3	1997	7.4800	2.4684	2.0000	1
390	5037	Q1	1997	14.9600	4.6376	4.0000	1
390	5092	Q1	1997	14.9600	5.9840	4.0000	1
390	5144	Q4	1997	11.2200	3.9270	3.0000	1
390	5302	Q4	1997	7.4800	2.4684	2.0000	1
390	5388	Q2	1997	18.7000	8.6020	5.0000	1
390	5433	Q1	1997	11.2200	4.7124	3.0000	1
390	5633	Q2	1997	14.9600	5.9840	4.0000	1
390	5857	Q1	1997	11.2200	5.0490	3.0000	1
390	5962	Q2	1997	11.2200	3.9270	3.0000	1
390	6421	Q4	1997	7.4800	3.2164	2.0000	1
390	6522	Q4	1997	14.9600	5.0864	4.0000	1
390	6530	Q3	1997	11.2200	5.4978	3.0000	1
390	6651	Q2	1997	7.4800	3.3660	2.0000	1
390	6970	Q1	1997	11.2200	5.4978	3.0000	1
390	7004	Q4	1997	11.2200	4.2636	3.0000	1
390	7076	Q2	1997	11.2200	4.2636	3.0000	1
390	7204	Q2	1997	11.2200	3.3660	3.0000	1
390	7274	Q3	1997	11.2200	5.1612	3.0000	1
390	7377	Q4	1997	11.2200	5.0490	3.0000	1
390	7502	Q1	1997	14.9600	5.5352	4.0000	1
390	7589	Q2	1997	11.2200	3.8148	3.0000	1
390	7629	Q2	1997	11.2200	4.9368	3.0000	1
390	7780	Q2	1997	11.2200	5.4978	3.0000	1
390	7810	Q2	1997	18.7000	8.0410	5.0000	1
390	7810	Q4	1997	18.7000	8.6020	5.0000	1
390	7813	Q4	1997	7.4800	3.0668	2.0000	1
390	8253	Q1	1997	11.2200	3.5904	3.0000	1
390	8844	Q4	1997	7.4800	2.9172	2.0000	1
390	8878	Q3	1997	7.4800	3.2912	2.0000	1
390	8919	Q4	1997	7.4800	3.2912	2.0000	1
390	9040	Q4	1997	11.2200	4.2636	3.0000	1
390	9063	Q2	1997	14.9600	5.5352	4.0000	1
390	9159	Q4	1997	7.4800	3.0668	2.0000	1
390	9172	Q4	1997	11.2200	5.0490	3.0000	1
390	9200	Q4	1997	11.2200	5.4978	3.0000	1
390	9524	Q1	1997	14.9600	5.8344	4.0000	1
390	9687	Q4	1997	11.2200	4.3758	3.0000	1
390	9727	Q1	1997	11.2200	4.7124	3.0000	1
390	9815	Q1	1997	11.2200	5.1612	3.0000	1
390	10019	Q1	1997	14.9600	6.5824	4.0000	1
390	10058	Q2	1997	7.4800	3.0668	2.0000	1
390	10082	Q1	1997	14.9600	5.6848	4.0000	1
390	10231	Q2	1997	14.9600	5.6848	4.0000	1
390	10259	Q2	1997	7.4800	3.2164	2.0000	1
391	39	Q3	1997	5.2400	2.5676	4.0000	1
391	43	Q3	1997	3.9300	1.6506	3.0000	1
391	472	Q1	1997	3.9300	1.4148	3.0000	1
391	511	Q4	1997	3.9300	1.3362	3.0000	1
391	662	Q3	1997	5.2400	2.4628	4.0000	1
391	769	Q3	1997	2.6200	1.0218	2.0000	1
391	797	Q3	1997	3.9300	1.4148	3.0000	1
391	830	Q2	1997	2.6200	0.9432	2.0000	1
391	994	Q1	1997	5.2400	1.5720	4.0000	1
391	994	Q4	1997	2.6200	1.1266	2.0000	1
391	1005	Q3	1997	3.9300	1.8864	3.0000	1
391	1197	Q3	1997	3.9300	1.7292	3.0000	1
391	1271	Q3	1997	3.9300	1.4934	3.0000	1
391	1334	Q1	1997	3.9300	1.8864	3.0000	1
391	1736	Q2	1997	2.6200	1.1004	2.0000	1
391	2188	Q3	1997	3.9300	1.6506	3.0000	1
391	2193	Q3	1997	3.9300	1.9650	3.0000	1
391	2775	Q2	1997	5.2400	2.5676	4.0000	1
391	2820	Q2	1997	3.9300	1.8471	3.0000	1
391	3157	Q4	1997	3.9300	1.8471	3.0000	1
391	3412	Q2	1997	3.9300	1.7292	3.0000	1
391	3497	Q4	1997	2.6200	0.9956	2.0000	1
391	3966	Q4	1997	3.9300	1.5720	3.0000	1
391	4391	Q2	1997	5.2400	2.4104	4.0000	1
391	4423	Q2	1997	3.9300	1.8864	3.0000	1
391	4440	Q3	1997	3.9300	1.2576	3.0000	1
391	4507	Q1	1997	6.5500	2.4890	5.0000	1
391	4526	Q1	1997	3.9300	1.2969	3.0000	1
391	5026	Q1	1997	5.2400	1.7292	4.0000	1
391	5070	Q3	1997	5.2400	1.7816	4.0000	1
391	5230	Q3	1997	2.6200	0.8908	2.0000	1
391	5286	Q2	1997	3.9300	1.3362	3.0000	1
391	5358	Q4	1997	5.2400	2.1484	4.0000	1
391	5407	Q4	1997	5.2400	1.8340	4.0000	1
391	5419	Q3	1997	3.9300	1.8078	3.0000	1
391	5834	Q2	1997	2.6200	0.9170	2.0000	1
391	5958	Q4	1997	3.9300	1.8078	3.0000	1
391	5992	Q3	1997	5.2400	2.6200	4.0000	1
391	5999	Q2	1997	3.9300	1.7292	3.0000	1
391	6053	Q4	1997	3.9300	1.6113	3.0000	1
391	6237	Q2	1997	5.2400	2.3056	4.0000	1
391	6424	Q2	1997	2.6200	1.0218	2.0000	1
391	6471	Q2	1997	3.9300	1.6899	3.0000	1
391	6799	Q3	1997	5.2400	1.6768	4.0000	1
391	6854	Q1	1997	5.2400	2.1484	4.0000	1
391	7105	Q3	1997	2.6200	1.1266	2.0000	1
391	7117	Q2	1997	3.9300	1.2183	3.0000	1
391	7250	Q3	1997	5.2400	1.6244	4.0000	1
391	7489	Q1	1997	5.2400	2.3056	4.0000	1
391	7641	Q4	1997	3.9300	1.7292	3.0000	1
391	7702	Q2	1997	5.2400	2.5676	4.0000	1
391	7952	Q4	1997	3.9300	1.5720	3.0000	1
391	8367	Q3	1997	2.6200	0.9694	2.0000	1
391	8415	Q2	1997	5.2400	2.2532	4.0000	1
391	9095	Q4	1997	3.9300	1.9257	3.0000	1
391	10243	Q4	1997	5.2400	2.4104	4.0000	1
392	182	Q3	1997	2.6000	0.8840	2.0000	1
392	317	Q1	1997	3.9000	1.8330	3.0000	1
392	485	Q2	1997	3.9000	1.2480	3.0000	1
392	543	Q3	1997	5.2000	2.4440	4.0000	1
392	591	Q2	1997	5.2000	2.1320	4.0000	1
392	995	Q3	1997	2.6000	0.9880	2.0000	1
392	1633	Q4	1997	3.9000	1.6770	3.0000	1
392	1758	Q1	1997	3.9000	1.2480	3.0000	1
392	1773	Q1	1997	2.6000	1.0660	2.0000	1
392	2724	Q4	1997	3.9000	1.2480	3.0000	1
392	2781	Q2	1997	5.2000	2.5480	4.0000	1
392	2976	Q2	1997	5.2000	1.7160	4.0000	1
392	2981	Q1	1997	3.9000	1.7940	3.0000	1
392	3193	Q2	1997	3.9000	1.6380	3.0000	1
392	3325	Q3	1997	3.9000	1.4820	3.0000	1
392	3352	Q1	1997	2.6000	1.1700	2.0000	1
392	3476	Q2	1997	6.5000	3.0550	5.0000	1
392	3847	Q2	1997	3.9000	1.2480	3.0000	1
392	3908	Q4	1997	3.9000	1.6380	3.0000	1
392	4021	Q2	1997	5.2000	2.5480	4.0000	1
392	4066	Q2	1997	5.2000	2.0800	4.0000	1
392	4219	Q3	1997	3.9000	1.9500	3.0000	1
392	4234	Q2	1997	2.6000	1.0920	2.0000	1
392	4623	Q1	1997	2.6000	1.1700	2.0000	1
392	4695	Q3	1997	6.5000	2.9250	5.0000	1
392	4709	Q1	1997	1.3000	0.5850	1.0000	1
392	4711	Q2	1997	3.9000	1.2090	3.0000	1
392	4868	Q1	1997	5.2000	2.2360	4.0000	1
392	5152	Q3	1997	3.9000	1.6770	3.0000	1
392	5153	Q2	1997	5.2000	2.0280	4.0000	1
392	5303	Q1	1997	3.9000	1.6380	3.0000	1
392	5374	Q3	1997	2.6000	0.8060	2.0000	1
392	5521	Q2	1997	2.6000	1.0400	2.0000	1
392	5678	Q1	1997	3.9000	1.4430	3.0000	1
392	5970	Q3	1997	3.9000	1.2480	3.0000	1
392	5984	Q3	1997	2.6000	0.8320	2.0000	1
392	6056	Q2	1997	3.9000	1.7550	3.0000	1
392	6107	Q4	1997	5.2000	2.0280	4.0000	1
392	6148	Q1	1997	2.6000	0.8320	2.0000	1
392	6190	Q2	1997	2.6000	1.0140	2.0000	1
392	7207	Q4	1997	6.5000	2.9250	5.0000	1
392	7275	Q1	1997	2.6000	0.9880	2.0000	1
392	7384	Q3	1997	3.9000	1.5210	3.0000	1
392	7571	Q3	1997	3.9000	1.2480	3.0000	1
392	7721	Q3	1997	3.9000	1.7940	3.0000	1
392	7909	Q2	1997	5.2000	2.3920	4.0000	1
392	8311	Q1	1997	3.9000	1.2090	3.0000	1
392	8647	Q3	1997	3.9000	1.5600	3.0000	1
392	9029	Q3	1997	2.6000	1.0660	2.0000	1
392	9123	Q1	1997	3.9000	1.4430	3.0000	1
392	9317	Q4	1997	5.2000	2.3920	4.0000	1
392	9511	Q4	1997	3.9000	1.9500	3.0000	1
392	9512	Q3	1997	5.2000	2.2360	4.0000	1
392	9747	Q4	1997	2.6000	1.0660	2.0000	1
392	10274	Q3	1997	6.5000	3.1200	5.0000	1
393	3	Q4	1997	3.3600	1.4112	3.0000	1
393	275	Q2	1997	4.4800	1.7024	4.0000	1
393	293	Q3	1997	2.2400	0.9856	2.0000	1
393	398	Q1	1997	3.3600	1.5792	3.0000	1
393	1196	Q1	1997	4.4800	2.1504	4.0000	1
393	1310	Q2	1997	4.4800	2.0608	4.0000	1
393	1528	Q4	1997	3.3600	1.6128	3.0000	1
393	1631	Q2	1997	2.2400	0.9632	2.0000	1
393	1751	Q1	1997	4.4800	2.0160	4.0000	1
393	1977	Q4	1997	2.2400	0.7392	2.0000	1
393	2049	Q1	1997	3.3600	1.3104	3.0000	1
393	2272	Q1	1997	3.3600	1.2768	3.0000	1
393	2386	Q4	1997	1.1200	0.5040	1.0000	1
393	2917	Q3	1997	2.2400	0.8064	2.0000	1
393	2918	Q4	1997	2.2400	0.7168	2.0000	1
393	3000	Q3	1997	3.3600	1.4112	3.0000	1
393	3038	Q3	1997	2.2400	1.0752	2.0000	1
393	3169	Q4	1997	3.3600	1.2768	3.0000	1
393	3466	Q3	1997	3.3600	1.4448	3.0000	1
393	3552	Q2	1997	3.3600	1.2768	3.0000	1
393	3816	Q3	1997	3.3600	1.5456	3.0000	1
393	3902	Q3	1997	3.3600	1.4784	3.0000	1
393	3997	Q1	1997	4.4800	1.7920	4.0000	1
393	4029	Q3	1997	4.4800	1.9712	4.0000	1
393	4029	Q4	1997	2.2400	0.8736	2.0000	1
393	4146	Q4	1997	3.3600	1.4112	3.0000	1
393	4268	Q1	1997	2.2400	0.9632	2.0000	1
393	4322	Q2	1997	2.2400	1.0752	2.0000	1
393	4417	Q1	1997	4.4800	2.1952	4.0000	1
393	4476	Q2	1997	4.4800	1.6576	4.0000	1
393	4510	Q4	1997	3.3600	1.2096	3.0000	1
393	4695	Q3	1997	3.3600	1.5792	3.0000	1
393	4739	Q2	1997	3.3600	1.2768	3.0000	1
393	5106	Q3	1997	2.2400	0.8288	2.0000	1
393	5107	Q2	1997	2.2400	1.0752	2.0000	1
393	5295	Q2	1997	4.4800	1.6576	4.0000	1
393	6307	Q2	1997	3.3600	1.2096	3.0000	1
393	6375	Q4	1997	3.3600	1.1424	3.0000	1
393	6562	Q3	1997	3.3600	1.3776	3.0000	1
393	6675	Q1	1997	2.2400	0.8736	2.0000	1
393	6775	Q2	1997	4.4800	1.6576	4.0000	1
393	6892	Q4	1997	4.4800	1.7472	4.0000	1
393	7153	Q4	1997	3.3600	1.2432	3.0000	1
393	7241	Q2	1997	3.3600	1.2768	3.0000	1
393	7496	Q1	1997	3.3600	1.5120	3.0000	1
393	7536	Q2	1997	4.4800	1.7024	4.0000	1
393	7678	Q3	1997	3.3600	1.4448	3.0000	1
393	7822	Q4	1997	3.3600	1.0752	3.0000	1
393	7862	Q2	1997	4.4800	1.4784	4.0000	1
393	7865	Q2	1997	1.1200	0.5040	1.0000	1
393	7952	Q3	1997	3.3600	1.2096	3.0000	1
393	8356	Q2	1997	4.4800	2.1056	4.0000	1
393	8617	Q4	1997	4.4800	1.4336	4.0000	1
393	9144	Q4	1997	4.4800	2.1952	4.0000	1
393	9335	Q3	1997	4.4800	1.7472	4.0000	1
393	9401	Q2	1997	2.2400	0.9632	2.0000	1
393	9420	Q3	1997	3.3600	1.0752	3.0000	1
393	9510	Q1	1997	3.3600	1.3440	3.0000	1
393	9734	Q1	1997	2.2400	0.7616	2.0000	1
393	10067	Q3	1997	4.4800	1.4336	4.0000	1
394	115	Q4	1997	6.2600	2.4414	2.0000	1
394	261	Q1	1997	15.6500	5.1645	5.0000	1
394	354	Q4	1997	6.2600	2.0658	2.0000	1
394	916	Q4	1997	6.2600	2.3162	2.0000	1
394	1023	Q3	1997	9.3900	4.4133	3.0000	1
394	1114	Q4	1997	12.5200	4.1316	4.0000	1
394	1205	Q3	1997	12.5200	3.8812	4.0000	1
394	1695	Q2	1997	6.2600	3.0674	2.0000	1
394	1736	Q2	1997	12.5200	3.8812	4.0000	1
394	1802	Q3	1997	6.2600	2.5040	2.0000	1
394	2002	Q2	1997	9.3900	3.3804	3.0000	1
394	2019	Q4	1997	9.3900	3.0048	3.0000	1
394	2133	Q1	1997	6.2600	2.1910	2.0000	1
394	2246	Q1	1997	9.3900	2.9109	3.0000	1
394	2249	Q1	1997	9.3900	4.6011	3.0000	1
394	2281	Q3	1997	9.3900	3.4743	3.0000	1
394	2389	Q2	1997	6.2600	2.6918	2.0000	1
394	2460	Q4	1997	9.3900	3.7560	3.0000	1
394	2523	Q3	1997	12.5200	5.6340	4.0000	1
394	2663	Q4	1997	9.3900	3.3804	3.0000	1
394	2695	Q2	1997	12.5200	5.8844	4.0000	1
394	3065	Q4	1997	9.3900	3.9438	3.0000	1
394	3166	Q2	1997	9.3900	3.6621	3.0000	1
394	3166	Q4	1997	6.2600	2.4414	2.0000	1
394	3202	Q2	1997	6.2600	2.5040	2.0000	1
394	3442	Q4	1997	6.2600	3.0674	2.0000	1
394	3443	Q2	1997	12.5200	5.5088	4.0000	1
394	3455	Q2	1997	6.2600	2.8170	2.0000	1
394	3539	Q2	1997	9.3900	2.9109	3.0000	1
394	3693	Q3	1997	9.3900	4.2255	3.0000	1
394	3742	Q4	1997	9.3900	3.8499	3.0000	1
394	3873	Q3	1997	6.2600	2.3162	2.0000	1
394	4016	Q1	1997	9.3900	3.8499	3.0000	1
394	4029	Q1	1997	6.2600	2.1910	2.0000	1
394	4397	Q1	1997	12.5200	5.5088	4.0000	1
394	4436	Q2	1997	6.2600	2.2536	2.0000	1
394	4629	Q4	1997	9.3900	4.2255	3.0000	1
394	4693	Q3	1997	12.5200	4.1316	4.0000	1
394	4873	Q2	1997	6.2600	2.7544	2.0000	1
394	4873	Q4	1997	9.3900	4.2255	3.0000	1
394	4892	Q1	1997	15.6500	7.1990	5.0000	1
394	5074	Q3	1997	6.2600	2.6918	2.0000	1
394	5088	Q4	1997	9.3900	3.5682	3.0000	1
394	5241	Q4	1997	9.3900	4.5072	3.0000	1
394	5388	Q4	1997	9.3900	3.0048	3.0000	1
394	5568	Q2	1997	12.5200	4.1316	4.0000	1
394	5858	Q3	1997	12.5200	4.6324	4.0000	1
394	5920	Q4	1997	9.3900	4.6950	3.0000	1
394	6136	Q3	1997	12.5200	4.8828	4.0000	1
394	6247	Q1	1997	9.3900	3.6621	3.0000	1
394	6321	Q3	1997	3.1300	1.2207	1.0000	1
394	6364	Q4	1997	12.5200	4.6324	4.0000	1
394	6518	Q1	1997	6.2600	2.0658	2.0000	1
394	7546	Q3	1997	9.3900	4.3194	3.0000	1
394	7641	Q1	1997	6.2600	2.4414	2.0000	1
394	7733	Q2	1997	15.6500	7.0425	5.0000	1
394	7769	Q1	1997	6.2600	2.7544	2.0000	1
394	7769	Q3	1997	9.3900	4.2255	3.0000	1
394	7810	Q2	1997	12.5200	5.3836	4.0000	1
394	8162	Q1	1997	12.5200	5.5088	4.0000	1
394	8178	Q4	1997	6.2600	2.8170	2.0000	1
394	8194	Q1	1997	12.5200	4.0064	4.0000	1
394	8215	Q2	1997	12.5200	4.3820	4.0000	1
394	8235	Q4	1997	3.1300	1.4711	1.0000	1
394	8351	Q1	1997	9.3900	3.5682	3.0000	1
394	8416	Q4	1997	12.5200	5.5088	4.0000	1
394	8709	Q1	1997	6.2600	2.6918	2.0000	1
394	8731	Q2	1997	6.2600	2.0658	2.0000	1
394	8814	Q4	1997	6.2600	1.9406	2.0000	1
394	8930	Q3	1997	6.2600	3.1300	2.0000	1
394	9176	Q3	1997	12.5200	5.3836	4.0000	1
394	9504	Q4	1997	9.3900	3.8499	3.0000	1
394	9897	Q4	1997	12.5200	5.3836	4.0000	1
394	9903	Q4	1997	15.6500	6.7295	5.0000	1
394	9997	Q3	1997	6.2600	2.1284	2.0000	1
394	10261	Q2	1997	3.1300	1.4085	1.0000	1
395	55	Q2	1997	4.4400	1.9980	2.0000	1
395	642	Q1	1997	6.6600	2.7972	3.0000	1
395	1005	Q2	1997	6.6600	2.2644	3.0000	1
395	1378	Q3	1997	6.6600	2.2644	3.0000	1
395	1528	Q2	1997	6.6600	3.1968	3.0000	1
395	1800	Q4	1997	4.4400	1.5984	2.0000	1
395	1839	Q2	1997	8.8800	3.9072	4.0000	1
395	2006	Q1	1997	6.6600	2.1978	3.0000	1
395	2077	Q3	1997	6.6600	3.0636	3.0000	1
395	2116	Q3	1997	4.4400	2.1756	2.0000	1
395	2469	Q1	1997	6.6600	2.9970	3.0000	1
395	2724	Q4	1997	6.6600	2.7972	3.0000	1
395	3528	Q3	1997	11.1000	4.2180	5.0000	1
395	3681	Q3	1997	4.4400	1.6872	2.0000	1
395	3878	Q3	1997	4.4400	1.5096	2.0000	1
395	3946	Q3	1997	6.6600	2.1978	3.0000	1
395	3952	Q4	1997	4.4400	2.0424	2.0000	1
395	4075	Q3	1997	8.8800	2.9304	4.0000	1
395	4081	Q1	1997	6.6600	2.7972	3.0000	1
395	4094	Q3	1997	8.8800	3.9960	4.0000	1
395	4118	Q1	1997	4.4400	1.9536	2.0000	1
395	4118	Q4	1997	8.8800	3.9072	4.0000	1
395	4487	Q3	1997	4.4400	1.9980	2.0000	1
395	4621	Q3	1997	6.6600	2.0646	3.0000	1
395	4874	Q4	1997	11.1000	4.8840	5.0000	1
395	4961	Q3	1997	6.6600	2.0646	3.0000	1
395	5026	Q1	1997	6.6600	2.9970	3.0000	1
395	5125	Q4	1997	6.6600	2.1312	3.0000	1
395	5502	Q2	1997	6.6600	2.1978	3.0000	1
395	5584	Q1	1997	6.6600	1.9980	3.0000	1
395	5590	Q1	1997	8.8800	3.9960	4.0000	1
395	5644	Q2	1997	6.6600	2.9304	3.0000	1
395	5720	Q4	1997	4.4400	1.9092	2.0000	1
395	5768	Q4	1997	8.8800	3.9960	4.0000	1
395	5810	Q4	1997	8.8800	3.5520	4.0000	1
395	5905	Q4	1997	6.6600	2.1312	3.0000	1
395	5973	Q2	1997	8.8800	4.1736	4.0000	1
395	6522	Q4	1997	6.6600	2.5308	3.0000	1
395	6570	Q3	1997	6.6600	2.0646	3.0000	1
395	6675	Q1	1997	2.2200	0.8658	1.0000	1
395	6729	Q2	1997	6.6600	2.1978	3.0000	1
395	6754	Q4	1997	4.4400	1.7760	2.0000	1
395	6993	Q3	1997	4.4400	1.3320	2.0000	1
395	7642	Q2	1997	4.4400	1.7316	2.0000	1
395	7856	Q3	1997	8.8800	3.9072	4.0000	1
395	8007	Q1	1997	6.6600	2.9970	3.0000	1
395	8327	Q4	1997	6.6600	3.0636	3.0000	1
395	8336	Q4	1997	8.8800	2.9304	4.0000	1
395	8599	Q4	1997	6.6600	2.5308	3.0000	1
395	8605	Q4	1997	4.4400	1.7760	2.0000	1
395	9123	Q4	1997	4.4400	2.1312	2.0000	1
395	9188	Q1	1997	6.6600	2.1978	3.0000	1
395	9263	Q3	1997	4.4400	1.9092	2.0000	1
395	9487	Q1	1997	6.6600	3.0636	3.0000	1
395	9556	Q1	1997	6.6600	3.3300	3.0000	1
395	10050	Q4	1997	8.8800	4.1736	4.0000	1
395	10136	Q3	1997	6.6600	3.0636	3.0000	1
396	28	Q4	1997	9.7200	4.1796	3.0000	1
396	1064	Q4	1997	12.9600	5.4432	4.0000	1
396	1221	Q3	1997	9.7200	4.1796	3.0000	1
396	1273	Q3	1997	12.9600	4.4064	4.0000	1
396	1322	Q3	1997	9.7200	3.6936	3.0000	1
396	1339	Q4	1997	12.9600	6.2208	4.0000	1
396	2502	Q3	1997	9.7200	3.4992	3.0000	1
396	2570	Q2	1997	9.7200	4.4712	3.0000	1
396	2681	Q3	1997	6.4800	2.9160	2.0000	1
396	2748	Q3	1997	9.7200	4.0824	3.0000	1
396	3130	Q3	1997	9.7200	4.0824	3.0000	1
396	3143	Q1	1997	12.9600	6.0912	4.0000	1
396	3236	Q4	1997	12.9600	4.9248	4.0000	1
396	3412	Q2	1997	9.7200	3.2076	3.0000	1
396	3453	Q1	1997	6.4800	2.3976	2.0000	1
396	3480	Q4	1997	6.4800	2.6568	2.0000	1
396	3585	Q2	1997	9.7200	4.2768	3.0000	1
396	3706	Q2	1997	16.2000	6.0264	5.0000	2
396	3767	Q4	1997	12.9600	4.5360	4.0000	1
396	3809	Q1	1997	9.7200	4.0824	3.0000	1
396	4021	Q4	1997	9.7200	4.2768	3.0000	1
396	4105	Q2	1997	9.7200	3.6936	3.0000	1
396	4397	Q1	1997	12.9600	6.3504	4.0000	1
396	4850	Q4	1997	9.7200	3.3048	3.0000	1
396	4928	Q3	1997	12.9600	5.9616	4.0000	1
396	5002	Q1	1997	9.7200	3.1104	3.0000	1
396	5040	Q3	1997	6.4800	2.6568	2.0000	1
396	5278	Q4	1997	6.4800	2.3328	2.0000	1
396	5341	Q4	1997	9.7200	4.0824	3.0000	1
396	5501	Q4	1997	9.7200	4.3740	3.0000	1
396	5519	Q2	1997	9.7200	4.5684	3.0000	1
396	5553	Q4	1997	9.7200	4.6656	3.0000	1
396	5590	Q2	1997	9.7200	3.7908	3.0000	1
396	5866	Q1	1997	9.7200	2.9160	3.0000	1
396	5885	Q2	1997	3.2400	1.4256	1.0000	1
396	5944	Q3	1997	6.4800	2.0088	2.0000	1
396	6301	Q3	1997	9.7200	4.3740	3.0000	1
396	6921	Q1	1997	9.7200	3.8880	3.0000	1
396	7167	Q2	1997	6.4800	2.8512	2.0000	1
396	7215	Q4	1997	9.7200	3.0132	3.0000	1
396	7379	Q1	1997	9.7200	3.7908	3.0000	1
396	8074	Q2	1997	12.9600	4.0176	4.0000	1
396	8075	Q1	1997	9.7200	3.7908	3.0000	1
396	8134	Q2	1997	9.7200	3.7908	3.0000	1
396	8260	Q4	1997	9.7200	3.2076	3.0000	1
396	8541	Q4	1997	12.9600	4.2768	4.0000	1
396	8605	Q1	1997	12.9600	5.7024	4.0000	1
396	8814	Q1	1997	6.4800	2.0736	2.0000	1
396	8847	Q2	1997	12.9600	5.8320	4.0000	1
396	9512	Q1	1997	12.9600	6.0912	4.0000	1
396	9512	Q3	1997	9.7200	3.2076	3.0000	1
396	9745	Q4	1997	6.4800	3.1104	2.0000	1
397	405	Q2	1997	4.0500	1.8630	3.0000	1
397	709	Q2	1997	4.0500	1.7010	3.0000	1
397	1074	Q4	1997	4.0500	1.3365	3.0000	1
397	1145	Q4	1997	5.4000	2.2140	4.0000	1
397	1309	Q3	1997	4.0500	1.3770	3.0000	1
397	1360	Q2	1997	5.4000	2.5920	4.0000	1
397	1388	Q4	1997	4.0500	2.0250	3.0000	1
397	1399	Q3	1997	5.4000	1.7280	4.0000	1
397	1403	Q3	1997	4.0500	1.5795	3.0000	1
397	1533	Q4	1997	4.0500	1.8225	3.0000	1
397	1634	Q1	1997	5.4000	2.6460	4.0000	1
397	1690	Q2	1997	2.7000	1.0530	2.0000	1
397	1850	Q2	1997	4.0500	1.6605	3.0000	1
397	2076	Q3	1997	5.4000	2.0520	4.0000	1
397	2955	Q4	1997	4.0500	1.4580	3.0000	1
397	2981	Q2	1997	4.0500	1.3365	3.0000	1
397	3549	Q2	1997	1.3500	0.6345	1.0000	1
397	3702	Q1	1997	4.0500	1.7010	3.0000	1
397	4263	Q4	1997	5.4000	2.5380	4.0000	1
397	4268	Q1	1997	2.7000	0.9720	2.0000	1
397	4397	Q2	1997	2.7000	1.0530	2.0000	1
397	4397	Q3	1997	4.0500	1.4175	3.0000	1
397	4401	Q1	1997	5.4000	2.0520	4.0000	1
397	4562	Q3	1997	5.4000	2.7000	4.0000	1
397	4693	Q3	1997	4.0500	1.8225	3.0000	1
397	4798	Q1	1997	4.0500	1.4985	3.0000	1
397	4824	Q4	1997	5.4000	1.6740	4.0000	1
397	5123	Q2	1997	5.4000	2.6460	4.0000	1
397	5303	Q4	1997	5.4000	2.7000	4.0000	1
397	5568	Q4	1997	5.4000	1.7820	4.0000	1
397	6007	Q2	1997	2.7000	1.0800	2.0000	1
397	6350	Q2	1997	5.4000	2.7000	4.0000	1
397	6424	Q2	1997	5.4000	1.9980	4.0000	1
397	6510	Q1	1997	4.0500	1.5390	3.0000	1
397	6529	Q4	1997	4.0500	1.9035	3.0000	1
397	6551	Q2	1997	2.7000	0.8370	2.0000	1
397	6932	Q4	1997	4.0500	1.7010	3.0000	1
397	7101	Q2	1997	5.4000	1.9980	4.0000	1
397	7276	Q3	1997	4.0500	1.3365	3.0000	1
397	7720	Q2	1997	5.4000	2.3760	4.0000	1
397	7735	Q1	1997	4.0500	1.9845	3.0000	1
397	7768	Q4	1997	5.4000	1.8360	4.0000	1
397	7862	Q2	1997	8.1000	3.3615	6.0000	2
397	7914	Q2	1997	5.4000	1.9980	4.0000	1
397	8134	Q1	1997	4.0500	1.5390	3.0000	1
397	8255	Q2	1997	4.0500	1.5390	3.0000	1
397	8289	Q4	1997	5.4000	2.3760	4.0000	1
397	8308	Q3	1997	5.4000	1.6200	4.0000	1
397	8587	Q2	1997	1.3500	0.6480	1.0000	1
397	8613	Q1	1997	2.7000	1.2150	2.0000	1
397	8617	Q1	1997	4.0500	1.4175	3.0000	1
397	8945	Q4	1997	2.7000	1.0800	2.0000	1
397	9064	Q4	1997	2.7000	1.0800	2.0000	1
397	9318	Q3	1997	5.4000	2.1060	4.0000	1
397	9481	Q1	1997	4.0500	1.7415	3.0000	1
397	9795	Q4	1997	2.7000	1.2150	2.0000	1
397	9937	Q4	1997	4.0500	1.7820	3.0000	1
397	10103	Q4	1997	1.3500	0.4455	1.0000	1
398	76	Q1	1997	2.4000	0.7680	3.0000	1
398	188	Q3	1997	1.6000	0.7840	2.0000	1
398	591	Q4	1997	1.6000	0.6720	2.0000	1
398	997	Q4	1997	3.2000	1.3440	4.0000	1
398	1197	Q4	1997	3.2000	1.4400	4.0000	1
398	1235	Q1	1997	1.6000	0.7680	2.0000	1
398	1331	Q3	1997	2.4000	0.9840	3.0000	1
398	1439	Q3	1997	3.2000	0.9920	4.0000	1
398	1561	Q1	1997	2.4000	0.9360	3.0000	1
398	1697	Q4	1997	1.6000	0.6720	2.0000	1
398	1744	Q3	1997	1.6000	0.6720	2.0000	1
398	1794	Q1	1997	3.2000	1.0880	4.0000	1
398	2210	Q1	1997	4.0000	1.5200	5.0000	1
398	2448	Q4	1997	2.4000	0.7680	3.0000	1
398	2626	Q2	1997	1.6000	0.6240	2.0000	1
398	2682	Q1	1997	2.4000	1.1760	3.0000	1
398	2910	Q2	1997	2.4000	1.0800	3.0000	1
398	3388	Q2	1997	3.2000	1.2800	4.0000	1
398	3388	Q3	1997	3.2000	0.9600	4.0000	1
398	3441	Q3	1997	4.0000	1.3200	5.0000	1
398	3572	Q1	1997	2.4000	0.9360	3.0000	1
398	3888	Q3	1997	1.6000	0.4960	2.0000	1
398	4007	Q4	1997	4.0000	1.4000	5.0000	1
398	4175	Q4	1997	2.4000	1.0800	3.0000	1
398	4228	Q3	1997	2.4000	1.2000	3.0000	1
398	4548	Q1	1997	2.4000	0.7440	3.0000	1
398	4938	Q3	1997	3.2000	1.5680	4.0000	1
398	5142	Q4	1997	1.6000	0.6080	2.0000	1
398	5174	Q1	1997	2.4000	0.8880	3.0000	1
398	5303	Q3	1997	3.2000	1.6000	4.0000	1
398	5303	Q4	1997	2.4000	0.8880	3.0000	1
398	5342	Q4	1997	3.2000	1.0560	4.0000	1
398	5786	Q2	1997	2.4000	0.9600	3.0000	1
398	5850	Q2	1997	0.8000	0.3280	1.0000	1
398	5903	Q3	1997	2.4000	1.0560	3.0000	1
398	6180	Q1	1997	1.6000	0.7040	2.0000	1
398	6477	Q2	1997	2.4000	1.0560	3.0000	1
398	6670	Q1	1997	2.4000	0.9360	3.0000	1
398	6699	Q4	1997	3.2000	0.9920	4.0000	1
398	6713	Q1	1997	3.2000	1.3440	4.0000	1
398	7132	Q3	1997	2.4000	0.9360	3.0000	1
398	7370	Q3	1997	4.0000	1.7600	5.0000	1
398	7457	Q4	1997	2.4000	0.9120	3.0000	1
398	7683	Q3	1997	0.8000	0.3360	1.0000	1
398	7715	Q1	1997	1.6000	0.6880	2.0000	1
398	7768	Q1	1997	2.4000	0.9360	3.0000	1
398	8056	Q4	1997	4.0000	1.6800	5.0000	1
398	8555	Q3	1997	3.2000	1.3440	4.0000	1
398	8653	Q3	1997	1.6000	0.5600	2.0000	1
398	8777	Q2	1997	3.2000	1.0560	4.0000	1
398	9078	Q3	1997	1.6000	0.7200	2.0000	1
398	9263	Q1	1997	2.4000	0.8400	3.0000	1
398	9263	Q2	1997	3.2000	1.4400	4.0000	1
398	9324	Q1	1997	1.6000	0.7680	2.0000	1
398	9391	Q2	1997	1.6000	0.6400	2.0000	1
398	9697	Q1	1997	2.4000	1.0800	3.0000	1
398	9870	Q1	1997	0.8000	0.2960	1.0000	1
398	10035	Q4	1997	3.2000	1.3120	4.0000	1
398	10079	Q1	1997	2.4000	0.7200	3.0000	1
398	10139	Q4	1997	3.2000	1.2160	4.0000	1
399	587	Q4	1997	3.4800	1.3572	4.0000	1
399	625	Q1	1997	2.6100	0.8874	3.0000	1
399	758	Q2	1997	1.7400	0.8526	2.0000	1
399	878	Q3	1997	2.6100	0.9135	3.0000	1
399	930	Q2	1997	2.6100	1.0962	3.0000	1
399	1178	Q4	1997	4.3500	1.7400	5.0000	1
399	1582	Q4	1997	3.4800	1.1484	4.0000	1
399	1750	Q1	1997	3.4800	1.6356	4.0000	1
399	1915	Q1	1997	3.4800	1.5312	4.0000	1
399	2511	Q2	1997	1.7400	0.5742	2.0000	1
399	2559	Q2	1997	3.4800	1.1832	4.0000	1
399	2619	Q3	1997	2.6100	0.8874	3.0000	1
399	2673	Q3	1997	2.6100	1.1745	3.0000	1
399	2686	Q3	1997	2.6100	0.8352	3.0000	1
399	2896	Q1	1997	3.4800	1.3224	4.0000	1
399	3000	Q3	1997	2.6100	0.9135	3.0000	1
399	3015	Q4	1997	2.6100	1.1745	3.0000	1
399	3349	Q3	1997	3.4800	1.6356	4.0000	1
399	3531	Q2	1997	3.4800	1.1484	4.0000	1
399	3552	Q1	1997	4.3500	1.6965	5.0000	1
399	3552	Q2	1997	1.7400	0.6960	2.0000	1
399	3719	Q4	1997	2.6100	0.9918	3.0000	1
399	4029	Q3	1997	3.4800	1.7052	4.0000	1
399	4402	Q3	1997	2.6100	0.8352	3.0000	1
399	4413	Q4	1997	2.6100	1.0962	3.0000	1
399	4497	Q3	1997	3.4800	1.1484	4.0000	1
399	4609	Q2	1997	4.3500	1.6965	5.0000	1
399	4678	Q4	1997	2.6100	1.2528	3.0000	1
399	4709	Q1	1997	0.8700	0.3219	1.0000	1
399	4898	Q3	1997	2.6100	0.8091	3.0000	1
399	5000	Q2	1997	2.6100	0.7830	3.0000	1
399	5002	Q1	1997	1.7400	0.8700	2.0000	1
399	5592	Q2	1997	2.6100	0.9135	3.0000	1
399	5704	Q4	1997	2.6100	1.0179	3.0000	1
399	5734	Q4	1997	3.4800	1.5660	4.0000	1
399	5958	Q3	1997	2.6100	1.2528	3.0000	1
399	6017	Q4	1997	2.6100	1.1484	3.0000	1
399	6232	Q1	1997	2.6100	0.8874	3.0000	1
399	6577	Q3	1997	2.6100	0.8091	3.0000	1
399	6688	Q2	1997	2.6100	1.0179	3.0000	1
399	6835	Q1	1997	2.6100	1.2528	3.0000	1
399	6932	Q1	1997	2.6100	1.1223	3.0000	1
399	6969	Q1	1997	2.6100	1.0701	3.0000	1
399	7203	Q2	1997	2.6100	1.0962	3.0000	1
399	7203	Q4	1997	2.6100	1.0962	3.0000	1
399	7655	Q1	1997	1.7400	0.6786	2.0000	1
399	7915	Q4	1997	2.6100	0.7830	3.0000	1
399	7942	Q4	1997	2.6100	1.1745	3.0000	1
399	7963	Q4	1997	3.4800	1.5660	4.0000	1
399	7975	Q4	1997	2.6100	0.9918	3.0000	1
399	8172	Q2	1997	2.6100	1.1745	3.0000	1
399	8373	Q2	1997	2.6100	1.1223	3.0000	1
399	8562	Q2	1997	2.6100	0.9918	3.0000	1
399	8754	Q2	1997	3.4800	1.5660	4.0000	1
399	8816	Q3	1997	2.6100	1.3050	3.0000	1
399	8960	Q3	1997	2.6100	0.8352	3.0000	1
399	9151	Q2	1997	2.6100	0.9918	3.0000	1
399	9200	Q4	1997	2.6100	1.3050	3.0000	1
399	9447	Q2	1997	1.7400	0.8352	2.0000	1
399	9487	Q1	1997	2.6100	1.1745	3.0000	1
399	9552	Q4	1997	2.6100	0.8091	3.0000	1
399	9927	Q4	1997	1.7400	0.6438	2.0000	1
399	10033	Q4	1997	2.6100	0.8352	3.0000	1
400	187	Q4	1997	4.2900	1.9305	3.0000	1
400	216	Q1	1997	4.2900	1.4586	3.0000	1
400	588	Q2	1997	5.7200	1.8304	4.0000	1
400	665	Q1	1997	5.7200	2.6312	4.0000	1
400	840	Q2	1997	4.2900	1.8018	3.0000	1
400	1282	Q3	1997	5.7200	2.2308	4.0000	1
400	1451	Q4	1997	5.7200	2.1164	4.0000	1
400	1512	Q1	1997	2.8600	1.2298	2.0000	1
400	1589	Q3	1997	2.8600	0.8866	2.0000	1
400	1634	Q2	1997	2.8600	0.8866	2.0000	1
400	1979	Q3	1997	7.1500	2.4310	5.0000	1
400	1991	Q1	1997	2.8600	1.0868	2.0000	1
400	1991	Q2	1997	4.2900	1.3728	3.0000	1
400	1991	Q3	1997	4.2900	2.1021	3.0000	1
400	2086	Q4	1997	5.7200	2.2308	4.0000	1
400	2246	Q4	1997	2.8600	1.2870	2.0000	1
400	2249	Q1	1997	4.2900	1.8447	3.0000	1
400	2270	Q4	1997	2.8600	1.4014	2.0000	1
400	2429	Q3	1997	4.2900	1.9734	3.0000	1
400	2553	Q1	1997	5.7200	2.2880	4.0000	1
400	2587	Q4	1997	4.2900	1.5444	3.0000	1
400	2695	Q2	1997	7.1500	2.7170	5.0000	1
400	2734	Q3	1997	2.8600	1.1154	2.0000	1
400	2870	Q2	1997	4.2900	1.9305	3.0000	1
400	3166	Q4	1997	4.2900	1.5873	3.0000	1
400	3297	Q4	1997	4.2900	1.5015	3.0000	1
400	3470	Q1	1997	2.8600	1.0296	2.0000	1
400	3709	Q4	1997	4.2900	1.3728	3.0000	1
400	4007	Q2	1997	5.7200	2.4024	4.0000	1
400	4029	Q4	1997	4.2900	2.1021	3.0000	1
400	4158	Q1	1997	5.7200	2.7456	4.0000	1
400	4315	Q1	1997	4.2900	1.5015	3.0000	1
400	4618	Q1	1997	5.7200	2.8028	4.0000	1
400	4693	Q4	1997	4.2900	2.1450	3.0000	1
400	4700	Q2	1997	4.2900	1.2870	3.0000	1
400	4961	Q1	1997	4.2900	1.8447	3.0000	1
400	5276	Q3	1997	5.7200	2.1164	4.0000	1
400	5293	Q3	1997	5.7200	2.5740	4.0000	1
400	5442	Q4	1997	4.2900	1.9305	3.0000	1
400	5514	Q3	1997	4.2900	1.3728	3.0000	1
400	5542	Q2	1997	2.8600	1.1440	2.0000	1
400	5542	Q3	1997	4.2900	1.9734	3.0000	1
400	5707	Q3	1997	5.7200	2.6884	4.0000	1
400	5790	Q4	1997	4.2900	1.8876	3.0000	1
400	5929	Q1	1997	5.7200	1.7160	4.0000	1
400	5944	Q3	1997	2.8600	1.2870	2.0000	1
400	6106	Q4	1997	5.7200	2.1736	4.0000	1
400	6182	Q1	1997	4.2900	1.4157	3.0000	1
400	6423	Q3	1997	4.2900	1.7160	3.0000	1
400	6628	Q2	1997	2.8600	1.1154	2.0000	1
400	6792	Q1	1997	7.1500	3.0745	5.0000	1
400	7072	Q1	1997	4.2900	1.8018	3.0000	1
400	7130	Q3	1997	4.2900	1.8018	3.0000	1
400	7362	Q3	1997	5.7200	1.7732	4.0000	1
400	7514	Q1	1997	4.2900	1.5873	3.0000	1
400	7589	Q2	1997	4.2900	2.0592	3.0000	1
400	7743	Q1	1997	4.2900	1.4586	3.0000	1
400	7831	Q1	1997	5.7200	1.8876	4.0000	1
400	7882	Q4	1997	5.7200	1.8876	4.0000	1
400	7956	Q2	1997	1.4300	0.4862	1.0000	1
400	7968	Q3	1997	4.2900	1.6731	3.0000	1
400	8289	Q3	1997	5.7200	2.5740	4.0000	1
400	8731	Q4	1997	4.2900	1.7160	3.0000	1
400	8760	Q4	1997	7.1500	2.5025	5.0000	1
400	8885	Q3	1997	2.8600	1.4300	2.0000	1
400	9200	Q4	1997	4.2900	1.6731	3.0000	1
400	9223	Q2	1997	4.2900	1.9305	3.0000	1
400	9404	Q4	1997	5.7200	2.5168	4.0000	1
400	9612	Q3	1997	5.7200	2.7456	4.0000	1
400	9638	Q3	1997	4.2900	1.2870	3.0000	1
400	10070	Q1	1997	5.7200	2.1736	4.0000	1
400	10091	Q2	1997	4.2900	1.6731	3.0000	1
401	151	Q1	1997	2.1000	1.0500	3.0000	1
401	277	Q4	1997	1.4000	0.6860	2.0000	1
401	424	Q2	1997	1.4000	0.5740	2.0000	1
401	619	Q3	1997	2.1000	0.7560	3.0000	1
401	849	Q3	1997	3.5000	1.0850	5.0000	1
401	868	Q4	1997	2.1000	0.7980	3.0000	1
401	1086	Q4	1997	1.4000	0.5180	2.0000	1
401	1235	Q2	1997	1.4000	0.5320	2.0000	1
401	1352	Q3	1997	2.1000	0.6930	3.0000	1
401	1492	Q3	1997	2.1000	0.7140	3.0000	1
401	1527	Q2	1997	2.1000	0.6720	3.0000	1
401	1528	Q1	1997	1.4000	0.5600	2.0000	1
401	1690	Q1	1997	2.1000	0.9030	3.0000	1
401	1850	Q3	1997	2.8000	1.3720	4.0000	1
401	2430	Q2	1997	1.4000	0.5040	2.0000	1
401	2678	Q4	1997	2.1000	0.7980	3.0000	1
401	2881	Q4	1997	3.5000	1.1200	5.0000	1
401	3157	Q4	1997	2.1000	0.9240	3.0000	1
401	3166	Q2	1997	2.1000	0.7350	3.0000	1
401	3250	Q2	1997	3.5000	1.0850	5.0000	1
401	3306	Q2	1997	1.4000	0.5600	2.0000	1
401	3627	Q3	1997	2.8000	1.0360	4.0000	1
401	4075	Q3	1997	2.8000	0.8400	4.0000	1
401	4118	Q4	1997	2.8000	1.3720	4.0000	1
401	4340	Q4	1997	2.1000	0.9450	3.0000	1
401	4397	Q1	1997	2.8000	1.3720	4.0000	1
401	5286	Q2	1997	2.1000	1.0080	3.0000	1
401	5373	Q1	1997	2.8000	1.2880	4.0000	1
401	5973	Q2	1997	3.5000	1.3300	5.0000	1
401	6223	Q3	1997	1.4000	0.4620	2.0000	1
401	7197	Q1	1997	4.2000	1.9180	6.0000	2
401	7318	Q3	1997	2.8000	0.9240	4.0000	1
401	7324	Q2	1997	1.4000	0.5600	2.0000	1
401	7806	Q2	1997	1.4000	0.5460	2.0000	1
401	8308	Q2	1997	2.1000	0.9660	3.0000	1
401	8374	Q3	1997	2.1000	1.0080	3.0000	1
401	8862	Q1	1997	2.1000	0.8610	3.0000	1
401	9024	Q2	1997	2.1000	1.0500	3.0000	1
401	9024	Q3	1997	2.1000	1.0080	3.0000	1
401	9487	Q3	1997	2.1000	0.9450	3.0000	1
401	9745	Q1	1997	1.4000	0.5460	2.0000	1
401	10070	Q3	1997	2.8000	1.0640	4.0000	1
402	420	Q4	1997	1.1300	0.4633	1.0000	1
402	750	Q2	1997	3.3900	1.1187	3.0000	1
402	907	Q3	1997	3.3900	1.5594	3.0000	1
402	1138	Q2	1997	4.5200	1.9888	4.0000	1
402	1923	Q4	1997	4.5200	1.9888	4.0000	1
402	2186	Q1	1997	3.3900	1.0170	3.0000	1
402	2201	Q2	1997	3.3900	1.6611	3.0000	1
402	2279	Q1	1997	3.3900	1.5255	3.0000	1
402	2587	Q3	1997	3.3900	1.2204	3.0000	1
402	2829	Q4	1997	4.5200	2.0340	4.0000	1
402	3075	Q1	1997	4.5200	2.1244	4.0000	1
402	3282	Q2	1997	4.5200	1.7176	4.0000	1
402	3422	Q2	1997	2.2600	0.9944	2.0000	1
402	3425	Q4	1997	3.3900	1.1526	3.0000	1
402	3467	Q3	1997	4.5200	1.7176	4.0000	1
402	3796	Q3	1997	3.3900	1.4916	3.0000	1
402	3878	Q3	1997	2.2600	0.8814	2.0000	1
402	4417	Q2	1997	3.3900	1.3221	3.0000	1
402	4564	Q3	1997	4.5200	1.8080	4.0000	1
402	4906	Q4	1997	4.5200	1.9436	4.0000	1
402	5024	Q4	1997	3.3900	1.1526	3.0000	1
402	5135	Q1	1997	4.5200	1.8080	4.0000	1
402	5177	Q4	1997	3.3900	1.2882	3.0000	1
402	5340	Q1	1997	4.5200	1.7176	4.0000	1
402	5361	Q4	1997	3.3900	1.6611	3.0000	1
402	5387	Q2	1997	4.5200	2.0340	4.0000	1
402	5433	Q3	1997	3.3900	1.1865	3.0000	1
402	5742	Q4	1997	3.3900	1.4238	3.0000	1
402	5786	Q3	1997	4.5200	2.0340	4.0000	1
402	5809	Q2	1997	4.5200	1.5820	4.0000	1
402	6072	Q3	1997	3.3900	1.3221	3.0000	1
402	6082	Q4	1997	4.5200	2.1244	4.0000	1
402	6162	Q2	1997	3.3900	1.2204	3.0000	1
402	6262	Q2	1997	2.2600	0.9040	2.0000	1
402	6477	Q2	1997	4.5200	1.8080	4.0000	1
402	6510	Q1	1997	3.3900	1.1187	3.0000	1
402	6557	Q4	1997	2.2600	0.7006	2.0000	1
402	6592	Q1	1997	3.3900	1.4238	3.0000	1
402	6712	Q2	1997	3.3900	1.0848	3.0000	1
402	6845	Q4	1997	2.2600	1.0848	2.0000	1
402	7046	Q3	1997	2.2600	0.8588	2.0000	1
402	7059	Q4	1997	2.2600	1.0396	2.0000	1
402	7195	Q1	1997	3.3900	1.4577	3.0000	1
402	7346	Q1	1997	2.2600	0.7684	2.0000	1
402	7529	Q1	1997	2.2600	0.7910	2.0000	1
402	7580	Q3	1997	4.5200	1.5368	4.0000	1
402	7862	Q3	1997	4.5200	1.6272	4.0000	1
402	7862	Q4	1997	4.5200	1.6272	4.0000	1
402	8098	Q3	1997	3.3900	1.2204	3.0000	1
402	8298	Q1	1997	3.3900	1.5594	3.0000	1
402	8300	Q3	1997	3.3900	1.6272	3.0000	1
402	8403	Q2	1997	3.3900	1.5933	3.0000	1
402	8511	Q3	1997	4.5200	1.6272	4.0000	1
402	9176	Q1	1997	5.6500	2.4860	5.0000	1
402	9223	Q4	1997	2.2600	0.8814	2.0000	1
402	9353	Q4	1997	4.5200	1.8080	4.0000	1
402	9510	Q1	1997	4.5200	1.9436	4.0000	1
402	9991	Q4	1997	3.3900	1.0509	3.0000	1
403	115	Q3	1997	3.1000	1.3330	2.0000	1
403	221	Q3	1997	6.2000	2.3560	4.0000	1
403	697	Q1	1997	3.1000	1.1780	2.0000	1
403	760	Q2	1997	3.1000	1.3330	2.0000	1
403	924	Q3	1997	4.6500	1.7670	3.0000	1
403	1145	Q4	1997	4.6500	1.8135	3.0000	1
403	1176	Q3	1997	3.1000	1.3950	2.0000	1
403	1415	Q3	1997	4.6500	2.2320	3.0000	1
403	2075	Q2	1997	6.2000	3.1000	4.0000	1
403	2246	Q2	1997	3.1000	1.3020	2.0000	1
403	2258	Q1	1997	3.1000	1.4260	2.0000	1
403	2378	Q4	1997	3.1000	1.3020	2.0000	1
403	2496	Q1	1997	4.6500	1.7670	3.0000	1
403	2556	Q3	1997	6.2000	2.2940	4.0000	1
403	2638	Q1	1997	6.2000	2.7280	4.0000	1
403	2863	Q4	1997	4.6500	2.0460	3.0000	1
403	2993	Q2	1997	4.6500	1.4880	3.0000	1
403	3149	Q4	1997	4.6500	1.4880	3.0000	1
403	3359	Q4	1997	4.6500	2.2785	3.0000	1
403	4031	Q2	1997	1.5500	0.7595	1.0000	1
403	4105	Q1	1997	3.1000	1.3640	2.0000	1
403	4257	Q3	1997	4.6500	1.7670	3.0000	1
403	4330	Q2	1997	4.6500	1.3950	3.0000	1
403	4340	Q3	1997	4.6500	2.0925	3.0000	1
403	4615	Q4	1997	4.6500	1.7205	3.0000	1
403	4670	Q3	1997	4.6500	1.7670	3.0000	1
403	5182	Q3	1997	4.6500	2.2320	3.0000	1
403	5358	Q2	1997	4.6500	1.5810	3.0000	1
403	5677	Q4	1997	3.1000	1.2710	2.0000	1
403	5782	Q1	1997	3.1000	1.4880	2.0000	1
403	5868	Q2	1997	3.1000	1.3020	2.0000	1
403	6327	Q2	1997	4.6500	1.4880	3.0000	1
403	6488	Q3	1997	6.2000	2.2320	4.0000	1
403	6526	Q3	1997	4.6500	1.5345	3.0000	1
403	6560	Q4	1997	4.6500	2.2785	3.0000	1
403	6933	Q2	1997	6.2000	2.1080	4.0000	1
403	7065	Q2	1997	4.6500	2.0460	3.0000	1
403	7294	Q3	1997	4.6500	1.4880	3.0000	1
403	7556	Q4	1997	7.7500	2.5575	5.0000	1
403	7835	Q2	1997	4.6500	2.1390	3.0000	1
403	7862	Q4	1997	7.7500	3.7975	5.0000	1
403	8179	Q4	1997	4.6500	1.7670	3.0000	1
403	8259	Q2	1997	3.1000	1.4260	2.0000	1
403	8336	Q1	1997	6.2000	2.8520	4.0000	1
403	8358	Q4	1997	3.1000	1.0540	2.0000	1
403	8406	Q4	1997	6.2000	2.4800	4.0000	1
403	8617	Q4	1997	3.1000	1.4260	2.0000	1
403	8653	Q4	1997	3.1000	1.0540	2.0000	1
403	8851	Q1	1997	4.6500	1.9995	3.0000	1
403	8919	Q1	1997	6.2000	1.9220	4.0000	1
403	8951	Q3	1997	4.6500	1.9530	3.0000	1
403	9062	Q1	1997	3.1000	1.2090	2.0000	1
403	9251	Q2	1997	6.2000	2.8520	4.0000	1
403	9288	Q1	1997	6.2000	2.4180	4.0000	1
403	9534	Q2	1997	4.6500	2.0925	3.0000	1
403	9536	Q3	1997	3.1000	1.2090	2.0000	1
403	9734	Q3	1997	4.6500	1.9995	3.0000	1
403	9832	Q2	1997	6.2000	2.4180	4.0000	1
403	9928	Q4	1997	6.2000	2.3560	4.0000	1
403	10004	Q2	1997	6.2000	2.6660	4.0000	1
403	10192	Q3	1997	4.6500	1.5345	3.0000	1
403	10273	Q2	1997	6.2000	2.8520	4.0000	1
404	99	Q1	1997	3.7500	1.6500	3.0000	1
404	260	Q4	1997	6.2500	2.9375	5.0000	1
404	304	Q1	1997	2.5000	1.2250	2.0000	1
404	317	Q4	1997	3.7500	1.3875	3.0000	1
404	376	Q4	1997	5.0000	1.8000	4.0000	1
404	465	Q4	1997	6.2500	2.8125	5.0000	1
404	1345	Q1	1997	5.0000	1.7000	4.0000	1
404	1357	Q1	1997	3.7500	1.2750	3.0000	1
404	1379	Q1	1997	3.7500	1.1250	3.0000	1
404	1528	Q4	1997	3.7500	1.6875	3.0000	1
404	1582	Q1	1997	2.5000	1.1000	2.0000	1
404	1765	Q1	1997	1.2500	0.4625	1.0000	1
404	1913	Q2	1997	2.5000	0.9000	2.0000	1
404	1938	Q1	1997	3.7500	1.2750	3.0000	1
404	1954	Q4	1997	3.7500	1.2750	3.0000	1
404	2530	Q1	1997	5.0000	1.8500	4.0000	1
404	2553	Q2	1997	5.0000	1.6500	4.0000	1
404	2632	Q3	1997	3.7500	1.2000	3.0000	1
404	2632	Q4	1997	3.7500	1.2000	3.0000	1
404	2682	Q4	1997	2.5000	1.0500	2.0000	1
404	2769	Q1	1997	3.7500	1.6500	3.0000	1
404	2863	Q3	1997	3.7500	1.6500	3.0000	1
404	2921	Q3	1997	3.7500	1.4250	3.0000	1
404	3218	Q2	1997	3.7500	1.3875	3.0000	1
404	3242	Q2	1997	3.7500	1.3125	3.0000	1
404	3275	Q4	1997	5.0000	1.5500	4.0000	1
404	3367	Q2	1997	3.7500	1.4250	3.0000	1
404	3422	Q4	1997	5.0000	2.3500	4.0000	1
404	3462	Q2	1997	3.7500	1.5750	3.0000	1
404	3668	Q3	1997	6.2500	2.4375	5.0000	1
404	3691	Q3	1997	6.2500	2.3750	5.0000	1
404	4082	Q2	1997	3.7500	1.3875	3.0000	1
404	4307	Q3	1997	2.5000	1.1500	2.0000	1
404	4337	Q1	1997	5.0000	2.1000	4.0000	1
404	4397	Q1	1997	3.7500	1.3125	3.0000	1
404	4397	Q2	1997	3.7500	1.3875	3.0000	1
404	4497	Q4	1997	5.0000	1.6500	4.0000	1
404	4610	Q1	1997	2.5000	0.8250	2.0000	1
404	4787	Q4	1997	2.5000	1.0500	2.0000	1
404	4868	Q3	1997	5.0000	1.8000	4.0000	1
404	5365	Q4	1997	3.7500	1.3125	3.0000	1
404	5379	Q2	1997	3.7500	1.4250	3.0000	1
404	5396	Q1	1997	5.0000	1.5500	4.0000	1
404	5432	Q1	1997	3.7500	1.6875	3.0000	1
404	5503	Q4	1997	3.7500	1.1625	3.0000	1
404	5744	Q3	1997	3.7500	1.6875	3.0000	1
404	6153	Q3	1997	5.0000	2.1500	4.0000	1
404	6414	Q2	1997	2.5000	0.8500	2.0000	1
404	6529	Q1	1997	3.7500	1.5000	3.0000	1
404	6564	Q2	1997	5.0000	1.6000	4.0000	1
404	6672	Q4	1997	2.5000	1.0250	2.0000	1
404	6683	Q3	1997	2.5000	0.8250	2.0000	1
404	7085	Q2	1997	3.7500	1.2000	3.0000	1
404	7101	Q2	1997	3.7500	1.5750	3.0000	1
404	7130	Q4	1997	3.7500	1.5000	3.0000	1
404	7220	Q1	1997	2.5000	1.1000	2.0000	1
404	7355	Q3	1997	3.7500	1.5750	3.0000	1
404	7414	Q4	1997	3.7500	1.2375	3.0000	1
404	7433	Q1	1997	5.0000	1.5500	4.0000	1
404	7502	Q2	1997	5.0000	2.3000	4.0000	1
404	7532	Q4	1997	5.0000	1.9000	4.0000	1
404	7768	Q1	1997	3.7500	1.4250	3.0000	1
404	8172	Q2	1997	5.0000	1.7000	4.0000	1
404	8224	Q4	1997	5.0000	2.3500	4.0000	1
404	8289	Q4	1997	3.7500	1.2000	3.0000	1
404	8647	Q3	1997	2.5000	1.1000	2.0000	1
404	8749	Q3	1997	2.5000	1.0000	2.0000	1
404	8840	Q3	1997	5.0000	1.6000	4.0000	1
404	9101	Q4	1997	3.7500	1.8375	3.0000	1
404	9134	Q3	1997	5.0000	2.1500	4.0000	1
404	9156	Q1	1997	5.0000	2.2000	4.0000	1
404	9264	Q4	1997	3.7500	1.6500	3.0000	1
404	9401	Q1	1997	5.0000	2.1500	4.0000	1
404	9686	Q2	1997	3.7500	1.2000	3.0000	1
404	9851	Q2	1997	3.7500	1.1250	3.0000	1
404	9855	Q1	1997	3.7500	1.4625	3.0000	1
404	9933	Q3	1997	1.2500	0.4375	1.0000	1
404	10173	Q4	1997	3.7500	1.6500	3.0000	1
405	77	Q1	1997	11.0700	4.9815	3.0000	1
405	80	Q4	1997	11.0700	4.6494	3.0000	1
405	454	Q1	1997	7.3800	2.4354	2.0000	1
405	697	Q4	1997	7.3800	2.4354	2.0000	1
405	750	Q1	1997	11.0700	3.6531	3.0000	1
405	776	Q4	1997	14.7600	5.3136	4.0000	1
405	907	Q1	1997	7.3800	2.5830	2.0000	1
405	1253	Q1	1997	7.3800	3.0258	2.0000	1
405	1281	Q1	1997	7.3800	3.6162	2.0000	1
405	1298	Q3	1997	7.3800	3.3948	2.0000	1
405	1360	Q1	1997	7.3800	3.1734	2.0000	1
405	1474	Q1	1997	14.7600	4.5756	4.0000	1
405	1528	Q1	1997	7.3800	2.9520	2.0000	1
405	1786	Q3	1997	11.0700	5.0922	3.0000	1
405	1859	Q4	1997	14.7600	5.7564	4.0000	1
405	2344	Q1	1997	11.0700	4.9815	3.0000	1
405	2762	Q4	1997	11.0700	3.8745	3.0000	1
405	2850	Q4	1997	11.0700	4.3173	3.0000	1
405	2958	Q4	1997	7.3800	2.6568	2.0000	1
405	3178	Q4	1997	14.7600	5.7564	4.0000	1
405	3180	Q1	1997	11.0700	4.3173	3.0000	1
405	3798	Q4	1997	11.0700	3.9852	3.0000	1
405	4004	Q4	1997	11.0700	4.6494	3.0000	1
405	4094	Q2	1997	11.0700	4.6494	3.0000	1
405	4099	Q3	1997	7.3800	3.0258	2.0000	1
405	4369	Q3	1997	11.0700	4.7601	3.0000	1
405	4518	Q1	1997	14.7600	6.4944	4.0000	1
405	4527	Q2	1997	14.7600	5.6088	4.0000	1
405	4582	Q3	1997	11.0700	4.8708	3.0000	1
405	5196	Q1	1997	11.0700	3.5424	3.0000	1
405	5196	Q4	1997	25.8300	8.0073	7.0000	2
405	5461	Q1	1997	7.3800	2.4354	2.0000	1
405	6713	Q1	1997	11.0700	5.2029	3.0000	1
405	7032	Q3	1997	3.6900	1.2915	1.0000	1
405	7251	Q4	1997	14.7600	7.3800	4.0000	1
405	7263	Q4	1997	7.3800	2.5830	2.0000	1
405	7318	Q2	1997	14.7600	5.7564	4.0000	1
405	7667	Q3	1997	11.0700	4.9815	3.0000	1
405	7704	Q3	1997	11.0700	4.7601	3.0000	1
405	7801	Q1	1997	11.0700	5.2029	3.0000	1
405	7905	Q2	1997	14.7600	6.0516	4.0000	1
405	7924	Q4	1997	7.3800	3.2472	2.0000	1
405	8042	Q4	1997	11.0700	3.6531	3.0000	1
405	8374	Q4	1997	14.7600	6.6420	4.0000	1
405	8412	Q4	1997	11.0700	3.9852	3.0000	1
405	8782	Q2	1997	7.3800	3.1734	2.0000	1
405	8947	Q1	1997	7.3800	2.8782	2.0000	1
405	9012	Q4	1997	11.0700	4.3173	3.0000	1
405	9366	Q2	1997	11.0700	3.9852	3.0000	1
405	9381	Q2	1997	11.0700	3.6531	3.0000	1
405	9434	Q2	1997	11.0700	4.8708	3.0000	1
405	9524	Q1	1997	14.7600	7.0848	4.0000	1
405	9534	Q1	1997	7.3800	3.3210	2.0000	1
405	9627	Q1	1997	11.0700	3.5424	3.0000	1
405	9631	Q3	1997	11.0700	4.9815	3.0000	1
405	9710	Q4	1997	7.3800	3.0258	2.0000	1
405	10144	Q4	1997	11.0700	3.5424	3.0000	1
406	484	Q1	1997	6.5600	3.2800	4.0000	1
406	553	Q1	1997	6.5600	2.3616	4.0000	1
406	1202	Q3	1997	4.9200	2.2140	3.0000	1
406	1281	Q3	1997	4.9200	2.1648	3.0000	1
406	1332	Q4	1997	4.9200	1.8204	3.0000	1
406	1378	Q3	1997	3.2800	1.5744	2.0000	1
406	2188	Q3	1997	4.9200	2.1648	3.0000	1
406	2421	Q4	1997	4.9200	2.2140	3.0000	1
406	2636	Q4	1997	6.5600	2.8864	4.0000	1
406	2778	Q2	1997	4.9200	2.2632	3.0000	1
406	2960	Q2	1997	1.6400	0.5576	1.0000	1
406	3028	Q3	1997	3.2800	1.4104	2.0000	1
406	3139	Q3	1997	8.2000	3.5260	5.0000	1
406	3476	Q2	1997	4.9200	1.6236	3.0000	1
406	3515	Q2	1997	1.6400	0.7380	1.0000	1
406	3593	Q2	1997	4.9200	2.3616	3.0000	1
406	3809	Q2	1997	6.5600	2.4928	4.0000	1
406	3938	Q3	1997	4.9200	1.5744	3.0000	1
406	4021	Q3	1997	8.2000	3.6080	5.0000	1
406	4070	Q4	1997	4.9200	1.8204	3.0000	1
406	4180	Q2	1997	4.9200	2.3124	3.0000	1
406	4221	Q2	1997	4.9200	1.5252	3.0000	1
406	4330	Q3	1997	4.9200	1.8696	3.0000	1
406	4351	Q1	1997	8.2000	4.0180	5.0000	1
406	4351	Q3	1997	8.2000	3.6080	5.0000	1
406	4375	Q2	1997	6.5600	2.0336	4.0000	1
406	4378	Q1	1997	3.2800	1.1808	2.0000	1
406	4402	Q4	1997	4.9200	2.0664	3.0000	1
406	4776	Q3	1997	3.2800	1.2792	2.0000	1
406	4868	Q3	1997	6.5600	2.3616	4.0000	1
406	4959	Q1	1997	6.5600	3.1488	4.0000	1
406	5508	Q4	1997	8.2000	3.7720	5.0000	1
406	5616	Q4	1997	3.2800	1.2792	2.0000	1
406	5808	Q3	1997	6.5600	2.3616	4.0000	1
406	6003	Q2	1997	4.9200	2.4600	3.0000	1
406	6120	Q1	1997	4.9200	1.7712	3.0000	1
406	6635	Q4	1997	6.5600	2.8864	4.0000	1
406	6816	Q2	1997	4.9200	2.1156	3.0000	1
406	6904	Q2	1997	4.9200	2.2632	3.0000	1
406	6948	Q1	1997	3.2800	1.3120	2.0000	1
406	7056	Q2	1997	3.2800	1.6400	2.0000	1
406	7487	Q4	1997	4.9200	2.0664	3.0000	1
406	7576	Q3	1997	4.9200	1.9188	3.0000	1
406	7589	Q3	1997	4.9200	1.9188	3.0000	1
406	7654	Q4	1997	4.9200	1.6728	3.0000	1
406	7701	Q2	1997	3.2800	1.4432	2.0000	1
406	7702	Q1	1997	3.2800	1.1808	2.0000	1
406	7704	Q1	1997	6.5600	2.8864	4.0000	1
406	7806	Q2	1997	4.9200	2.1156	3.0000	1
406	8116	Q1	1997	3.2800	1.3776	2.0000	1
406	8509	Q4	1997	4.9200	1.9188	3.0000	1
406	9016	Q4	1997	3.2800	1.0824	2.0000	1
406	9025	Q4	1997	4.9200	1.5252	3.0000	1
406	9063	Q4	1997	6.5600	3.0832	4.0000	1
406	9325	Q4	1997	4.9200	1.8204	3.0000	1
406	9510	Q1	1997	6.5600	2.0992	4.0000	1
406	9535	Q2	1997	4.9200	2.0664	3.0000	1
406	9581	Q2	1997	4.9200	2.0172	3.0000	1
406	9727	Q4	1997	4.9200	1.6728	3.0000	1
406	9797	Q2	1997	4.9200	1.5744	3.0000	1
406	10026	Q1	1997	4.9200	1.5252	3.0000	1
406	10068	Q3	1997	6.5600	2.8208	4.0000	1
406	10195	Q4	1997	4.9200	1.9188	3.0000	1
406	10225	Q4	1997	4.9200	2.0172	3.0000	1
407	115	Q3	1997	6.4200	2.2470	2.0000	1
407	151	Q1	1997	9.6300	3.6594	3.0000	1
407	630	Q4	1997	12.8400	4.8792	4.0000	1
407	769	Q3	1997	12.8400	5.1360	4.0000	1
407	817	Q2	1997	9.6300	3.4668	3.0000	1
407	893	Q1	1997	12.8400	4.2372	4.0000	1
407	939	Q2	1997	9.6300	4.4298	3.0000	1
407	992	Q3	1997	12.8400	5.1360	4.0000	1
407	997	Q3	1997	9.6300	3.6594	3.0000	1
407	1053	Q4	1997	6.4200	3.2100	2.0000	1
407	1210	Q1	1997	12.8400	6.4200	4.0000	1
407	1253	Q3	1997	9.6300	3.9483	3.0000	1
407	1267	Q2	1997	9.6300	3.1779	3.0000	1
407	1328	Q3	1997	9.6300	3.7557	3.0000	1
407	1633	Q2	1997	9.6300	4.5261	3.0000	1
407	1810	Q2	1997	3.2100	1.4766	1.0000	1
407	2188	Q3	1997	9.6300	4.6224	3.0000	1
407	2448	Q4	1997	6.4200	2.6964	2.0000	1
407	2566	Q3	1997	12.8400	5.1360	4.0000	1
407	2805	Q3	1997	6.4200	2.0544	2.0000	1
407	2861	Q2	1997	12.8400	6.4200	4.0000	1
407	3182	Q4	1997	3.2100	1.2840	1.0000	1
407	3213	Q2	1997	6.4200	2.6964	2.0000	1
407	3718	Q2	1997	12.8400	5.7780	4.0000	1
407	3734	Q3	1997	16.0500	6.0990	5.0000	1
407	4175	Q4	1997	9.6300	2.8890	3.0000	1
407	4307	Q2	1997	9.6300	4.3335	3.0000	1
407	4474	Q1	1997	9.6300	3.4668	3.0000	1
407	4498	Q4	1997	19.2600	8.1534	6.0000	2
407	4567	Q4	1997	9.6300	3.3705	3.0000	1
407	4658	Q1	1997	6.4200	2.5038	2.0000	1
407	4727	Q3	1997	12.8400	5.7780	4.0000	1
407	4739	Q2	1997	12.8400	4.8792	4.0000	1
407	4841	Q3	1997	12.8400	5.1360	4.0000	1
407	4961	Q3	1997	12.8400	5.7780	4.0000	1
407	5015	Q1	1997	6.4200	2.1828	2.0000	1
407	5080	Q2	1997	9.6300	4.8150	3.0000	1
407	5216	Q1	1997	9.6300	4.1409	3.0000	1
407	5501	Q3	1997	12.8400	4.7508	4.0000	1
407	5685	Q1	1997	9.6300	4.3335	3.0000	1
407	5781	Q4	1997	9.6300	4.5261	3.0000	1
407	5805	Q3	1997	9.6300	4.5261	3.0000	1
407	5834	Q2	1997	9.6300	3.1779	3.0000	1
407	5855	Q2	1997	12.8400	5.5212	4.0000	1
407	6113	Q1	1997	9.6300	3.0816	3.0000	1
407	6496	Q2	1997	16.0500	7.7040	5.0000	1
407	6622	Q1	1997	9.6300	3.6594	3.0000	1
407	6912	Q1	1997	9.6300	3.3705	3.0000	1
407	6929	Q1	1997	6.4200	2.3112	2.0000	1
407	6948	Q3	1997	6.4200	3.2100	2.0000	1
407	7085	Q1	1997	9.6300	4.7187	3.0000	1
407	7283	Q1	1997	12.8400	3.9804	4.0000	1
407	7384	Q1	1997	9.6300	4.2372	3.0000	1
407	7594	Q3	1997	12.8400	6.1632	4.0000	1
407	7715	Q3	1997	16.0500	7.2225	5.0000	1
407	8289	Q2	1997	6.4200	1.9260	2.0000	1
407	8334	Q4	1997	9.6300	3.6594	3.0000	1
407	8524	Q2	1997	12.8400	5.0076	4.0000	1
407	8672	Q3	1997	3.2100	1.2840	1.0000	1
407	8699	Q4	1997	12.8400	5.6496	4.0000	1
407	8947	Q2	1997	9.6300	3.5631	3.0000	1
407	9098	Q1	1997	9.6300	4.3335	3.0000	1
407	9102	Q3	1997	6.4200	2.5680	2.0000	1
407	9331	Q4	1997	9.6300	4.0446	3.0000	1
407	9390	Q3	1997	9.6300	3.2742	3.0000	1
407	9602	Q1	1997	6.4200	2.8890	2.0000	1
407	9734	Q3	1997	12.8400	4.1088	4.0000	1
407	9776	Q3	1997	6.4200	3.0816	2.0000	1
407	10004	Q2	1997	12.8400	4.1088	4.0000	1
407	10064	Q4	1997	9.6300	2.9853	3.0000	1
407	10205	Q1	1997	6.4200	2.3112	2.0000	1
408	99	Q1	1997	8.8000	3.5200	4.0000	1
408	188	Q1	1997	4.4000	1.8040	2.0000	1
408	446	Q3	1997	6.6000	3.0360	3.0000	1
408	1187	Q4	1997	8.8000	4.2240	4.0000	1
408	1253	Q3	1997	6.6000	2.7720	3.0000	1
408	1379	Q1	1997	8.8000	3.5200	4.0000	1
408	1403	Q3	1997	11.0000	5.5000	5.0000	1
408	1432	Q2	1997	4.4000	1.8920	2.0000	1
408	1573	Q1	1997	11.0000	5.1700	5.0000	1
408	1758	Q3	1997	6.6000	2.0460	3.0000	1
408	2032	Q2	1997	6.6000	2.4420	3.0000	1
408	2158	Q3	1997	4.4000	1.7600	2.0000	1
408	2193	Q4	1997	11.0000	4.8400	5.0000	1
408	2201	Q1	1997	6.6000	3.2340	3.0000	1
408	2298	Q2	1997	6.6000	2.4420	3.0000	1
408	2469	Q1	1997	8.8000	3.3440	4.0000	1
408	2777	Q4	1997	6.6000	2.1120	3.0000	1
408	2863	Q2	1997	6.6000	3.2340	3.0000	1
408	3175	Q2	1997	8.8000	3.1680	4.0000	1
408	3275	Q2	1997	8.8000	3.9600	4.0000	1
408	3448	Q2	1997	6.6000	2.7720	3.0000	1
408	3567	Q3	1997	6.6000	3.0360	3.0000	1
408	3693	Q3	1997	6.6000	2.0460	3.0000	1
408	3725	Q3	1997	6.6000	2.7720	3.0000	1
408	4175	Q1	1997	6.6000	2.5080	3.0000	1
408	4300	Q4	1997	6.6000	2.3760	3.0000	1
408	4342	Q1	1997	6.6000	2.2440	3.0000	1
408	4460	Q2	1997	4.4000	1.8920	2.0000	1
408	4498	Q1	1997	8.8000	3.8720	4.0000	1
408	4527	Q2	1997	8.8000	2.6400	4.0000	1
408	4674	Q4	1997	8.8000	3.9600	4.0000	1
408	5174	Q3	1997	6.6000	2.1120	3.0000	1
408	5233	Q1	1997	6.6000	2.1780	3.0000	1
408	5437	Q2	1997	8.8000	4.0480	4.0000	1
408	5958	Q4	1997	6.6000	2.5740	3.0000	1
408	6009	Q1	1997	8.8000	2.8160	4.0000	1
408	6114	Q2	1997	4.4000	1.8920	2.0000	1
408	6153	Q3	1997	8.8000	2.8160	4.0000	1
408	6232	Q3	1997	8.8000	3.8720	4.0000	1
408	6645	Q2	1997	6.6000	2.0460	3.0000	1
408	6715	Q1	1997	8.8000	2.9040	4.0000	1
408	6835	Q1	1997	6.6000	3.1680	3.0000	1
408	7132	Q3	1997	8.8000	4.4000	4.0000	1
408	7149	Q2	1997	4.4000	1.8920	2.0000	1
408	7606	Q2	1997	8.8000	3.8720	4.0000	1
408	7720	Q4	1997	6.6000	2.2440	3.0000	1
408	7743	Q4	1997	6.6000	2.9040	3.0000	1
408	8367	Q3	1997	4.4000	1.7600	2.0000	1
408	8490	Q3	1997	8.8000	3.8720	4.0000	1
408	8490	Q4	1997	6.6000	2.9040	3.0000	1
408	8511	Q2	1997	4.4000	1.5840	2.0000	1
408	8619	Q4	1997	8.8000	3.2560	4.0000	1
408	8946	Q2	1997	4.4000	1.8040	2.0000	1
408	8994	Q4	1997	4.4000	2.0680	2.0000	1
408	9231	Q4	1997	6.6000	2.9040	3.0000	1
408	9236	Q4	1997	6.6000	2.9040	3.0000	1
408	9775	Q1	1997	6.6000	3.1680	3.0000	1
408	10120	Q1	1997	4.4000	1.9360	2.0000	1
408	10133	Q1	1997	6.6000	3.3000	3.0000	1
408	10173	Q3	1997	8.8000	2.9920	4.0000	1
409	328	Q2	1997	19.5500	9.1885	5.0000	1
409	378	Q3	1997	11.7300	4.4574	3.0000	1
409	398	Q1	1997	7.8200	3.2844	2.0000	1
409	663	Q4	1997	11.7300	3.9882	3.0000	1
409	709	Q3	1997	11.7300	5.2785	3.0000	1
409	1097	Q4	1997	15.6400	5.6304	4.0000	1
409	1122	Q4	1997	15.6400	5.4740	4.0000	1
409	1178	Q4	1997	15.6400	6.8816	4.0000	1
409	1245	Q1	1997	11.7300	4.5747	3.0000	1
409	1476	Q4	1997	15.6400	5.1612	4.0000	1
409	1549	Q3	1997	11.7300	4.8093	3.0000	1
409	1561	Q1	1997	15.6400	7.8200	4.0000	1
409	2570	Q2	1997	7.8200	2.3460	2.0000	1
409	2663	Q1	1997	15.6400	7.0380	4.0000	1
409	2963	Q3	1997	15.6400	6.5688	4.0000	1
409	3037	Q2	1997	15.6400	5.1612	4.0000	1
409	3370	Q3	1997	11.7300	5.6304	3.0000	1
409	3388	Q4	1997	15.6400	7.3508	4.0000	1
409	3816	Q4	1997	11.7300	3.8709	3.0000	1
409	4021	Q4	1997	11.7300	5.0439	3.0000	1
409	4727	Q2	1997	11.7300	5.0439	3.0000	1
409	5127	Q2	1997	11.7300	5.2785	3.0000	1
409	5379	Q1	1997	7.8200	3.8318	2.0000	1
409	5379	Q3	1997	15.6400	5.1612	4.0000	1
409	5461	Q1	1997	3.9100	1.5640	1.0000	1
409	5470	Q4	1997	3.9100	1.3294	1.0000	1
409	5909	Q4	1997	15.6400	5.4740	4.0000	1
409	5958	Q4	1997	11.7300	5.7477	3.0000	1
409	6012	Q1	1997	7.8200	3.7536	2.0000	1
409	6182	Q4	1997	11.7300	5.1612	3.0000	1
409	6232	Q1	1997	7.8200	3.9100	2.0000	1
409	6283	Q2	1997	11.7300	3.6363	3.0000	1
409	6307	Q1	1997	11.7300	4.4574	3.0000	1
409	6307	Q2	1997	19.5500	7.4290	5.0000	1
409	6307	Q4	1997	11.7300	5.2785	3.0000	1
409	6496	Q4	1997	19.5500	9.5795	5.0000	1
409	6565	Q1	1997	15.6400	5.6304	4.0000	1
409	7035	Q3	1997	11.7300	5.3958	3.0000	1
409	7171	Q4	1997	11.7300	5.0439	3.0000	1
409	7192	Q4	1997	3.9100	1.3294	1.0000	1
409	7204	Q4	1997	7.8200	3.0498	2.0000	1
409	7241	Q1	1997	19.5500	8.9930	5.0000	1
409	7589	Q1	1997	15.6400	6.0996	4.0000	1
409	7862	Q2	1997	19.5500	9.7750	5.0000	1
409	7989	Q1	1997	15.6400	6.8816	4.0000	1
409	8000	Q1	1997	7.8200	3.7536	2.0000	1
409	8311	Q1	1997	11.7300	3.8709	3.0000	1
409	8370	Q1	1997	15.6400	6.5688	4.0000	1
409	8374	Q1	1997	15.6400	7.3508	4.0000	1
409	8570	Q4	1997	11.7300	5.5131	3.0000	1
409	8665	Q4	1997	7.8200	3.8318	2.0000	1
409	9404	Q3	1997	11.7300	3.9882	3.0000	1
409	9580	Q1	1997	11.7300	4.4574	3.0000	1
409	9668	Q3	1997	11.7300	3.9882	3.0000	1
409	9933	Q2	1997	7.8200	2.4242	2.0000	1
409	9956	Q2	1997	11.7300	5.0439	3.0000	1
409	10131	Q2	1997	11.7300	4.1055	3.0000	1
409	10144	Q4	1997	11.7300	3.6363	3.0000	1
410	261	Q1	1997	3.7800	1.6632	3.0000	1
410	426	Q4	1997	5.0400	2.2680	4.0000	1
410	467	Q1	1997	3.7800	1.6254	3.0000	1
410	614	Q2	1997	3.7800	1.4364	3.0000	1
410	734	Q4	1997	5.0400	1.6128	4.0000	1
410	760	Q1	1997	3.7800	1.5120	3.0000	1
410	1337	Q1	1997	5.0400	1.7136	4.0000	1
410	1497	Q4	1997	3.7800	1.7388	3.0000	1
410	1539	Q3	1997	5.0400	2.5200	4.0000	1
410	1546	Q4	1997	5.0400	1.5120	4.0000	1
410	2187	Q4	1997	5.0400	2.3184	4.0000	1
410	2547	Q4	1997	2.5200	1.0332	2.0000	1
410	2570	Q2	1997	3.7800	1.2096	3.0000	1
410	2784	Q2	1997	3.7800	1.7010	3.0000	1
410	2792	Q1	1997	5.0400	1.5624	4.0000	1
410	2918	Q3	1997	3.7800	1.6254	3.0000	1
410	2921	Q2	1997	2.5200	0.8316	2.0000	1
410	2981	Q2	1997	3.7800	1.2096	3.0000	1
410	2993	Q1	1997	2.5200	1.1340	2.0000	1
410	3164	Q3	1997	3.7800	1.4742	3.0000	1
410	3271	Q1	1997	3.7800	1.3230	3.0000	1
410	3313	Q1	1997	3.7800	1.1718	3.0000	1
410	3497	Q1	1997	5.0400	1.9656	4.0000	1
410	3700	Q1	1997	2.5200	1.0080	2.0000	1
410	3715	Q2	1997	3.7800	1.7388	3.0000	1
410	4497	Q3	1997	5.0400	1.7640	4.0000	1
410	4670	Q1	1997	3.7800	1.3986	3.0000	1
410	4791	Q4	1997	3.7800	1.8900	3.0000	1
410	4803	Q3	1997	5.0400	2.3688	4.0000	1
410	5092	Q3	1997	6.3000	2.2050	5.0000	1
410	5144	Q1	1997	6.3000	2.5200	5.0000	1
410	5196	Q4	1997	3.7800	1.8144	3.0000	1
410	5307	Q3	1997	3.7800	1.6632	3.0000	1
410	5374	Q1	1997	5.0400	1.6632	4.0000	1
410	5743	Q3	1997	6.3000	2.4570	5.0000	1
410	6095	Q1	1997	3.7800	1.4742	3.0000	1
410	6352	Q4	1997	3.7800	1.3230	3.0000	1
410	6375	Q4	1997	3.7800	1.4742	3.0000	1
410	6429	Q3	1997	5.0400	1.9656	4.0000	1
410	6710	Q4	1997	3.7800	1.4742	3.0000	1
410	6744	Q1	1997	3.7800	1.3230	3.0000	1
410	7263	Q1	1997	3.7800	1.2096	3.0000	1
410	7269	Q3	1997	3.7800	1.4742	3.0000	1
410	7319	Q1	1997	2.5200	0.8820	2.0000	1
410	7457	Q1	1997	3.7800	1.5876	3.0000	1
410	7529	Q3	1997	3.7800	1.7010	3.0000	1
410	7619	Q4	1997	2.5200	1.0332	2.0000	1
410	7822	Q4	1997	3.7800	1.2852	3.0000	1
410	7847	Q3	1997	2.5200	1.1088	2.0000	1
410	8063	Q2	1997	5.0400	1.8648	4.0000	1
410	8129	Q2	1997	2.5200	1.0080	2.0000	1
410	8142	Q1	1997	3.7800	1.7766	3.0000	1
410	8189	Q2	1997	2.5200	0.9828	2.0000	1
410	8427	Q4	1997	2.5200	1.1088	2.0000	1
410	8570	Q2	1997	3.7800	1.3608	3.0000	1
410	8570	Q4	1997	3.7800	1.3608	3.0000	1
410	8619	Q4	1997	3.7800	1.8522	3.0000	1
410	8805	Q2	1997	3.7800	1.5876	3.0000	1
410	8906	Q1	1997	3.7800	1.4742	3.0000	1
410	9256	Q3	1997	3.7800	1.2096	3.0000	1
410	9338	Q3	1997	2.5200	1.2348	2.0000	1
410	9745	Q3	1997	2.5200	1.1340	2.0000	1
410	9851	Q1	1997	2.5200	1.1340	2.0000	1
410	9871	Q1	1997	2.5200	0.8568	2.0000	1
410	10067	Q2	1997	5.0400	2.4696	4.0000	1
411	118	Q2	1997	1.0200	0.4896	2.0000	1
411	170	Q4	1997	1.5300	0.7344	3.0000	1
411	734	Q4	1997	1.5300	0.4896	3.0000	1
411	870	Q2	1997	2.0400	0.9384	4.0000	1
411	940	Q2	1997	2.0400	0.9588	4.0000	1
411	1145	Q3	1997	1.5300	0.4896	3.0000	1
411	1375	Q3	1997	2.0400	1.0200	4.0000	1
411	1485	Q1	1997	1.5300	0.7344	3.0000	1
411	1548	Q2	1997	1.5300	0.6732	3.0000	1
411	1720	Q3	1997	2.0400	0.7548	4.0000	1
411	1738	Q2	1997	1.0200	0.3876	2.0000	1
411	1785	Q3	1997	1.5300	0.6579	3.0000	1
411	1793	Q4	1997	2.0400	0.6528	4.0000	1
411	1825	Q1	1997	2.5500	0.7650	5.0000	1
411	2077	Q3	1997	2.5500	1.1730	5.0000	1
411	2133	Q1	1997	1.5300	0.5049	3.0000	1
411	2251	Q1	1997	1.0200	0.3978	2.0000	1
411	2609	Q1	1997	2.0400	0.6324	4.0000	1
411	2663	Q4	1997	1.5300	0.6885	3.0000	1
411	3024	Q4	1997	1.5300	0.5508	3.0000	1
411	3101	Q1	1997	2.0400	0.8772	4.0000	1
411	3165	Q3	1997	2.0400	0.8160	4.0000	1
411	3448	Q3	1997	2.5500	0.8670	5.0000	1
411	3552	Q2	1997	1.5300	0.5202	3.0000	1
411	3563	Q3	1997	0.5100	0.2397	1.0000	1
411	4096	Q2	1997	1.0200	0.4182	2.0000	1
411	4105	Q1	1997	1.5300	0.7650	3.0000	1
411	4175	Q1	1997	1.5300	0.6426	3.0000	1
411	4247	Q3	1997	2.0400	0.9180	4.0000	1
411	5019	Q4	1997	1.5300	0.6120	3.0000	1
411	5214	Q4	1997	1.5300	0.5355	3.0000	1
411	5215	Q4	1997	0.5100	0.1530	1.0000	1
411	5299	Q2	1997	0.5100	0.2448	1.0000	1
411	5530	Q4	1997	1.5300	0.4743	3.0000	1
411	5644	Q4	1997	2.0400	0.7344	4.0000	1
411	5855	Q2	1997	2.0400	0.6528	4.0000	1
411	6091	Q2	1997	2.0400	0.7548	4.0000	1
411	6113	Q2	1997	2.0400	0.7956	4.0000	1
411	6607	Q1	1997	1.5300	0.5508	3.0000	1
411	6607	Q3	1997	1.5300	0.5508	3.0000	1
411	6655	Q1	1997	1.0200	0.3570	2.0000	1
411	7132	Q3	1997	1.0200	0.4386	2.0000	1
411	7153	Q2	1997	1.5300	0.5508	3.0000	1
411	7414	Q2	1997	1.5300	0.5661	3.0000	1
411	7534	Q3	1997	2.0400	0.8976	4.0000	1
411	7655	Q2	1997	1.5300	0.6885	3.0000	1
411	7927	Q1	1997	1.5300	0.4590	3.0000	1
411	7980	Q1	1997	1.0200	0.4080	2.0000	1
411	8068	Q4	1997	1.0200	0.5100	2.0000	1
411	8110	Q4	1997	2.5500	1.2240	5.0000	1
411	8172	Q2	1997	2.0400	0.6936	4.0000	1
411	8254	Q3	1997	1.0200	0.5100	2.0000	1
411	8266	Q2	1997	1.0200	0.4284	2.0000	1
411	8334	Q4	1997	1.5300	0.6579	3.0000	1
411	8669	Q2	1997	1.5300	0.6732	3.0000	1
411	8837	Q2	1997	2.0400	0.7956	4.0000	1
411	8891	Q1	1997	1.0200	0.4182	2.0000	1
411	8919	Q4	1997	1.5300	0.5202	3.0000	1
411	9441	Q4	1997	0.5100	0.1887	1.0000	1
411	9580	Q3	1997	1.5300	0.6120	3.0000	1
411	9976	Q1	1997	1.5300	0.7344	3.0000	1
411	9997	Q3	1997	1.5300	0.5202	3.0000	1
411	10173	Q1	1997	1.5300	0.5967	3.0000	1
411	10173	Q4	1997	1.5300	0.7191	3.0000	1
412	39	Q2	1997	5.5200	2.1528	4.0000	1
412	391	Q2	1997	5.5200	1.8768	4.0000	1
412	467	Q3	1997	4.1400	1.7802	3.0000	1
412	747	Q1	1997	6.9000	2.7600	5.0000	1
412	893	Q1	1997	5.5200	1.9320	4.0000	1
412	955	Q3	1997	5.5200	2.1528	4.0000	1
412	1079	Q3	1997	5.5200	1.8216	4.0000	1
412	1145	Q1	1997	2.7600	1.1316	2.0000	1
412	2129	Q4	1997	4.1400	1.6974	3.0000	1
412	2617	Q1	1997	4.1400	1.7802	3.0000	1
412	2636	Q1	1997	5.5200	2.5392	4.0000	1
412	2664	Q2	1997	4.1400	1.9872	3.0000	1
412	2777	Q4	1997	5.5200	1.7112	4.0000	1
412	3458	Q1	1997	6.9000	3.1740	5.0000	1
412	3498	Q4	1997	4.1400	1.8216	3.0000	1
412	3711	Q1	1997	4.1400	2.0286	3.0000	1
412	4340	Q2	1997	5.5200	2.7600	4.0000	1
412	4461	Q4	1997	4.1400	1.3662	3.0000	1
412	4656	Q4	1997	4.1400	1.5318	3.0000	1
412	4968	Q2	1997	4.1400	1.6146	3.0000	1
412	5143	Q2	1997	4.1400	1.4904	3.0000	1
412	5230	Q1	1997	4.1400	1.9458	3.0000	1
412	5358	Q1	1997	4.1400	1.7802	3.0000	1
412	5389	Q1	1997	4.1400	1.5732	3.0000	1
412	5432	Q4	1997	2.7600	1.1868	2.0000	1
412	5484	Q3	1997	4.1400	1.7388	3.0000	1
412	5542	Q4	1997	4.1400	1.9044	3.0000	1
412	5590	Q3	1997	5.5200	2.0424	4.0000	1
412	5682	Q2	1997	2.7600	1.0764	2.0000	1
412	5792	Q2	1997	2.7600	1.3800	2.0000	1
412	5905	Q4	1997	4.1400	1.4076	3.0000	1
412	6038	Q3	1997	4.1400	1.4490	3.0000	1
412	6163	Q2	1997	4.1400	2.0286	3.0000	1
412	6169	Q3	1997	5.5200	2.5392	4.0000	1
412	6452	Q3	1997	6.9000	3.2430	5.0000	1
412	7283	Q4	1997	9.6600	4.4988	7.0000	2
412	7287	Q1	1997	5.5200	1.7664	4.0000	1
412	7810	Q1	1997	6.9000	2.6910	5.0000	1
412	7830	Q2	1997	2.7600	1.1868	2.0000	1
412	7873	Q2	1997	4.1400	1.3662	3.0000	1
412	7920	Q1	1997	4.1400	2.0286	3.0000	1
412	8038	Q3	1997	2.7600	1.2972	2.0000	1
412	8068	Q3	1997	5.5200	2.2632	4.0000	1
412	8177	Q1	1997	2.7600	0.8556	2.0000	1
412	8254	Q4	1997	5.5200	2.3736	4.0000	1
412	8329	Q1	1997	2.7600	1.1040	2.0000	1
412	8359	Q3	1997	5.5200	2.4840	4.0000	1
412	8439	Q4	1997	4.1400	1.8630	3.0000	1
412	8457	Q3	1997	2.7600	1.1592	2.0000	1
412	8556	Q1	1997	2.7600	1.2144	2.0000	1
412	8731	Q4	1997	2.7600	1.2144	2.0000	1
412	8744	Q1	1997	4.1400	1.6146	3.0000	1
412	8947	Q1	1997	4.1400	1.5732	3.0000	1
412	8966	Q2	1997	2.7600	0.9108	2.0000	1
412	9016	Q4	1997	2.7600	0.9936	2.0000	1
412	9063	Q4	1997	5.5200	2.0976	4.0000	1
412	9184	Q2	1997	5.5200	2.3184	4.0000	1
412	9397	Q4	1997	4.1400	1.7388	3.0000	1
412	9494	Q3	1997	4.1400	1.9872	3.0000	1
412	9524	Q3	1997	2.7600	1.0488	2.0000	1
412	9673	Q2	1997	5.5200	1.8768	4.0000	1
412	9781	Q4	1997	4.1400	1.8630	3.0000	1
412	10156	Q3	1997	4.1400	1.7388	3.0000	1
413	180	Q2	1997	4.5000	2.1600	2.0000	1
413	621	Q3	1997	4.5000	1.8000	2.0000	1
413	1034	Q1	1997	9.0000	2.9700	4.0000	1
413	1036	Q1	1997	9.0000	2.9700	4.0000	1
413	1142	Q4	1997	9.0000	3.5100	4.0000	1
413	1341	Q3	1997	6.7500	2.5650	3.0000	1
413	1360	Q4	1997	6.7500	3.1050	3.0000	1
413	1490	Q3	1997	9.0000	2.7000	4.0000	1
413	1606	Q4	1997	6.7500	2.7000	3.0000	1
413	1665	Q2	1997	9.0000	4.1400	4.0000	1
413	2019	Q4	1997	9.0000	3.6900	4.0000	1
413	2096	Q1	1997	9.0000	4.2300	4.0000	1
413	2224	Q1	1997	6.7500	3.0375	3.0000	1
413	2511	Q3	1997	9.0000	3.6900	4.0000	1
413	2542	Q2	1997	4.5000	1.6200	2.0000	1
413	2684	Q1	1997	6.7500	2.5650	3.0000	1
413	2686	Q3	1997	4.5000	2.0250	2.0000	1
413	2734	Q1	1997	9.0000	3.9600	4.0000	1
413	2748	Q1	1997	6.7500	2.6325	3.0000	1
413	2769	Q4	1997	9.0000	3.4200	4.0000	1
413	2773	Q2	1997	6.7500	2.0925	3.0000	1
413	2921	Q1	1997	6.7500	2.9700	3.0000	1
413	2942	Q4	1997	6.7500	2.9025	3.0000	1
413	3316	Q4	1997	4.5000	1.7100	2.0000	1
413	3716	Q1	1997	4.5000	1.4850	2.0000	1
413	3748	Q1	1997	9.0000	3.6900	4.0000	1
413	3952	Q3	1997	4.5000	1.5750	2.0000	1
413	3976	Q4	1997	6.7500	2.6325	3.0000	1
413	4234	Q2	1997	9.0000	3.9600	4.0000	1
413	4498	Q4	1997	15.7500	6.9750	7.0000	2
413	4589	Q2	1997	6.7500	2.9025	3.0000	1
413	4615	Q4	1997	6.7500	2.3625	3.0000	1
413	4649	Q4	1997	9.0000	3.9600	4.0000	1
413	4727	Q3	1997	11.2500	4.8375	5.0000	1
413	4906	Q4	1997	6.7500	2.1600	3.0000	1
413	4949	Q3	1997	9.0000	4.3200	4.0000	1
413	5060	Q4	1997	9.0000	3.5100	4.0000	1
413	5163	Q3	1997	4.5000	1.9800	2.0000	1
413	5238	Q1	1997	9.0000	2.8800	4.0000	1
413	5295	Q2	1997	6.7500	3.0375	3.0000	1
413	5387	Q2	1997	9.0000	4.5000	4.0000	1
413	5790	Q4	1997	4.5000	2.0700	2.0000	1
413	5877	Q2	1997	6.7500	2.9025	3.0000	1
413	5898	Q4	1997	6.7500	2.2950	3.0000	1
413	6001	Q2	1997	6.7500	2.2275	3.0000	1
413	6560	Q3	1997	11.2500	4.5000	5.0000	1
413	6657	Q1	1997	4.5000	1.9350	2.0000	1
413	7171	Q4	1997	9.0000	2.8800	4.0000	1
413	7203	Q2	1997	9.0000	3.2400	4.0000	1
413	7214	Q1	1997	9.0000	3.0600	4.0000	1
413	7438	Q4	1997	2.2500	0.8100	1.0000	1
413	7502	Q1	1997	4.5000	1.9800	2.0000	1
413	7862	Q2	1997	6.7500	2.7675	3.0000	1
413	8059	Q1	1997	9.0000	3.9600	4.0000	1
413	8068	Q4	1997	11.2500	5.0625	5.0000	1
413	8108	Q2	1997	4.5000	1.6650	2.0000	1
413	8466	Q3	1997	6.7500	3.1050	3.0000	1
413	8699	Q4	1997	9.0000	4.4100	4.0000	1
413	8769	Q1	1997	4.5000	1.8000	2.0000	1
413	8937	Q1	1997	6.7500	2.6325	3.0000	1
413	8937	Q3	1997	6.7500	3.0375	3.0000	1
413	9040	Q2	1997	9.0000	4.2300	4.0000	1
413	9396	Q3	1997	9.0000	3.0600	4.0000	1
413	9909	Q3	1997	11.2500	3.9375	5.0000	1
413	9956	Q2	1997	13.5000	5.1300	6.0000	2
413	9991	Q4	1997	6.7500	3.1725	3.0000	1
413	10058	Q4	1997	9.0000	2.7900	4.0000	1
413	10104	Q1	1997	6.7500	2.1600	3.0000	1
413	10234	Q3	1997	6.7500	2.9025	3.0000	1
414	190	Q1	1997	8.3100	2.9085	3.0000	1
414	213	Q2	1997	8.3100	2.7423	3.0000	1
414	461	Q4	1997	8.3100	3.6564	3.0000	1
414	571	Q1	1997	8.3100	3.3240	3.0000	1
414	578	Q2	1997	5.5400	2.6592	2.0000	1
414	689	Q3	1997	5.5400	1.7728	2.0000	1
414	760	Q1	1997	11.0800	4.6536	4.0000	1
414	769	Q4	1997	5.5400	2.6038	2.0000	1
414	797	Q3	1997	11.0800	4.4320	4.0000	1
414	1247	Q3	1997	11.0800	4.3212	4.0000	1
414	1499	Q1	1997	5.5400	2.3822	2.0000	1
414	1741	Q2	1997	11.0800	3.4348	4.0000	1
414	1744	Q3	1997	5.5400	2.1606	2.0000	1
414	1874	Q2	1997	8.3100	2.7423	3.0000	1
414	2052	Q4	1997	5.5400	2.2714	2.0000	1
414	2135	Q4	1997	2.7700	0.8864	1.0000	1
414	2164	Q3	1997	2.7700	0.8310	1.0000	1
414	2266	Q3	1997	8.3100	4.1550	3.0000	1
414	2346	Q2	1997	5.5400	2.0498	2.0000	1
414	2373	Q2	1997	5.5400	2.7700	2.0000	1
414	2438	Q1	1997	8.3100	3.9888	3.0000	1
414	2511	Q3	1997	8.3100	4.1550	3.0000	1
414	2688	Q2	1997	8.3100	3.4071	3.0000	1
414	2699	Q2	1997	8.3100	3.4902	3.0000	1
414	2942	Q2	1997	8.3100	3.3240	3.0000	1
414	3000	Q1	1997	11.0800	5.4292	4.0000	1
414	3122	Q2	1997	8.3100	4.0719	3.0000	1
414	3218	Q4	1997	5.5400	2.1052	2.0000	1
414	3299	Q4	1997	8.3100	2.8254	3.0000	1
414	3321	Q4	1997	5.5400	2.4376	2.0000	1
414	3436	Q1	1997	11.0800	4.3212	4.0000	1
414	3441	Q3	1997	5.5400	2.3268	2.0000	1
414	3451	Q1	1997	11.0800	3.4348	4.0000	1
414	3460	Q3	1997	8.3100	3.7395	3.0000	1
414	3596	Q4	1997	11.0800	5.4292	4.0000	1
414	3693	Q3	1997	11.0800	5.0968	4.0000	1
414	3838	Q4	1997	5.5400	2.3822	2.0000	1
414	4135	Q1	1997	8.3100	3.8226	3.0000	1
414	4255	Q2	1997	11.0800	4.4320	4.0000	1
414	4340	Q4	1997	11.0800	5.5400	4.0000	1
414	4351	Q4	1997	11.0800	4.4320	4.0000	1
414	4401	Q1	1997	8.3100	2.8254	3.0000	1
414	4498	Q1	1997	11.0800	5.4292	4.0000	1
414	4564	Q1	1997	5.5400	2.1052	2.0000	1
414	5394	Q3	1997	8.3100	3.8226	3.0000	1
414	5643	Q4	1997	11.0800	4.2104	4.0000	1
414	5707	Q4	1997	5.5400	2.4376	2.0000	1
414	5846	Q1	1997	11.0800	5.0968	4.0000	1
414	5887	Q4	1997	8.3100	3.0747	3.0000	1
414	6360	Q3	1997	13.8500	4.9860	5.0000	1
414	6553	Q3	1997	11.0800	3.5456	4.0000	1
414	6658	Q1	1997	11.0800	5.2076	4.0000	1
414	6866	Q1	1997	5.5400	2.4930	2.0000	1
414	7003	Q2	1997	8.3100	3.1578	3.0000	1
414	7104	Q2	1997	8.3100	3.5733	3.0000	1
414	7141	Q4	1997	5.5400	2.2714	2.0000	1
414	7151	Q4	1997	5.5400	2.2160	2.0000	1
414	7211	Q1	1997	8.3100	3.2409	3.0000	1
414	7386	Q3	1997	8.3100	3.9888	3.0000	1
414	7410	Q1	1997	5.5400	2.4930	2.0000	1
414	7534	Q1	1997	11.0800	3.4348	4.0000	1
414	7750	Q3	1997	5.5400	2.2160	2.0000	1
414	7772	Q3	1997	5.5400	2.6038	2.0000	1
414	8269	Q1	1997	11.0800	3.9888	4.0000	1
414	8275	Q3	1997	11.0800	3.6564	4.0000	1
414	8374	Q1	1997	8.3100	3.4902	3.0000	1
414	8746	Q1	1997	8.3100	2.9085	3.0000	1
414	8814	Q3	1997	11.0800	4.7644	4.0000	1
414	8896	Q3	1997	5.5400	2.4930	2.0000	1
414	8924	Q2	1997	8.3100	3.6564	3.0000	1
414	9123	Q3	1997	8.3100	3.0747	3.0000	1
414	9225	Q2	1997	8.3100	3.2409	3.0000	1
414	9286	Q4	1997	8.3100	3.7395	3.0000	1
414	9673	Q4	1997	11.0800	5.5400	4.0000	1
414	9797	Q3	1997	11.0800	3.5456	4.0000	1
414	9813	Q4	1997	8.3100	3.3240	3.0000	1
414	9855	Q3	1997	5.5400	2.3822	2.0000	1
414	10109	Q3	1997	11.0800	5.0968	4.0000	1
414	10167	Q4	1997	8.3100	3.2409	3.0000	1
414	10186	Q4	1997	13.8500	6.3710	5.0000	1
415	219	Q3	1997	11.6400	5.0052	4.0000	1
415	354	Q2	1997	8.7300	4.1904	3.0000	1
415	532	Q1	1997	8.7300	3.9285	3.0000	1
415	588	Q4	1997	8.7300	4.2777	3.0000	1
415	702	Q4	1997	5.8200	2.5026	2.0000	1
415	1368	Q4	1997	8.7300	3.4047	3.0000	1
415	1545	Q4	1997	8.7300	3.8412	3.0000	1
415	1573	Q1	1997	14.5500	5.5290	5.0000	1
415	1706	Q1	1997	5.8200	2.9100	2.0000	1
415	1751	Q3	1997	14.5500	4.9470	5.0000	1
415	1785	Q3	1997	11.6400	4.3068	4.0000	1
415	1916	Q3	1997	11.6400	5.5872	4.0000	1
415	2195	Q2	1997	5.8200	1.9206	2.0000	1
415	2368	Q4	1997	8.7300	3.5793	3.0000	1
415	2378	Q2	1997	8.7300	3.7539	3.0000	1
415	2636	Q3	1997	11.6400	4.6560	4.0000	1
415	2829	Q3	1997	5.8200	2.5026	2.0000	1
415	2887	Q3	1997	5.8200	2.6772	2.0000	1
415	2908	Q1	1997	5.8200	1.9206	2.0000	1
415	2942	Q4	1997	8.7300	3.4920	3.0000	1
415	3127	Q4	1997	11.6400	4.5396	4.0000	1
415	3251	Q4	1997	11.6400	4.0740	4.0000	1
415	3388	Q2	1997	11.6400	4.3068	4.0000	1
415	3422	Q3	1997	8.7300	3.4920	3.0000	1
415	3498	Q3	1997	5.8200	2.0952	2.0000	1
415	3787	Q2	1997	8.7300	4.2777	3.0000	1
415	3878	Q3	1997	8.7300	2.8809	3.0000	1
415	4036	Q3	1997	8.7300	4.0158	3.0000	1
415	4067	Q3	1997	8.7300	4.2777	3.0000	1
415	4081	Q4	1997	8.7300	2.7936	3.0000	1
415	4094	Q3	1997	11.6400	5.1216	4.0000	1
415	4117	Q4	1997	5.8200	2.3862	2.0000	1
415	4142	Q3	1997	8.7300	4.0158	3.0000	1
415	4417	Q1	1997	8.7300	3.9285	3.0000	1
415	4564	Q2	1997	11.6400	5.4708	4.0000	1
415	4676	Q3	1997	8.7300	3.2301	3.0000	1
415	4743	Q3	1997	5.8200	2.3280	2.0000	1
415	4846	Q3	1997	8.7300	3.7539	3.0000	1
415	5019	Q4	1997	11.6400	4.8888	4.0000	1
415	5206	Q4	1997	11.6400	4.5396	4.0000	1
415	5231	Q4	1997	8.7300	4.1904	3.0000	1
415	5408	Q3	1997	5.8200	2.0952	2.0000	1
415	5432	Q4	1997	11.6400	3.8412	4.0000	1
415	5473	Q3	1997	8.7300	2.8809	3.0000	1
415	5493	Q3	1997	8.7300	4.0158	3.0000	1
415	5694	Q2	1997	11.6400	5.8200	4.0000	1
415	5741	Q1	1997	8.7300	2.7063	3.0000	1
415	6061	Q3	1997	8.7300	4.0158	3.0000	1
415	6699	Q4	1997	8.7300	4.1904	3.0000	1
415	7124	Q3	1997	8.7300	3.9285	3.0000	1
415	7149	Q3	1997	8.7300	3.2301	3.0000	1
415	7241	Q2	1997	11.6400	3.8412	4.0000	1
415	7579	Q4	1997	8.7300	4.2777	3.0000	1
415	8141	Q4	1997	2.9100	1.1349	1.0000	1
415	8146	Q4	1997	8.7300	2.6190	3.0000	1
415	8334	Q4	1997	11.6400	3.7248	4.0000	1
415	8374	Q1	1997	5.8200	2.1534	2.0000	1
415	8407	Q2	1997	5.8200	2.9100	2.0000	1
415	8412	Q4	1997	8.7300	3.4047	3.0000	1
415	8477	Q1	1997	11.6400	3.7248	4.0000	1
415	8546	Q4	1997	5.8200	2.0370	2.0000	1
415	8647	Q3	1997	8.7300	4.1031	3.0000	1
415	8653	Q3	1997	8.7300	2.9682	3.0000	1
415	8730	Q2	1997	8.7300	3.9285	3.0000	1
415	8936	Q4	1997	5.8200	2.6190	2.0000	1
415	9324	Q4	1997	5.8200	2.4444	2.0000	1
415	9511	Q4	1997	11.6400	5.2380	4.0000	1
415	9567	Q3	1997	5.8200	2.2698	2.0000	1
415	9584	Q2	1997	11.6400	3.7248	4.0000	1
415	9664	Q4	1997	5.8200	2.5608	2.0000	1
415	10068	Q2	1997	5.8200	2.5026	2.0000	1
415	10142	Q4	1997	8.7300	3.9285	3.0000	1
416	181	Q3	1997	13.2800	5.3120	4.0000	1
416	328	Q2	1997	13.2800	5.1792	4.0000	1
416	757	Q2	1997	13.2800	5.7104	4.0000	1
416	1218	Q2	1997	9.9600	3.1872	3.0000	1
416	1310	Q1	1997	9.9600	3.7848	3.0000	1
416	1389	Q4	1997	13.2800	5.0464	4.0000	1
416	1415	Q4	1997	9.9600	4.2828	3.0000	1
416	2039	Q1	1997	9.9600	3.7848	3.0000	1
416	2059	Q2	1997	13.2800	4.1168	4.0000	1
416	2194	Q2	1997	13.2800	5.0464	4.0000	1
416	2218	Q1	1997	13.2800	5.1792	4.0000	1
416	2617	Q1	1997	9.9600	3.2868	3.0000	1
416	2663	Q3	1997	13.2800	6.2416	4.0000	1
416	2839	Q2	1997	13.2800	5.9760	4.0000	1
416	3097	Q1	1997	13.2800	5.8432	4.0000	1
416	3130	Q3	1997	6.6400	2.9216	2.0000	1
416	3250	Q3	1997	6.6400	2.2576	2.0000	1
416	3388	Q4	1997	16.6000	6.3080	5.0000	1
416	3548	Q3	1997	13.2800	6.2416	4.0000	1
416	3679	Q3	1997	9.9600	3.9840	3.0000	1
416	4180	Q4	1997	13.2800	6.6400	4.0000	1
416	4251	Q4	1997	13.2800	4.5152	4.0000	1
416	4331	Q2	1997	9.9600	3.8844	3.0000	1
416	4340	Q1	1997	6.6400	2.5232	2.0000	1
416	4364	Q3	1997	9.9600	3.6852	3.0000	1
416	4391	Q4	1997	13.2800	3.9840	4.0000	1
416	4402	Q3	1997	9.9600	3.4860	3.0000	1
416	4417	Q1	1997	9.9600	4.9800	3.0000	1
416	4541	Q1	1997	9.9600	3.8844	3.0000	1
416	4676	Q3	1997	6.6400	2.5896	2.0000	1
416	5329	Q1	1997	9.9600	4.3824	3.0000	1
416	5410	Q1	1997	9.9600	4.2828	3.0000	1
416	5616	Q1	1997	9.9600	3.6852	3.0000	1
416	5903	Q1	1997	9.9600	4.5816	3.0000	1
416	5962	Q1	1997	6.6400	3.3200	2.0000	1
416	6120	Q1	1997	9.9600	3.8844	3.0000	1
416	6223	Q4	1997	13.2800	5.4448	4.0000	1
416	6589	Q4	1997	9.9600	3.7848	3.0000	1
416	6666	Q2	1997	6.6400	2.7224	2.0000	1
416	6667	Q2	1997	6.6400	2.7888	2.0000	1
416	6735	Q3	1997	9.9600	3.0876	3.0000	1
416	6872	Q3	1997	13.2800	4.7808	4.0000	1
416	6936	Q3	1997	9.9600	4.5816	3.0000	1
416	6957	Q1	1997	9.9600	3.4860	3.0000	1
416	7189	Q2	1997	9.9600	3.6852	3.0000	1
416	7534	Q3	1997	13.2800	4.1168	4.0000	1
416	7546	Q3	1997	9.9600	4.5816	3.0000	1
416	7743	Q1	1997	9.9600	4.2828	3.0000	1
416	7831	Q4	1997	9.9600	4.2828	3.0000	1
416	8068	Q4	1997	6.6400	3.3200	2.0000	1
416	8189	Q2	1997	13.2800	4.5152	4.0000	1
416	8254	Q4	1997	13.2800	4.2496	4.0000	1
416	8340	Q3	1997	6.6400	2.8552	2.0000	1
416	8818	Q1	1997	13.2800	4.1168	4.0000	1
416	9025	Q4	1997	6.6400	2.3904	2.0000	1
416	9264	Q1	1997	9.9600	3.7848	3.0000	1
416	9315	Q2	1997	9.9600	4.0836	3.0000	1
416	9622	Q3	1997	13.2800	6.3744	4.0000	1
416	9851	Q1	1997	13.2800	5.7104	4.0000	1
416	9928	Q2	1997	13.2800	4.9136	4.0000	1
416	10021	Q4	1997	9.9600	4.7808	3.0000	1
416	10250	Q1	1997	9.9600	4.4820	3.0000	1
417	602	Q4	1997	8.1600	3.5088	3.0000	1
417	745	Q4	1997	8.1600	3.1008	3.0000	1
417	750	Q2	1997	8.1600	4.0800	3.0000	1
417	819	Q1	1997	8.1600	3.3456	3.0000	1
417	845	Q4	1997	8.1600	2.5296	3.0000	1
417	950	Q2	1997	8.1600	2.9376	3.0000	1
417	1168	Q1	1997	5.4400	2.2304	2.0000	1
417	1252	Q3	1997	5.4400	2.2304	2.0000	1
417	1529	Q2	1997	5.4400	2.2304	2.0000	1
417	1995	Q4	1997	8.1600	3.0192	3.0000	1
417	2448	Q2	1997	8.1600	3.6720	3.0000	1
417	2496	Q3	1997	8.1600	2.7744	3.0000	1
417	2876	Q4	1997	5.4400	2.1216	2.0000	1
417	3021	Q2	1997	8.1600	3.1824	3.0000	1
417	3183	Q3	1997	8.1600	3.1008	3.0000	1
417	3236	Q4	1997	10.8800	4.6784	4.0000	1
417	3533	Q3	1997	8.1600	2.7744	3.0000	1
417	3639	Q4	1997	8.1600	4.0800	3.0000	1
417	3825	Q1	1997	5.4400	2.5024	2.0000	1
417	3988	Q2	1997	8.1600	3.5904	3.0000	1
417	4069	Q4	1997	8.1600	3.8352	3.0000	1
417	4099	Q4	1997	13.6000	5.1680	5.0000	1
417	4143	Q1	1997	8.1600	3.6720	3.0000	1
417	4283	Q4	1997	13.6000	5.3040	5.0000	1
417	4541	Q4	1997	10.8800	4.1344	4.0000	1
417	4543	Q3	1997	10.8800	3.3728	4.0000	1
417	4711	Q1	1997	5.4400	2.6656	2.0000	1
417	4711	Q2	1997	8.1600	3.1008	3.0000	1
417	4750	Q3	1997	10.8800	4.5696	4.0000	1
417	4767	Q4	1997	8.1600	2.4480	3.0000	1
417	4803	Q3	1997	10.8800	4.1344	4.0000	1
417	4858	Q2	1997	8.1600	3.5088	3.0000	1
417	4998	Q1	1997	8.1600	3.7536	3.0000	1
417	5125	Q4	1997	10.8800	4.5696	4.0000	1
417	5220	Q1	1997	8.1600	2.9376	3.0000	1
417	5262	Q1	1997	5.4400	2.6656	2.0000	1
417	5530	Q1	1997	8.1600	3.5904	3.0000	1
417	5744	Q4	1997	8.1600	2.9376	3.0000	1
417	5920	Q4	1997	10.8800	4.8960	4.0000	1
417	5957	Q1	1997	5.4400	1.9584	2.0000	1
417	6105	Q2	1997	8.1600	2.6112	3.0000	1
417	6105	Q4	1997	8.1600	2.6112	3.0000	1
417	6367	Q4	1997	5.4400	2.4480	2.0000	1
417	6516	Q4	1997	5.4400	2.0128	2.0000	1
417	6530	Q1	1997	8.1600	3.3456	3.0000	1
417	6564	Q2	1997	10.8800	4.7872	4.0000	1
417	6657	Q1	1997	5.4400	1.9584	2.0000	1
417	6694	Q3	1997	13.6000	5.4400	5.0000	1
417	6713	Q1	1997	8.1600	3.1824	3.0000	1
417	6766	Q1	1997	8.1600	2.5296	3.0000	1
417	6948	Q4	1997	8.1600	2.6928	3.0000	1
417	7051	Q2	1997	10.8800	3.3728	4.0000	1
417	7153	Q4	1997	8.1600	3.1824	3.0000	1
417	7250	Q2	1997	10.8800	4.2432	4.0000	1
417	7384	Q2	1997	10.8800	3.6992	4.0000	1
417	7447	Q2	1997	5.4400	2.3392	2.0000	1
417	7534	Q3	1997	10.8800	5.2224	4.0000	1
417	7956	Q2	1997	2.7200	1.2784	1.0000	1
417	8172	Q2	1997	8.1600	3.1824	3.0000	1
417	8202	Q4	1997	10.8800	4.8960	4.0000	1
417	8242	Q2	1997	10.8800	4.3520	4.0000	1
417	8359	Q3	1997	10.8800	4.6784	4.0000	1
417	8374	Q4	1997	8.1600	3.3456	3.0000	1
417	8599	Q1	1997	5.4400	2.1760	2.0000	1
417	8872	Q1	1997	8.1600	2.7744	3.0000	1
417	9040	Q3	1997	8.1600	2.8560	3.0000	1
417	9064	Q4	1997	8.1600	3.7536	3.0000	1
417	9187	Q1	1997	13.6000	4.3520	5.0000	1
417	9437	Q1	1997	5.4400	2.1760	2.0000	1
417	9633	Q3	1997	10.8800	5.1136	4.0000	1
417	9956	Q2	1997	10.8800	3.4816	4.0000	1
417	10142	Q4	1997	5.4400	2.5024	2.0000	1
417	10173	Q1	1997	5.4400	2.1216	2.0000	1
417	10195	Q4	1997	10.8800	3.2640	4.0000	1
417	10198	Q4	1997	2.7200	0.9248	1.0000	1
418	545	Q2	1997	12.6400	4.8032	4.0000	1
418	771	Q2	1997	6.3200	2.4648	2.0000	1
418	906	Q2	1997	6.3200	2.7808	2.0000	1
418	1144	Q2	1997	6.3200	2.5912	2.0000	1
418	1468	Q4	1997	9.4800	3.4128	3.0000	1
418	1673	Q1	1997	12.6400	4.8032	4.0000	1
418	1681	Q4	1997	6.3200	2.7808	2.0000	1
418	1956	Q1	1997	6.3200	2.2752	2.0000	1
418	2065	Q1	1997	9.4800	3.5076	3.0000	1
418	2200	Q3	1997	9.4800	3.2232	3.0000	1
418	2556	Q2	1997	9.4800	3.6972	3.0000	1
418	2762	Q2	1997	9.4800	3.5076	3.0000	1
418	2832	Q3	1997	9.4800	4.2660	3.0000	1
418	3000	Q2	1997	9.4800	3.7920	3.0000	1
418	3124	Q4	1997	9.4800	3.9816	3.0000	1
418	3538	Q3	1997	9.4800	3.0336	3.0000	1
418	3847	Q1	1997	9.4800	4.2660	3.0000	1
418	4193	Q1	1997	9.4800	3.5076	3.0000	1
418	4445	Q1	1997	9.4800	2.9388	3.0000	1
418	4465	Q4	1997	12.6400	4.0448	4.0000	1
418	4680	Q2	1997	9.4800	3.4128	3.0000	1
418	4767	Q2	1997	12.6400	5.5616	4.0000	1
418	5047	Q1	1997	9.4800	3.3180	3.0000	1
418	5230	Q1	1997	12.6400	4.8032	4.0000	1
418	5530	Q3	1997	9.4800	4.0764	3.0000	1
418	5584	Q1	1997	12.6400	5.6880	4.0000	1
418	5628	Q4	1997	6.3200	3.0336	2.0000	1
418	5769	Q2	1997	9.4800	3.3180	3.0000	1
418	5898	Q4	1997	9.4800	3.2232	3.0000	1
418	5982	Q1	1997	9.4800	4.3608	3.0000	1
418	5999	Q2	1997	9.4800	4.4556	3.0000	1
418	6009	Q4	1997	12.6400	5.8144	4.0000	1
418	6182	Q3	1997	6.3200	2.9704	2.0000	1
418	6350	Q1	1997	6.3200	3.0968	2.0000	1
418	6452	Q3	1997	15.8000	6.0040	5.0000	1
418	6894	Q3	1997	9.4800	3.0336	3.0000	1
418	6966	Q2	1997	12.6400	3.7920	4.0000	1
418	6967	Q1	1997	6.3200	2.7176	2.0000	1
418	6997	Q1	1997	9.4800	3.8868	3.0000	1
418	7035	Q3	1997	6.3200	2.2120	2.0000	1
418	7359	Q3	1997	9.4800	3.2232	3.0000	1
418	7717	Q3	1997	9.4800	4.5504	3.0000	1
418	7774	Q2	1997	9.4800	3.3180	3.0000	1
418	7979	Q2	1997	9.4800	3.3180	3.0000	1
418	8153	Q4	1997	12.6400	4.8032	4.0000	1
418	8435	Q2	1997	9.4800	3.6972	3.0000	1
418	8541	Q3	1997	9.4800	3.2232	3.0000	1
418	8824	Q3	1997	12.6400	3.9184	4.0000	1
418	8837	Q1	1997	12.6400	5.3088	4.0000	1
418	9129	Q3	1997	9.4800	3.0336	3.0000	1
418	9236	Q1	1997	9.4800	4.3608	3.0000	1
418	9318	Q1	1997	12.6400	5.5616	4.0000	1
418	9324	Q3	1997	12.6400	5.9408	4.0000	1
418	9487	Q4	1997	9.4800	3.9816	3.0000	1
418	9488	Q3	1997	9.4800	3.0336	3.0000	1
418	9530	Q1	1997	12.6400	4.2976	4.0000	1
418	9687	Q3	1997	9.4800	3.6972	3.0000	1
418	9974	Q4	1997	9.4800	3.9816	3.0000	1
418	10243	Q3	1997	9.4800	3.6024	3.0000	1
419	467	Q1	1997	14.2800	6.9972	4.0000	1
419	532	Q1	1997	10.7100	3.2130	3.0000	1
419	587	Q1	1997	10.7100	3.9627	3.0000	1
419	666	Q3	1997	10.7100	3.7485	3.0000	1
419	751	Q1	1997	10.7100	4.7124	3.0000	1
419	1069	Q4	1997	7.1400	3.4272	2.0000	1
419	1074	Q4	1997	7.1400	2.3562	2.0000	1
419	1331	Q3	1997	7.1400	2.5704	2.0000	1
419	1470	Q3	1997	14.2800	6.2832	4.0000	1
419	1954	Q3	1997	14.2800	4.5696	4.0000	1
419	2019	Q3	1997	14.2800	4.8552	4.0000	1
419	2084	Q3	1997	10.7100	5.3550	3.0000	1
419	2096	Q1	1997	14.2800	5.4264	4.0000	1
419	2368	Q4	1997	17.8500	7.2471	5.0000	2
419	2378	Q2	1997	10.7100	3.8556	3.0000	1
419	2459	Q3	1997	7.1400	2.4276	2.0000	1
419	2524	Q2	1997	14.2800	4.9980	4.0000	1
419	2536	Q1	1997	7.1400	3.4272	2.0000	1
419	2638	Q2	1997	14.2800	7.1400	4.0000	1
419	2871	Q1	1997	7.1400	3.1416	2.0000	1
419	3000	Q1	1997	10.7100	4.6053	3.0000	1
419	3020	Q2	1997	7.1400	2.3562	2.0000	1
419	3358	Q4	1997	14.2800	6.5688	4.0000	1
419	3589	Q3	1997	17.8500	8.3895	5.0000	1
419	3939	Q1	1997	7.1400	3.1416	2.0000	1
419	3970	Q3	1997	10.7100	4.7124	3.0000	1
419	4065	Q1	1997	10.7100	4.4982	3.0000	1
419	4239	Q3	1997	10.7100	5.2479	3.0000	1
419	4239	Q4	1997	10.7100	4.8195	3.0000	1
419	4340	Q3	1997	14.2800	4.5696	4.0000	1
419	4367	Q3	1997	10.7100	5.0337	3.0000	1
419	4537	Q2	1997	10.7100	3.7485	3.0000	1
419	4651	Q1	1997	3.5700	1.7136	1.0000	1
419	4767	Q3	1997	10.7100	4.8195	3.0000	1
419	4858	Q2	1997	7.1400	3.2130	2.0000	1
419	4858	Q4	1997	10.7100	4.6053	3.0000	1
419	4993	Q4	1997	7.1400	2.2134	2.0000	1
419	5171	Q2	1997	14.2800	5.5692	4.0000	1
419	5171	Q4	1997	10.7100	4.2840	3.0000	1
419	5195	Q2	1997	10.7100	4.9266	3.0000	1
419	5346	Q2	1997	10.7100	3.5343	3.0000	1
419	5433	Q1	1997	10.7100	4.3911	3.0000	1
419	5492	Q3	1997	10.7100	5.3550	3.0000	1
419	5514	Q3	1997	7.1400	2.1420	2.0000	1
419	5790	Q2	1997	14.2800	5.1408	4.0000	1
419	5819	Q2	1997	14.2800	5.8548	4.0000	1
419	5865	Q4	1997	10.7100	4.1769	3.0000	1
419	6297	Q4	1997	7.1400	3.1416	2.0000	1
419	7027	Q3	1997	10.7100	3.5343	3.0000	1
419	7059	Q2	1997	7.1400	2.4990	2.0000	1
419	7171	Q1	1997	10.7100	3.3201	3.0000	1
419	7275	Q1	1997	7.1400	2.9274	2.0000	1
419	7551	Q1	1997	10.7100	3.9627	3.0000	1
419	7692	Q4	1997	7.1400	3.3558	2.0000	1
419	7704	Q1	1997	10.7100	3.8556	3.0000	1
419	7720	Q4	1997	10.7100	5.2479	3.0000	1
419	8528	Q2	1997	10.7100	3.9627	3.0000	1
419	8663	Q4	1997	10.7100	5.0337	3.0000	1
419	9016	Q2	1997	14.2800	5.4264	4.0000	1
419	9040	Q2	1997	14.2800	5.4264	4.0000	1
419	9286	Q3	1997	14.2800	4.9980	4.0000	1
419	9422	Q3	1997	14.2800	4.9980	4.0000	1
419	9928	Q1	1997	10.7100	4.4982	3.0000	1
419	10063	Q2	1997	3.5700	1.2852	1.0000	1
419	10142	Q4	1997	7.1400	3.1416	2.0000	1
419	10167	Q3	1997	10.7100	3.9627	3.0000	1
419	10205	Q3	1997	7.1400	3.1416	2.0000	1
419	10211	Q1	1997	7.1400	2.9988	2.0000	1
420	369	Q4	1997	4.5400	1.7706	2.0000	1
420	757	Q2	1997	9.0800	2.9056	4.0000	1
420	1035	Q1	1997	6.8100	2.9964	3.0000	1
420	1491	Q2	1997	9.0800	2.9056	4.0000	1
420	1527	Q4	1997	6.8100	3.2007	3.0000	1
420	1720	Q4	1997	6.8100	2.9964	3.0000	1
420	1721	Q3	1997	4.5400	1.9976	2.0000	1
420	2042	Q4	1997	9.0800	2.9964	4.0000	1
420	2224	Q3	1997	6.8100	3.0645	3.0000	1
420	2547	Q1	1997	6.8100	3.1326	3.0000	1
420	2850	Q4	1997	11.3500	5.4480	5.0000	1
420	2878	Q2	1997	4.5400	1.9976	2.0000	1
420	3305	Q2	1997	9.0800	3.9044	4.0000	1
420	3397	Q3	1997	6.8100	2.1111	3.0000	1
420	3418	Q4	1997	6.8100	2.8602	3.0000	1
420	3585	Q1	1997	9.0800	3.9044	4.0000	1
420	3589	Q4	1997	6.8100	2.9964	3.0000	1
420	3742	Q2	1997	6.8100	2.9283	3.0000	1
420	3854	Q4	1997	9.0800	3.8136	4.0000	1
420	3923	Q1	1997	6.8100	2.1792	3.0000	1
420	4065	Q3	1997	6.8100	2.7921	3.0000	1
420	4161	Q2	1997	6.8100	3.4050	3.0000	1
420	4194	Q3	1997	4.5400	1.4982	2.0000	1
420	4301	Q4	1997	9.0800	3.7228	4.0000	1
420	4445	Q3	1997	6.8100	2.1111	3.0000	1
420	4564	Q1	1997	6.8100	3.4050	3.0000	1
420	4670	Q1	1997	6.8100	2.6559	3.0000	1
420	4690	Q4	1997	6.8100	2.9283	3.0000	1
420	4707	Q1	1997	4.5400	1.6344	2.0000	1
420	4858	Q3	1997	9.0800	2.7240	4.0000	1
420	4998	Q1	1997	6.8100	2.3835	3.0000	1
420	5278	Q2	1997	6.8100	2.5878	3.0000	1
420	5419	Q4	1997	6.8100	2.3154	3.0000	1
420	5549	Q2	1997	2.2700	1.0669	1.0000	1
420	5967	Q3	1997	4.5400	1.7706	2.0000	1
420	5984	Q2	1997	4.5400	1.9976	2.0000	1
420	6399	Q4	1997	6.8100	2.4516	3.0000	1
420	6499	Q2	1997	6.8100	2.3154	3.0000	1
420	6499	Q4	1997	6.8100	2.3154	3.0000	1
420	6799	Q4	1997	6.8100	3.0645	3.0000	1
420	6835	Q3	1997	6.8100	2.1792	3.0000	1
420	7051	Q2	1997	6.8100	2.8602	3.0000	1
420	7229	Q1	1997	6.8100	3.4050	3.0000	1
420	7282	Q4	1997	6.8100	3.0645	3.0000	1
420	7683	Q2	1997	4.5400	1.5890	2.0000	1
420	7694	Q2	1997	9.0800	3.4504	4.0000	1
420	7831	Q4	1997	6.8100	2.3835	3.0000	1
420	8281	Q1	1997	6.8100	2.9964	3.0000	1
420	8336	Q2	1997	4.5400	1.4528	2.0000	1
420	8342	Q1	1997	11.3500	5.5615	5.0000	1
420	8442	Q3	1997	4.5400	1.4982	2.0000	1
420	8570	Q2	1997	6.8100	2.3154	3.0000	1
420	8570	Q4	1997	6.8100	2.6559	3.0000	1
420	8623	Q2	1997	9.0800	3.3596	4.0000	1
420	8907	Q1	1997	4.5400	1.7252	2.0000	1
420	9124	Q1	1997	6.8100	2.9964	3.0000	1
420	9237	Q1	1997	6.8100	3.0645	3.0000	1
420	9309	Q1	1997	6.8100	2.1792	3.0000	1
420	9340	Q4	1997	6.8100	2.6559	3.0000	1
420	9383	Q3	1997	11.3500	4.0860	5.0000	1
420	9393	Q4	1997	9.0800	3.1780	4.0000	1
420	9487	Q1	1997	6.8100	2.8602	3.0000	1
420	9742	Q3	1997	2.2700	0.9080	1.0000	1
420	9785	Q1	1997	6.8100	2.7921	3.0000	1
420	9801	Q4	1997	6.8100	3.3369	3.0000	1
420	9898	Q2	1997	6.8100	2.5878	3.0000	1
420	10070	Q4	1997	4.5400	1.9068	2.0000	1
420	10273	Q1	1997	6.8100	3.1326	3.0000	1
421	23	Q1	1997	11.8000	5.3100	4.0000	1
421	39	Q3	1997	11.8000	4.6020	4.0000	1
421	96	Q3	1997	8.8500	3.7170	3.0000	1
421	169	Q4	1997	11.8000	4.4840	4.0000	1
421	801	Q4	1997	5.9000	2.4190	2.0000	1
421	1074	Q1	1997	5.9000	1.9470	2.0000	1
421	1196	Q1	1997	11.8000	5.9000	4.0000	1
421	1352	Q2	1997	11.8000	5.9000	4.0000	1
421	1415	Q3	1997	11.8000	5.4280	4.0000	1
421	1442	Q2	1997	14.7500	6.3425	5.0000	1
421	1610	Q1	1997	5.9000	2.8320	2.0000	1
421	1638	Q4	1997	5.9000	2.3600	2.0000	1
421	1730	Q1	1997	11.8000	4.6020	4.0000	1
421	1736	Q3	1997	8.8500	2.6550	3.0000	1
421	1865	Q2	1997	8.8500	3.4515	3.0000	1
421	1931	Q4	1997	5.9000	2.5370	2.0000	1
421	2507	Q4	1997	8.8500	3.9825	3.0000	1
421	2729	Q2	1997	8.8500	3.7170	3.0000	1
421	3153	Q3	1997	11.8000	4.4840	4.0000	1
421	3245	Q3	1997	5.9000	2.1830	2.0000	1
421	3395	Q1	1997	14.7500	5.3100	5.0000	1
421	3423	Q4	1997	5.9000	1.9470	2.0000	1
421	3458	Q2	1997	8.8500	3.5400	3.0000	1
421	3484	Q3	1997	5.9000	2.0060	2.0000	1
421	3693	Q4	1997	11.8000	5.5460	4.0000	1
421	3889	Q4	1997	8.8500	3.9825	3.0000	1
421	3965	Q3	1997	5.9000	1.8290	2.0000	1
421	4099	Q2	1997	5.9000	2.1240	2.0000	1
421	4162	Q2	1997	8.8500	3.8940	3.0000	1
421	4515	Q2	1997	11.8000	3.7760	4.0000	1
421	4527	Q2	1997	11.8000	5.5460	4.0000	1
421	4564	Q2	1997	8.8500	3.5400	3.0000	1
421	4657	Q1	1997	8.8500	3.1860	3.0000	1
421	4767	Q4	1997	8.8500	2.7435	3.0000	1
421	5201	Q4	1997	14.7500	6.4900	5.0000	1
421	5398	Q1	1997	5.9000	2.4190	2.0000	1
421	5671	Q2	1997	5.9000	1.8880	2.0000	1
421	5844	Q1	1997	5.9000	2.3600	2.0000	1
421	5922	Q4	1997	11.8000	3.8940	4.0000	1
421	5948	Q1	1997	8.8500	3.1860	3.0000	1
421	6114	Q3	1997	14.7500	4.4250	5.0000	1
421	6560	Q2	1997	14.7500	6.7850	5.0000	1
421	6826	Q1	1997	8.8500	3.8055	3.0000	1
421	6957	Q1	1997	8.8500	3.8940	3.0000	1
421	7065	Q2	1997	11.8000	3.7760	4.0000	1
421	7541	Q4	1997	11.8000	5.3100	4.0000	1
421	7621	Q1	1997	8.8500	4.0710	3.0000	1
421	7822	Q1	1997	11.8000	5.7820	4.0000	1
421	8312	Q2	1997	5.9000	1.9470	2.0000	1
421	8359	Q3	1997	11.8000	3.7760	4.0000	1
421	8477	Q2	1997	8.8500	3.7170	3.0000	1
421	8577	Q2	1997	8.8500	3.0090	3.0000	1
421	8619	Q3	1997	5.9000	2.5370	2.0000	1
421	9033	Q2	1997	8.8500	4.0710	3.0000	1
421	9213	Q2	1997	8.8500	4.0710	3.0000	1
421	9324	Q3	1997	8.8500	3.3630	3.0000	1
421	9571	Q2	1997	11.8000	4.0120	4.0000	1
421	9814	Q1	1997	11.8000	5.7820	4.0000	1
421	9866	Q3	1997	8.8500	2.7435	3.0000	1
421	10079	Q1	1997	11.8000	5.3100	4.0000	1
421	10191	Q4	1997	5.9000	2.4190	2.0000	1
422	261	Q2	1997	7.3400	2.7158	2.0000	1
422	432	Q2	1997	14.6800	4.6976	4.0000	1
422	754	Q2	1997	11.0100	3.6333	3.0000	1
422	878	Q3	1997	11.0100	3.5232	3.0000	1
422	882	Q4	1997	11.0100	4.9545	3.0000	1
422	907	Q1	1997	11.0100	3.7434	3.0000	1
422	1175	Q3	1997	7.3400	3.2296	2.0000	1
422	1341	Q1	1997	11.0100	4.5141	3.0000	1
422	1381	Q2	1997	7.3400	3.0094	2.0000	1
422	1633	Q2	1997	14.6800	5.2848	4.0000	1
422	1666	Q3	1997	7.3400	3.1562	2.0000	1
422	1957	Q2	1997	11.0100	4.1838	3.0000	1
422	2405	Q1	1997	11.0100	3.3030	3.0000	1
422	2832	Q3	1997	7.3400	3.2296	2.0000	1
422	3113	Q1	1997	11.0100	4.0737	3.0000	1
422	3130	Q4	1997	11.0100	3.4131	3.0000	1
422	3170	Q4	1997	11.0100	4.5141	3.0000	1
422	3548	Q3	1997	11.0100	4.4040	3.0000	1
422	3552	Q2	1997	14.6800	5.7252	4.0000	1
422	3681	Q3	1997	14.6800	6.0188	4.0000	1
422	4094	Q1	1997	11.0100	4.8444	3.0000	1
422	4099	Q4	1997	7.3400	2.6424	2.0000	1
422	4180	Q2	1997	11.0100	4.6242	3.0000	1
422	4243	Q1	1997	7.3400	2.4222	2.0000	1
422	4676	Q3	1997	11.0100	4.1838	3.0000	1
422	4727	Q2	1997	14.6800	6.3124	4.0000	1
422	4767	Q1	1997	14.6800	4.5508	4.0000	1
422	4868	Q2	1997	11.0100	5.1747	3.0000	1
422	5000	Q2	1997	14.6800	6.6060	4.0000	1
422	5054	Q3	1997	14.6800	5.5784	4.0000	1
422	5063	Q3	1997	11.0100	3.6333	3.0000	1
422	5088	Q2	1997	11.0100	4.6242	3.0000	1
422	5135	Q3	1997	7.3400	2.7158	2.0000	1
422	5398	Q3	1997	14.6800	5.2848	4.0000	1
422	5714	Q1	1997	11.0100	5.1747	3.0000	1
422	5805	Q3	1997	11.0100	4.1838	3.0000	1
422	5829	Q2	1997	3.6700	1.3579	1.0000	1
422	5901	Q2	1997	11.0100	4.8444	3.0000	1
422	6584	Q1	1997	11.0100	3.6333	3.0000	1
422	6781	Q4	1997	7.3400	2.2020	2.0000	1
422	6788	Q4	1997	29.3600	10.2760	8.0000	2
422	6912	Q4	1997	14.6800	6.1656	4.0000	1
422	6997	Q1	1997	14.6800	6.3124	4.0000	1
422	7031	Q3	1997	14.6800	7.3400	4.0000	1
422	7236	Q2	1997	14.6800	6.6060	4.0000	1
422	7250	Q3	1997	14.6800	4.5508	4.0000	1
422	7341	Q1	1997	7.3400	3.1562	2.0000	1
422	7384	Q2	1997	14.6800	4.9912	4.0000	1
422	7514	Q4	1997	14.6800	4.8444	4.0000	1
422	7694	Q2	1997	14.6800	4.5508	4.0000	1
422	7702	Q1	1997	7.3400	3.2296	2.0000	1
422	7810	Q3	1997	18.3500	8.2575	5.0000	1
422	7951	Q2	1997	14.6800	4.9912	4.0000	1
422	8292	Q2	1997	7.3400	3.5966	2.0000	1
422	8442	Q1	1997	14.6800	6.3124	4.0000	1
422	8454	Q1	1997	11.0100	4.9545	3.0000	1
422	9208	Q3	1997	18.3500	5.8720	5.0000	1
422	9383	Q2	1997	18.3500	6.7895	5.0000	1
422	9667	Q1	1997	11.0100	3.4131	3.0000	1
422	9937	Q3	1997	11.0100	4.0737	3.0000	1
422	9974	Q3	1997	14.6800	6.8996	4.0000	1
422	10238	Q1	1997	7.3400	2.8626	2.0000	1
423	79	Q4	1997	4.4100	1.8081	3.0000	1
423	547	Q3	1997	5.8800	2.1168	4.0000	1
423	636	Q3	1997	4.4100	1.7199	3.0000	1
423	1133	Q3	1997	4.4100	1.9404	3.0000	1
423	1203	Q2	1997	5.8800	2.5872	4.0000	1
423	1366	Q4	1997	5.8800	2.6460	4.0000	1
423	1385	Q3	1997	4.4100	1.6317	3.0000	1
423	1676	Q4	1997	4.4100	2.1168	3.0000	1
423	1698	Q1	1997	5.8800	1.9404	4.0000	1
423	1801	Q3	1997	5.8800	2.6460	4.0000	1
423	2304	Q2	1997	2.9400	1.1466	2.0000	1
423	2378	Q2	1997	5.8800	1.7640	4.0000	1
423	2756	Q1	1997	4.4100	1.6317	3.0000	1
423	2830	Q2	1997	5.8800	2.1168	4.0000	1
423	2830	Q3	1997	5.8800	1.8228	4.0000	1
423	3020	Q1	1997	4.4100	2.0727	3.0000	1
423	3267	Q3	1997	4.4100	1.9845	3.0000	1
423	3435	Q4	1997	2.9400	1.0584	2.0000	1
423	3446	Q3	1997	1.4700	0.4410	1.0000	1
423	4105	Q2	1997	2.9400	1.2054	2.0000	1
423	4146	Q4	1997	4.4100	1.8081	3.0000	1
423	4199	Q4	1997	4.4100	1.9404	3.0000	1
423	4211	Q2	1997	5.8800	2.7048	4.0000	1
423	4307	Q2	1997	2.9400	1.2054	2.0000	1
423	4330	Q3	1997	7.3500	2.9400	5.0000	1
423	4378	Q1	1997	2.9400	1.1466	2.0000	1
423	4407	Q3	1997	5.8800	2.5872	4.0000	1
423	4995	Q1	1997	4.4100	2.1168	3.0000	1
423	5037	Q1	1997	2.9400	1.1466	2.0000	1
423	5143	Q2	1997	4.4100	1.7199	3.0000	1
423	5398	Q4	1997	5.8800	2.1168	4.0000	1
423	5436	Q2	1997	2.9400	1.3524	2.0000	1
423	5555	Q2	1997	2.9400	0.9996	2.0000	1
423	5826	Q2	1997	7.3500	2.4255	5.0000	1
423	5899	Q3	1997	4.4100	1.3671	3.0000	1
423	5929	Q1	1997	5.8800	2.6460	4.0000	1
423	5962	Q3	1997	4.4100	1.9845	3.0000	1
423	6079	Q1	1997	5.8800	2.6460	4.0000	1
423	6086	Q1	1997	4.4100	1.8081	3.0000	1
423	6421	Q4	1997	4.4100	2.0286	3.0000	1
423	6846	Q3	1997	2.9400	0.8820	2.0000	1
423	6904	Q2	1997	4.4100	2.0286	3.0000	1
423	7654	Q4	1997	2.9400	1.0878	2.0000	1
423	7702	Q3	1997	5.8800	2.8224	4.0000	1
423	7851	Q4	1997	4.4100	2.1168	3.0000	1
423	7881	Q1	1997	5.8800	2.7636	4.0000	1
423	8717	Q1	1997	5.8800	1.9404	4.0000	1
423	8731	Q4	1997	4.4100	2.0727	3.0000	1
423	8783	Q2	1997	4.4100	1.8963	3.0000	1
423	8840	Q3	1997	2.9400	1.2936	2.0000	1
423	8858	Q1	1997	5.8800	1.8816	4.0000	1
423	9623	Q1	1997	2.9400	1.2936	2.0000	1
423	9638	Q3	1997	5.8800	2.6460	4.0000	1
423	10167	Q3	1997	4.4100	1.3671	3.0000	1
423	10238	Q2	1997	4.4100	1.8081	3.0000	1
424	504	Q4	1997	4.3500	1.6095	3.0000	1
424	558	Q4	1997	4.3500	1.7835	3.0000	1
424	771	Q2	1997	5.8000	2.2620	4.0000	1
424	817	Q3	1997	4.3500	2.0010	3.0000	1
424	993	Q3	1997	2.9000	1.0730	2.0000	1
424	997	Q3	1997	2.9000	0.9280	2.0000	1
424	1161	Q4	1997	5.8000	1.9140	4.0000	1
424	1203	Q2	1997	5.8000	2.9000	4.0000	1
424	1297	Q2	1997	5.8000	1.7980	4.0000	1
424	1635	Q1	1997	2.9000	1.2760	2.0000	1
424	1965	Q4	1997	4.3500	1.8705	3.0000	1
424	2003	Q4	1997	4.3500	1.5225	3.0000	1
424	2052	Q4	1997	5.8000	1.9720	4.0000	1
424	2105	Q1	1997	4.3500	1.6530	3.0000	1
424	2371	Q3	1997	2.9000	1.1310	2.0000	1
424	2776	Q1	1997	2.9000	0.9280	2.0000	1
424	2848	Q3	1997	5.8000	1.7980	4.0000	1
424	3409	Q2	1997	1.4500	0.5075	1.0000	1
424	3434	Q3	1997	4.3500	1.8270	3.0000	1
424	3674	Q1	1997	7.2500	2.2475	5.0000	1
424	3692	Q1	1997	4.3500	1.8705	3.0000	1
424	3882	Q1	1997	5.8000	2.0880	4.0000	1
424	3954	Q4	1997	5.8000	2.4360	4.0000	1
424	4109	Q3	1997	5.8000	2.6680	4.0000	1
424	4255	Q2	1997	4.3500	1.9575	3.0000	1
424	4275	Q2	1997	4.3500	2.1315	3.0000	1
424	4295	Q2	1997	5.8000	2.5520	4.0000	1
424	4879	Q4	1997	4.3500	1.8705	3.0000	1
424	5026	Q2	1997	4.3500	1.4355	3.0000	1
424	5070	Q3	1997	5.8000	2.0300	4.0000	1
424	5131	Q2	1997	2.9000	1.1890	2.0000	1
424	5702	Q4	1997	4.3500	1.6530	3.0000	1
424	5931	Q2	1997	4.3500	1.4355	3.0000	1
424	6870	Q3	1997	4.3500	1.5660	3.0000	1
424	7100	Q2	1997	2.9000	1.0150	2.0000	1
424	7149	Q1	1997	2.9000	1.3920	2.0000	1
424	7203	Q2	1997	5.8000	2.2620	4.0000	1
424	7357	Q3	1997	5.8000	1.7980	4.0000	1
424	7720	Q3	1997	4.3500	1.6965	3.0000	1
424	7800	Q3	1997	5.8000	1.9140	4.0000	1
424	7818	Q1	1997	4.3500	1.3485	3.0000	1
424	8242	Q2	1997	4.3500	1.9140	3.0000	1
424	8253	Q4	1997	4.3500	2.0010	3.0000	1
424	8254	Q4	1997	4.3500	1.5660	3.0000	1
424	8308	Q3	1997	5.8000	2.3200	4.0000	1
424	8463	Q2	1997	2.9000	0.9280	2.0000	1
424	8859	Q2	1997	4.3500	1.9140	3.0000	1
424	9046	Q1	1997	2.9000	1.0730	2.0000	1
424	9405	Q3	1997	4.3500	1.9575	3.0000	1
424	9619	Q3	1997	5.8000	1.8560	4.0000	1
424	9633	Q3	1997	5.8000	2.2040	4.0000	1
424	10140	Q1	1997	5.8000	2.6100	4.0000	1
424	10186	Q2	1997	4.3500	1.5660	3.0000	1
425	17	Q3	1997	6.4000	2.0480	5.0000	1
425	391	Q4	1997	5.1200	1.6384	4.0000	1
425	566	Q1	1997	1.2800	0.5248	1.0000	1
425	594	Q1	1997	2.5600	0.8704	2.0000	1
425	625	Q1	1997	5.1200	2.5088	4.0000	1
425	647	Q4	1997	3.8400	1.4976	3.0000	1
425	769	Q2	1997	5.1200	2.0480	4.0000	1
425	922	Q3	1997	3.8400	1.1904	3.0000	1
425	1107	Q4	1997	2.5600	0.8960	2.0000	1
425	1150	Q1	1997	5.1200	1.5872	4.0000	1
425	1429	Q4	1997	3.8400	1.5744	3.0000	1
425	1549	Q4	1997	3.8400	1.5360	3.0000	1
425	1940	Q1	1997	3.8400	1.6128	3.0000	1
425	1979	Q1	1997	3.8400	1.1904	3.0000	1
425	2542	Q4	1997	3.8400	1.3056	3.0000	1
425	2554	Q4	1997	3.8400	1.8432	3.0000	1
425	3124	Q4	1997	3.8400	1.5360	3.0000	1
425	3254	Q2	1997	3.8400	1.6128	3.0000	1
425	3299	Q4	1997	2.5600	0.9984	2.0000	1
425	3305	Q2	1997	5.1200	1.6384	4.0000	1
425	3463	Q1	1997	2.5600	0.9472	2.0000	1
425	3589	Q3	1997	6.4000	2.4320	5.0000	1
425	3855	Q2	1997	3.8400	1.7664	3.0000	1
425	4021	Q4	1997	2.5600	0.9216	2.0000	1
425	4099	Q4	1997	3.8400	1.4976	3.0000	1
425	4445	Q1	1997	3.8400	1.3440	3.0000	1
425	4499	Q1	1997	5.1200	1.9968	4.0000	1
425	4503	Q3	1997	5.1200	2.4064	4.0000	1
425	4597	Q2	1997	3.8400	1.3824	3.0000	1
425	4666	Q3	1997	3.8400	1.1904	3.0000	1
425	4767	Q3	1997	6.4000	2.7520	5.0000	1
425	4858	Q2	1997	5.1200	2.2016	4.0000	1
425	4925	Q3	1997	5.1200	1.8944	4.0000	1
425	5095	Q3	1997	2.5600	0.7936	2.0000	1
425	5164	Q2	1997	2.5600	1.1008	2.0000	1
425	5285	Q4	1997	3.8400	1.7280	3.0000	1
425	5503	Q2	1997	3.8400	1.7664	3.0000	1
425	5696	Q4	1997	5.1200	2.1504	4.0000	1
425	5730	Q4	1997	3.8400	1.7280	3.0000	1
425	5903	Q3	1997	2.5600	1.1776	2.0000	1
425	6113	Q4	1997	5.1200	2.0480	4.0000	1
425	6359	Q4	1997	3.8400	1.4208	3.0000	1
425	6554	Q2	1997	3.8400	1.4208	3.0000	1
425	6761	Q1	1997	5.1200	1.6384	4.0000	1
425	7105	Q3	1997	3.8400	1.7664	3.0000	1
425	7343	Q4	1997	3.8400	1.2672	3.0000	1
425	7825	Q4	1997	3.8400	1.8048	3.0000	1
425	8015	Q3	1997	5.1200	1.6896	4.0000	1
425	8288	Q3	1997	2.5600	1.1776	2.0000	1
425	8843	Q4	1997	3.8400	1.7280	3.0000	1
425	8901	Q2	1997	5.1200	2.0992	4.0000	1
425	9029	Q3	1997	2.5600	0.9216	2.0000	1
425	9176	Q3	1997	3.8400	1.4976	3.0000	1
425	9184	Q1	1997	5.1200	2.4064	4.0000	1
425	9218	Q1	1997	6.4000	1.9840	5.0000	1
425	9716	Q4	1997	3.8400	1.7664	3.0000	1
425	9779	Q3	1997	5.1200	1.5872	4.0000	1
425	9785	Q3	1997	3.8400	1.7664	3.0000	1
425	9837	Q1	1997	5.1200	2.4064	4.0000	1
426	191	Q4	1997	1.8000	0.8820	3.0000	1
426	287	Q1	1997	1.2000	0.4440	2.0000	1
426	352	Q4	1997	1.2000	0.5760	2.0000	1
426	430	Q3	1997	1.2000	0.3960	2.0000	1
426	432	Q2	1997	2.4000	0.7440	4.0000	1
426	481	Q4	1997	1.8000	0.7560	3.0000	1
426	847	Q4	1997	3.0000	1.0500	5.0000	1
426	874	Q2	1997	1.8000	0.6120	3.0000	1
426	878	Q3	1997	1.2000	0.4080	2.0000	1
426	939	Q4	1997	2.4000	1.2000	4.0000	1
426	1434	Q1	1997	1.2000	0.5160	2.0000	1
426	1631	Q2	1997	1.2000	0.4440	2.0000	1
426	1648	Q1	1997	1.8000	0.8100	3.0000	1
426	1996	Q3	1997	1.8000	0.5760	3.0000	1
426	2211	Q3	1997	2.4000	1.0080	4.0000	1
426	2211	Q4	1997	2.4000	0.7440	4.0000	1
426	2241	Q4	1997	2.4000	1.0560	4.0000	1
426	2344	Q1	1997	1.8000	0.7740	3.0000	1
426	2452	Q2	1997	1.8000	0.7920	3.0000	1
426	2829	Q1	1997	1.8000	0.8820	3.0000	1
426	2988	Q4	1997	1.2000	0.4440	2.0000	1
426	3200	Q2	1997	1.2000	0.4800	2.0000	1
426	3316	Q4	1997	1.8000	0.5940	3.0000	1
426	3552	Q2	1997	1.8000	0.6840	3.0000	1
426	3652	Q1	1997	1.2000	0.4680	2.0000	1
426	3748	Q4	1997	1.2000	0.4800	2.0000	1
426	3751	Q3	1997	1.8000	0.7200	3.0000	1
426	3813	Q4	1997	2.4000	0.9840	4.0000	1
426	3882	Q3	1997	2.4000	0.7920	4.0000	1
426	4074	Q4	1997	1.8000	0.9000	3.0000	1
426	4096	Q4	1997	1.8000	0.8100	3.0000	1
426	4330	Q1	1997	2.4000	0.9840	4.0000	1
426	4391	Q2	1997	2.4000	0.9120	4.0000	1
426	4767	Q4	1997	2.4000	1.1760	4.0000	1
426	5032	Q2	1997	2.4000	0.9360	4.0000	1
426	5230	Q2	1997	1.8000	0.5580	3.0000	1
426	5423	Q2	1997	1.2000	0.4680	2.0000	1
426	5501	Q4	1997	2.4000	1.0320	4.0000	1
426	5537	Q1	1997	1.8000	0.5580	3.0000	1
426	5590	Q1	1997	2.4000	1.0320	4.0000	1
426	5650	Q2	1997	0.6000	0.2220	1.0000	1
426	5766	Q3	1997	1.8000	0.7020	3.0000	1
426	5819	Q2	1997	2.4000	1.0800	4.0000	1
426	5905	Q3	1997	1.8000	0.7920	3.0000	1
426	5978	Q3	1997	1.8000	0.6660	3.0000	1
426	5982	Q4	1997	1.8000	0.8100	3.0000	1
426	6090	Q3	1997	2.4000	1.1280	4.0000	1
426	6168	Q4	1997	2.4000	0.9840	4.0000	1
426	6189	Q4	1997	1.8000	0.7020	3.0000	1
426	6352	Q4	1997	1.8000	0.7200	3.0000	1
426	6490	Q1	1997	2.4000	1.1280	4.0000	1
426	6579	Q2	1997	1.8000	0.6480	3.0000	1
426	6815	Q2	1997	1.8000	0.6660	3.0000	1
426	6995	Q4	1997	1.8000	0.6840	3.0000	1
426	7267	Q4	1997	1.8000	0.6480	3.0000	1
426	7519	Q1	1997	1.2000	0.3960	2.0000	1
426	7636	Q2	1997	1.8000	0.7020	3.0000	1
426	7694	Q2	1997	1.8000	0.7560	3.0000	1
426	7735	Q3	1997	1.8000	0.8100	3.0000	1
426	7783	Q2	1997	2.4000	1.1280	4.0000	1
426	7801	Q3	1997	1.8000	0.6480	3.0000	1
426	8435	Q2	1997	1.2000	0.3600	2.0000	1
426	8442	Q1	1997	2.4000	0.7680	4.0000	1
426	8652	Q2	1997	1.2000	0.6000	2.0000	1
426	8782	Q2	1997	1.2000	0.4080	2.0000	1
426	8862	Q4	1997	1.8000	0.6660	3.0000	1
426	8946	Q4	1997	1.2000	0.4920	2.0000	1
426	9030	Q4	1997	1.2000	0.5160	2.0000	1
426	9275	Q2	1997	1.8000	0.6300	3.0000	1
426	9401	Q2	1997	1.2000	0.4440	2.0000	1
426	9447	Q4	1997	1.8000	0.5580	3.0000	1
426	9780	Q3	1997	2.4000	0.8160	4.0000	1
426	9867	Q4	1997	2.4000	0.7920	4.0000	1
426	9976	Q1	1997	1.8000	0.6660	3.0000	1
426	10099	Q4	1997	1.8000	0.7020	3.0000	1
427	159	Q2	1997	8.5600	2.6536	4.0000	1
427	240	Q1	1997	4.2800	1.9260	2.0000	1
427	240	Q3	1997	8.5600	4.0232	4.0000	1
427	328	Q1	1997	4.2800	1.3268	2.0000	1
427	409	Q2	1997	8.5600	3.6808	4.0000	1
427	753	Q1	1997	4.2800	1.5836	2.0000	1
427	770	Q4	1997	6.4200	2.6964	3.0000	1
427	803	Q4	1997	4.2800	1.8404	2.0000	1
427	1166	Q1	1997	4.2800	1.8404	2.0000	1
427	1328	Q1	1997	8.5600	3.4240	4.0000	1
427	1856	Q3	1997	6.4200	3.0816	3.0000	1
427	2145	Q4	1997	4.2800	2.0116	2.0000	1
427	2319	Q4	1997	4.2800	1.7548	2.0000	1
427	2496	Q3	1997	6.4200	3.1458	3.0000	1
427	2547	Q4	1997	6.4200	2.9532	3.0000	1
427	2636	Q2	1997	6.4200	2.2470	3.0000	1
427	2942	Q4	1997	4.2800	1.5408	2.0000	1
427	2943	Q3	1997	2.1400	0.9202	1.0000	1
427	3216	Q4	1997	6.4200	2.8248	3.0000	1
427	3497	Q1	1997	6.4200	2.2470	3.0000	1
427	3941	Q2	1997	6.4200	2.5038	3.0000	1
427	4016	Q1	1997	8.5600	3.6808	4.0000	1
427	4021	Q4	1997	4.2800	1.4552	2.0000	1
427	4110	Q2	1997	6.4200	3.1458	3.0000	1
427	4110	Q3	1997	8.5600	3.5952	4.0000	1
427	4181	Q3	1997	10.7000	4.8150	5.0000	1
427	4204	Q2	1997	6.4200	2.5038	3.0000	1
427	4231	Q1	1997	8.5600	3.3384	4.0000	1
427	4330	Q3	1997	8.5600	3.5096	4.0000	1
427	4341	Q4	1997	6.4200	2.8890	3.0000	1
427	4364	Q4	1997	6.4200	2.5038	3.0000	1
427	4465	Q2	1997	6.4200	3.1458	3.0000	1
427	4803	Q1	1997	6.4200	2.3112	3.0000	1
427	4873	Q4	1997	6.4200	3.0174	3.0000	1
427	4900	Q4	1997	14.9800	6.8052	7.0000	2
427	5295	Q4	1997	8.5600	3.1672	4.0000	1
427	5425	Q2	1997	6.4200	2.5038	3.0000	1
427	5458	Q1	1997	4.2800	1.8832	2.0000	1
427	5514	Q1	1997	4.2800	1.8404	2.0000	1
427	5555	Q2	1997	4.2800	1.7976	2.0000	1
427	5597	Q3	1997	8.5600	3.1672	4.0000	1
427	5799	Q2	1997	8.5600	3.4240	4.0000	1
427	6254	Q2	1997	6.4200	1.9902	3.0000	1
427	6265	Q4	1997	8.5600	2.8248	4.0000	1
427	6499	Q1	1997	10.7000	3.5310	5.0000	1
427	6607	Q3	1997	6.4200	2.3112	3.0000	1
427	7076	Q4	1997	8.5600	2.7392	4.0000	1
427	7241	Q2	1997	4.2800	1.7120	2.0000	1
427	7319	Q1	1997	6.4200	2.1828	3.0000	1
427	7384	Q2	1997	6.4200	3.1458	3.0000	1
427	7414	Q2	1997	8.5600	2.8248	4.0000	1
427	7496	Q3	1997	6.4200	2.6322	3.0000	1
427	7543	Q3	1997	2.1400	0.8988	1.0000	1
427	7657	Q2	1997	8.5600	2.8248	4.0000	1
427	7696	Q1	1997	6.4200	2.5038	3.0000	1
427	7769	Q3	1997	6.4200	3.0174	3.0000	1
427	7806	Q3	1997	6.4200	2.1828	3.0000	1
427	7813	Q3	1997	8.5600	4.0232	4.0000	1
427	7828	Q4	1997	4.2800	1.8832	2.0000	1
427	7884	Q2	1997	6.4200	2.8890	3.0000	1
427	8073	Q1	1997	4.2800	1.8832	2.0000	1
427	8235	Q3	1997	4.2800	1.6264	2.0000	1
427	8427	Q1	1997	4.2800	1.8832	2.0000	1
427	8709	Q1	1997	4.2800	1.5836	2.0000	1
427	8889	Q4	1997	4.2800	1.8832	2.0000	1
427	9102	Q1	1997	4.2800	1.4124	2.0000	1
427	9263	Q4	1997	6.4200	2.5038	3.0000	1
427	9623	Q3	1997	10.7000	3.3170	5.0000	1
427	9642	Q3	1997	10.7000	4.7080	5.0000	1
427	9816	Q4	1997	4.2800	1.7120	2.0000	1
428	30	Q1	1997	2.0100	0.7236	3.0000	1
428	99	Q4	1997	3.3500	1.1725	5.0000	1
428	350	Q1	1997	2.6800	1.2328	4.0000	1
428	392	Q1	1997	1.3400	0.5226	2.0000	1
428	398	Q3	1997	2.0100	0.7839	3.0000	1
428	750	Q4	1997	1.3400	0.4288	2.0000	1
428	830	Q2	1997	2.0100	0.9447	3.0000	1
428	1162	Q3	1997	2.6800	1.2864	4.0000	1
428	1185	Q4	1997	2.6800	0.9112	4.0000	1
428	1235	Q2	1997	1.3400	0.5494	2.0000	1
428	1429	Q1	1997	1.3400	0.4020	2.0000	1
428	1791	Q3	1997	2.6800	1.2864	4.0000	1
428	1979	Q2	1997	2.6800	0.8308	4.0000	1
428	2059	Q4	1997	2.0100	0.8844	3.0000	1
428	2086	Q3	1997	2.0100	0.8442	3.0000	1
428	2224	Q4	1997	2.6800	1.3132	4.0000	1
428	2246	Q2	1997	2.6800	0.9916	4.0000	1
428	2398	Q3	1997	2.0100	0.6834	3.0000	1
428	3031	Q3	1997	2.6800	1.0452	4.0000	1
428	3182	Q4	1997	0.6700	0.3082	1.0000	1
428	3305	Q1	1997	2.0100	0.9045	3.0000	1
428	3305	Q4	1997	1.3400	0.6030	2.0000	1
428	3448	Q3	1997	1.3400	0.5762	2.0000	1
428	3640	Q2	1997	2.0100	0.8643	3.0000	1
428	3656	Q4	1997	1.3400	0.5762	2.0000	1
428	3679	Q3	1997	1.3400	0.5896	2.0000	1
428	4066	Q1	1997	3.3500	1.2395	5.0000	1
428	4133	Q3	1997	2.0100	0.7437	3.0000	1
428	4180	Q4	1997	2.6800	1.1792	4.0000	1
428	4364	Q1	1997	2.6800	1.0720	4.0000	1
428	4376	Q1	1997	3.3500	1.2730	5.0000	1
428	4445	Q2	1997	2.6800	1.1256	4.0000	1
428	4445	Q4	1997	1.3400	0.4154	2.0000	1
428	4767	Q3	1997	2.0100	0.9849	3.0000	1
428	4810	Q1	1997	2.6800	1.3400	4.0000	1
428	4868	Q2	1997	2.6800	1.0184	4.0000	1
428	4873	Q2	1997	2.0100	0.9246	3.0000	1
428	4973	Q1	1997	1.3400	0.4422	2.0000	1
428	5026	Q1	1997	2.0100	0.9447	3.0000	1
428	5303	Q3	1997	2.6800	0.8576	4.0000	1
428	5320	Q2	1997	2.0100	0.6030	3.0000	1
428	5542	Q3	1997	2.6800	0.9112	4.0000	1
428	5543	Q2	1997	2.6800	1.0452	4.0000	1
428	5899	Q4	1997	2.0100	1.0050	3.0000	1
428	5962	Q2	1997	2.0100	0.8040	3.0000	1
428	5983	Q4	1997	2.0100	0.9246	3.0000	1
428	6017	Q4	1997	2.0100	0.7839	3.0000	1
428	6180	Q3	1997	1.3400	0.4020	2.0000	1
428	6184	Q3	1997	3.3500	1.4070	5.0000	1
428	6522	Q4	1997	2.0100	0.6834	3.0000	1
428	6559	Q4	1997	1.3400	0.4154	2.0000	1
428	6655	Q1	1997	2.0100	0.6834	3.0000	1
428	6893	Q3	1997	2.6800	1.0720	4.0000	1
428	6905	Q1	1997	2.6800	0.9112	4.0000	1
428	7005	Q4	1997	2.0100	0.9246	3.0000	1
428	7243	Q4	1997	2.6800	1.2328	4.0000	1
428	7266	Q1	1997	2.6800	0.9380	4.0000	1
428	7331	Q2	1997	3.3500	1.5745	5.0000	1
428	7599	Q3	1997	2.0100	0.6633	3.0000	1
428	7624	Q3	1997	2.0100	0.9447	3.0000	1
428	7674	Q3	1997	2.6800	1.2060	4.0000	1
428	7713	Q3	1997	2.0100	0.9849	3.0000	1
428	7769	Q1	1997	2.0100	0.9246	3.0000	1
428	8283	Q4	1997	2.0100	0.8844	3.0000	1
428	8304	Q1	1997	2.0100	1.0050	3.0000	1
428	8669	Q3	1997	1.3400	0.5762	2.0000	1
428	8844	Q3	1997	1.3400	0.5628	2.0000	1
428	9418	Q2	1997	1.3400	0.5360	2.0000	1
428	9593	Q2	1997	1.3400	0.4958	2.0000	1
428	9719	Q2	1997	2.6800	0.9380	4.0000	1
428	9891	Q2	1997	2.6800	1.2060	4.0000	1
428	9974	Q3	1997	2.6800	1.0184	4.0000	1
428	9999	Q4	1997	1.3400	0.5896	2.0000	1
429	198	Q1	1997	4.5300	1.4496	3.0000	1
429	346	Q3	1997	4.5300	2.0385	3.0000	1
429	813	Q1	1997	4.5300	1.6761	3.0000	1
429	837	Q4	1997	3.0200	1.0268	2.0000	1
429	840	Q2	1997	4.5300	1.8573	3.0000	1
429	1048	Q4	1997	6.0400	2.0536	4.0000	1
429	1253	Q1	1997	6.0400	3.0200	4.0000	1
429	1271	Q1	1997	4.5300	2.0838	3.0000	1
429	1309	Q3	1997	3.0200	1.5100	2.0000	1
429	1491	Q3	1997	4.5300	2.2197	3.0000	1
429	1861	Q4	1997	4.5300	1.3590	3.0000	1
429	1874	Q3	1997	4.5300	1.9932	3.0000	1
429	2078	Q2	1997	3.0200	0.9362	2.0000	1
429	2120	Q2	1997	4.5300	1.4949	3.0000	1
429	2200	Q3	1997	3.0200	1.4798	2.0000	1
429	2441	Q2	1997	3.0200	1.1778	2.0000	1
429	2553	Q3	1997	4.5300	2.0838	3.0000	1
429	2815	Q4	1997	3.0200	1.2684	2.0000	1
429	3480	Q4	1997	3.0200	1.0872	2.0000	1
429	3557	Q2	1997	4.5300	2.0838	3.0000	1
429	3647	Q1	1997	4.5300	1.6308	3.0000	1
429	3693	Q1	1997	3.0200	1.0268	2.0000	1
429	4094	Q2	1997	7.5500	3.6995	5.0000	1
429	4334	Q3	1997	6.0400	2.8388	4.0000	1
429	4417	Q2	1997	3.0200	1.2382	2.0000	1
429	4606	Q4	1997	4.5300	1.7667	3.0000	1
429	4699	Q3	1997	6.0400	1.9328	4.0000	1
429	4711	Q2	1997	6.0400	2.2348	4.0000	1
429	5037	Q1	1997	4.5300	1.7214	3.0000	1
429	5126	Q2	1997	6.0400	1.9932	4.0000	1
429	5514	Q4	1997	6.0400	3.0200	4.0000	1
429	5674	Q3	1997	3.0200	1.2986	2.0000	1
429	5730	Q4	1997	3.0200	1.3288	2.0000	1
429	5732	Q2	1997	4.5300	1.5402	3.0000	1
429	5799	Q4	1997	4.5300	1.9932	3.0000	1
429	5899	Q3	1997	10.5700	4.9679	7.0000	2
429	6169	Q3	1997	6.0400	2.3556	4.0000	1
429	7123	Q2	1997	4.5300	1.5855	3.0000	1
429	7149	Q1	1997	3.0200	1.0268	2.0000	1
429	7283	Q4	1997	4.5300	1.7667	3.0000	1
429	7368	Q2	1997	6.0400	1.8724	4.0000	1
429	7571	Q3	1997	3.0200	1.0872	2.0000	1
429	7750	Q1	1997	3.0200	1.2986	2.0000	1
429	7818	Q2	1997	4.5300	2.0838	3.0000	1
429	7841	Q1	1997	7.5500	3.6240	5.0000	1
429	8102	Q3	1997	4.5300	1.3590	3.0000	1
429	8452	Q2	1997	4.5300	2.1291	3.0000	1
429	8452	Q3	1997	3.0200	0.9966	2.0000	1
429	8472	Q3	1997	6.0400	2.7180	4.0000	1
429	8500	Q4	1997	4.5300	1.4496	3.0000	1
429	9064	Q2	1997	6.0400	1.9328	4.0000	1
429	9286	Q3	1997	4.5300	1.4949	3.0000	1
429	9719	Q3	1997	4.5300	1.7214	3.0000	1
429	9863	Q4	1997	4.5300	1.4496	3.0000	1
430	265	Q3	1997	7.2000	3.1680	4.0000	1
430	354	Q2	1997	3.6000	1.7280	2.0000	1
430	377	Q1	1997	7.2000	2.3040	4.0000	1
430	571	Q2	1997	7.2000	3.3840	4.0000	1
430	682	Q3	1997	5.4000	2.7000	3.0000	1
430	819	Q1	1997	3.6000	1.2960	2.0000	1
430	1157	Q1	1997	7.2000	2.2320	4.0000	1
430	1193	Q1	1997	5.4000	2.4300	3.0000	1
430	1602	Q2	1997	7.2000	3.3120	4.0000	1
430	1658	Q4	1997	5.4000	1.7820	3.0000	1
430	2019	Q1	1997	7.2000	2.6640	4.0000	1
430	2211	Q1	1997	7.2000	3.0240	4.0000	1
430	2553	Q1	1997	5.4000	2.5380	3.0000	1
430	2587	Q1	1997	3.6000	1.3680	2.0000	1
430	2656	Q4	1997	7.2000	2.5200	4.0000	1
430	2830	Q2	1997	5.4000	1.8900	3.0000	1
430	2916	Q1	1997	5.4000	2.2680	3.0000	1
430	3213	Q4	1997	5.4000	2.1060	3.0000	1
430	3316	Q4	1997	7.2000	2.8800	4.0000	1
430	3451	Q1	1997	5.4000	2.5920	3.0000	1
430	4234	Q3	1997	5.4000	1.9980	3.0000	1
430	4391	Q4	1997	7.2000	3.0240	4.0000	1
430	4815	Q2	1997	7.2000	3.3840	4.0000	1
430	4832	Q3	1997	5.4000	2.4840	3.0000	1
430	5026	Q4	1997	5.4000	2.3220	3.0000	1
430	5037	Q1	1997	5.4000	2.0520	3.0000	1
430	5131	Q2	1997	7.2000	2.8080	4.0000	1
430	5394	Q3	1997	3.6000	1.4760	2.0000	1
430	5537	Q4	1997	3.6000	1.3680	2.0000	1
430	5630	Q4	1997	7.2000	2.5200	4.0000	1
430	5639	Q4	1997	5.4000	2.5920	3.0000	1
430	5782	Q1	1997	5.4000	1.9980	3.0000	1
430	5877	Q1	1997	3.6000	1.7280	2.0000	1
430	6237	Q2	1997	7.2000	3.0960	4.0000	1
430	6399	Q4	1997	5.4000	2.1060	3.0000	1
430	6712	Q1	1997	3.6000	1.4400	2.0000	1
430	6739	Q2	1997	3.6000	1.4760	2.0000	1
430	7003	Q2	1997	5.4000	1.8360	3.0000	1
430	7354	Q2	1997	5.4000	2.2680	3.0000	1
430	7386	Q2	1997	3.6000	1.5480	2.0000	1
430	7408	Q4	1997	5.4000	2.3220	3.0000	1
430	7729	Q1	1997	7.2000	2.5920	4.0000	1
430	8401	Q1	1997	3.6000	1.0800	2.0000	1
430	8415	Q2	1997	7.2000	2.2320	4.0000	1
430	8606	Q1	1997	3.6000	1.6200	2.0000	1
430	9134	Q2	1997	3.6000	1.2600	2.0000	1
430	9286	Q4	1997	7.2000	2.2320	4.0000	1
430	9327	Q3	1997	5.4000	2.3760	3.0000	1
430	9397	Q4	1997	9.0000	3.2400	5.0000	1
430	9481	Q1	1997	7.2000	2.7360	4.0000	1
430	9623	Q2	1997	9.0000	4.3200	5.0000	1
431	409	Q2	1997	3.8400	1.2288	4.0000	1
431	797	Q4	1997	1.9200	0.7296	2.0000	1
431	837	Q3	1997	2.8800	1.1808	3.0000	1
431	1024	Q2	1997	2.8800	1.0944	3.0000	1
431	1071	Q1	1997	2.8800	1.2096	3.0000	1
431	1339	Q2	1997	2.8800	0.9504	3.0000	1
431	1493	Q1	1997	0.9600	0.3744	1.0000	1
431	2086	Q2	1997	2.8800	1.0656	3.0000	1
431	2422	Q1	1997	2.8800	1.0944	3.0000	1
431	2444	Q2	1997	3.8400	1.2672	4.0000	1
431	2466	Q3	1997	1.9200	0.9408	2.0000	1
431	2682	Q2	1997	2.8800	0.8640	3.0000	1
431	2976	Q3	1997	2.8800	0.8640	3.0000	1
431	3020	Q3	1997	2.8800	1.4400	3.0000	1
431	3197	Q3	1997	4.8000	1.6320	5.0000	1
431	3418	Q2	1997	2.8800	1.0080	3.0000	1
431	3466	Q3	1997	3.8400	1.8048	4.0000	1
431	3682	Q3	1997	3.8400	1.5360	4.0000	1
431	4016	Q1	1997	2.8800	0.9504	3.0000	1
431	4328	Q1	1997	2.8800	1.0080	3.0000	1
431	4373	Q1	1997	1.9200	0.6144	2.0000	1
431	4778	Q2	1997	2.8800	1.1232	3.0000	1
431	4824	Q2	1997	3.8400	1.3056	4.0000	1
431	5174	Q3	1997	3.8400	1.3440	4.0000	1
431	5707	Q4	1997	2.8800	1.3248	3.0000	1
431	5738	Q3	1997	2.8800	0.9792	3.0000	1
431	5741	Q4	1997	1.9200	0.8448	2.0000	1
431	5898	Q3	1997	2.8800	1.3248	3.0000	1
431	5924	Q1	1997	2.8800	1.4112	3.0000	1
431	6772	Q2	1997	2.8800	1.1232	3.0000	1
431	6777	Q4	1997	1.9200	0.8832	2.0000	1
431	6836	Q1	1997	2.8800	1.3536	3.0000	1
431	6894	Q3	1997	3.8400	1.9200	4.0000	1
431	6947	Q4	1997	3.8400	1.2288	4.0000	1
431	7037	Q1	1997	3.8400	1.2288	4.0000	1
431	7244	Q3	1997	1.9200	0.7296	2.0000	1
431	7464	Q1	1997	1.9200	0.7296	2.0000	1
431	7772	Q4	1997	2.8800	1.3536	3.0000	1
431	8074	Q3	1997	2.8800	0.9792	3.0000	1
431	8138	Q1	1997	2.8800	1.2384	3.0000	1
431	8211	Q1	1997	2.8800	0.8928	3.0000	1
431	8283	Q1	1997	1.9200	0.7296	2.0000	1
431	8590	Q4	1997	3.8400	1.4976	4.0000	1
431	8863	Q4	1997	2.8800	1.2384	3.0000	1
431	9184	Q1	1997	3.8400	1.4592	4.0000	1
431	9224	Q1	1997	3.8400	1.8048	4.0000	1
431	9437	Q1	1997	3.8400	1.6128	4.0000	1
431	9694	Q4	1997	2.8800	1.0656	3.0000	1
431	9706	Q1	1997	3.8400	1.4208	4.0000	1
431	10147	Q4	1997	2.8800	1.2096	3.0000	1
431	10240	Q1	1997	2.8800	1.3536	3.0000	1
431	10274	Q2	1997	2.8800	1.2096	3.0000	1
432	43	Q1	1997	4.7000	1.8800	2.0000	1
432	192	Q2	1997	7.0500	2.7495	3.0000	1
432	457	Q4	1997	4.7000	2.0680	2.0000	1
432	467	Q1	1997	7.0500	3.1725	3.0000	1
432	492	Q3	1997	2.3500	1.0105	1.0000	1
432	863	Q4	1997	9.4000	4.4180	4.0000	1
432	901	Q2	1997	7.0500	2.5380	3.0000	1
432	921	Q2	1997	7.0500	2.2560	3.0000	1
432	1175	Q3	1997	9.4000	3.9480	4.0000	1
432	1587	Q3	1997	9.4000	3.0080	4.0000	1
432	1632	Q1	1997	7.0500	2.8200	3.0000	1
432	1634	Q3	1997	7.0500	3.4545	3.0000	1
432	3305	Q1	1997	7.0500	3.1020	3.0000	1
432	3308	Q3	1997	4.7000	1.5040	2.0000	1
432	3471	Q4	1997	9.4000	4.0420	4.0000	1
432	3682	Q2	1997	4.7000	1.7860	2.0000	1
432	3994	Q1	1997	4.7000	1.6450	2.0000	1
432	4096	Q4	1997	7.0500	3.1725	3.0000	1
432	4315	Q1	1997	9.4000	3.6660	4.0000	1
432	4373	Q4	1997	4.7000	1.5040	2.0000	1
432	4441	Q1	1997	9.4000	4.2300	4.0000	1
432	4606	Q1	1997	4.7000	2.0680	2.0000	1
432	5025	Q3	1997	7.0500	3.0315	3.0000	1
432	5050	Q4	1997	7.0500	2.3265	3.0000	1
432	5125	Q2	1997	7.0500	2.7495	3.0000	1
432	5163	Q1	1997	4.7000	1.4100	2.0000	1
432	5360	Q2	1997	7.0500	3.0315	3.0000	1
432	5410	Q4	1997	7.0500	2.5380	3.0000	1
432	5493	Q3	1997	4.7000	1.9270	2.0000	1
432	5644	Q4	1997	4.7000	1.5980	2.0000	1
432	5825	Q1	1997	4.7000	2.0680	2.0000	1
432	6001	Q3	1997	7.0500	3.1725	3.0000	1
432	6056	Q3	1997	4.7000	2.0210	2.0000	1
432	6087	Q3	1997	9.4000	3.9480	4.0000	1
432	6172	Q2	1997	7.0500	3.2430	3.0000	1
432	6288	Q2	1997	7.0500	2.1855	3.0000	1
432	6529	Q2	1997	4.7000	2.0210	2.0000	1
432	6675	Q1	1997	4.7000	2.2560	2.0000	1
432	6956	Q1	1997	7.0500	2.5380	3.0000	1
432	7171	Q4	1997	9.4000	3.1020	4.0000	1
432	7268	Q1	1997	9.4000	3.0080	4.0000	1
432	7502	Q4	1997	9.4000	4.0420	4.0000	1
432	7713	Q2	1997	4.7000	2.1150	2.0000	1
432	7862	Q4	1997	9.4000	3.6660	4.0000	1
432	8033	Q4	1997	7.0500	3.2430	3.0000	1
432	8072	Q4	1997	9.4000	4.4180	4.0000	1
432	8292	Q2	1997	7.0500	2.8200	3.0000	1
432	8327	Q2	1997	9.4000	3.6660	4.0000	1
432	8342	Q1	1997	7.0500	3.1725	3.0000	1
432	8445	Q4	1997	9.4000	3.6660	4.0000	1
432	8477	Q1	1997	7.0500	2.3970	3.0000	1
432	8551	Q3	1997	7.0500	3.1725	3.0000	1
432	8562	Q2	1997	9.4000	3.6660	4.0000	1
432	8579	Q4	1997	7.0500	3.1725	3.0000	1
432	8647	Q3	1997	7.0500	2.9610	3.0000	1
432	9162	Q3	1997	7.0500	2.9610	3.0000	1
432	9290	Q4	1997	4.7000	1.9270	2.0000	1
432	9440	Q2	1997	7.0500	3.1020	3.0000	1
432	9534	Q1	1997	9.4000	4.3240	4.0000	1
432	9881	Q4	1997	4.7000	2.0680	2.0000	1
432	10093	Q3	1997	4.7000	1.6920	2.0000	1
433	216	Q1	1997	5.2200	1.8270	3.0000	1
433	240	Q3	1997	6.9600	2.6448	4.0000	1
433	611	Q2	1997	8.7000	2.8710	5.0000	1
433	1451	Q4	1997	6.9600	2.6448	4.0000	1
433	2151	Q3	1997	5.2200	1.9314	3.0000	1
433	2373	Q4	1997	6.9600	3.4104	4.0000	1
433	2558	Q2	1997	6.9600	2.2968	4.0000	1
433	2963	Q3	1997	6.9600	2.2968	4.0000	1
433	3046	Q1	1997	3.4800	1.6356	2.0000	1
433	3139	Q3	1997	6.9600	2.2968	4.0000	1
433	3293	Q2	1997	5.2200	1.7748	3.0000	1
433	3297	Q1	1997	6.9600	2.6448	4.0000	1
433	3418	Q3	1997	3.4800	1.3224	2.0000	1
433	3470	Q2	1997	3.4800	1.1484	2.0000	1
433	3549	Q4	1997	3.4800	1.4268	2.0000	1
433	3748	Q4	1997	6.9600	2.6448	4.0000	1
433	3817	Q2	1997	5.2200	1.7748	3.0000	1
433	3854	Q1	1997	6.9600	3.2712	4.0000	1
433	3929	Q4	1997	5.2200	1.5660	3.0000	1
433	3987	Q2	1997	5.2200	2.3490	3.0000	1
433	4398	Q3	1997	5.2200	2.1924	3.0000	1
433	4998	Q1	1997	3.4800	1.4268	2.0000	1
433	5022	Q1	1997	3.4800	1.3920	2.0000	1
433	5134	Q1	1997	6.9600	2.4360	4.0000	1
433	5144	Q4	1997	6.9600	3.2016	4.0000	1
433	5295	Q4	1997	6.9600	2.9928	4.0000	1
433	5398	Q4	1997	6.9600	2.7840	4.0000	1
433	5410	Q2	1997	6.9600	2.5056	4.0000	1
433	5528	Q2	1997	5.2200	1.6182	3.0000	1
433	5616	Q2	1997	5.2200	2.2446	3.0000	1
433	6106	Q4	1997	5.2200	1.7748	3.0000	1
433	6494	Q2	1997	6.9600	2.9232	4.0000	1
433	6844	Q1	1997	5.2200	1.9314	3.0000	1
433	6932	Q3	1997	6.9600	2.3664	4.0000	1
433	7072	Q2	1997	6.9600	2.5752	4.0000	1
433	7282	Q4	1997	6.9600	2.7144	4.0000	1
433	7384	Q2	1997	5.2200	2.5578	3.0000	1
433	7410	Q1	1997	5.2200	1.8792	3.0000	1
433	7502	Q1	1997	3.4800	1.1832	2.0000	1
433	7653	Q3	1997	5.2200	1.9314	3.0000	1
433	7702	Q1	1997	5.2200	2.1402	3.0000	1
433	7783	Q2	1997	6.9600	2.6448	4.0000	1
433	7822	Q2	1997	5.2200	1.8792	3.0000	1
433	7882	Q4	1997	3.4800	1.2528	2.0000	1
433	7920	Q4	1997	5.2200	2.0358	3.0000	1
433	7963	Q2	1997	3.4800	1.3224	2.0000	1
433	7989	Q2	1997	3.4800	1.3224	2.0000	1
433	8187	Q3	1997	5.2200	1.8270	3.0000	1
433	8452	Q2	1997	6.9600	2.6448	4.0000	1
433	8717	Q2	1997	5.2200	2.4012	3.0000	1
433	8818	Q1	1997	5.2200	2.5056	3.0000	1
433	9025	Q4	1997	3.4800	1.3572	2.0000	1
433	9111	Q1	1997	5.2200	2.1924	3.0000	1
433	9631	Q3	1997	6.9600	3.4800	4.0000	1
433	9671	Q3	1997	5.2200	2.2446	3.0000	1
433	9728	Q1	1997	5.2200	1.7748	3.0000	1
433	9972	Q3	1997	5.2200	1.8792	3.0000	1
434	335	Q4	1997	2.8400	1.1360	2.0000	1
434	378	Q3	1997	2.8400	1.1360	2.0000	1
434	392	Q3	1997	4.2600	1.9170	3.0000	1
434	446	Q1	1997	5.6800	2.6696	4.0000	1
434	472	Q2	1997	2.8400	1.3632	2.0000	1
434	975	Q2	1997	4.2600	1.8318	3.0000	1
434	1071	Q2	1997	5.6800	1.9880	4.0000	1
434	1567	Q4	1997	5.6800	2.0448	4.0000	1
434	1598	Q2	1997	2.8400	1.2212	2.0000	1
434	1798	Q3	1997	4.2600	1.9596	3.0000	1
434	1850	Q4	1997	4.2600	1.8744	3.0000	1
434	1950	Q1	1997	4.2600	1.8318	3.0000	1
434	1956	Q1	1997	2.8400	1.1076	2.0000	1
434	2065	Q4	1997	4.2600	2.0022	3.0000	1
434	2362	Q4	1997	5.6800	1.7608	4.0000	1
434	2915	Q1	1997	5.6800	2.5560	4.0000	1
434	3020	Q1	1997	5.6800	2.8400	4.0000	1
434	3065	Q4	1997	2.8400	1.1076	2.0000	1
434	3486	Q4	1997	5.6800	2.7832	4.0000	1
434	3490	Q4	1997	4.2600	1.9170	3.0000	1
434	4066	Q1	1997	7.1000	2.9820	5.0000	1
434	4168	Q1	1997	4.2600	1.5762	3.0000	1
434	4498	Q2	1997	2.8400	1.4200	2.0000	1
434	4518	Q1	1997	5.6800	2.2152	4.0000	1
434	4522	Q2	1997	4.2600	1.9170	3.0000	1
434	4619	Q2	1997	5.6800	2.7264	4.0000	1
434	4700	Q4	1997	4.2600	1.7040	3.0000	1
434	4727	Q1	1997	5.6800	2.2720	4.0000	1
434	4727	Q3	1997	2.8400	1.1360	2.0000	1
434	4838	Q4	1997	4.2600	1.3206	3.0000	1
434	5023	Q2	1997	4.2600	1.9170	3.0000	1
434	5191	Q3	1997	5.6800	2.6696	4.0000	1
434	5407	Q2	1997	7.1000	2.2720	5.0000	1
434	5419	Q1	1997	4.2600	1.9170	3.0000	1
434	5584	Q1	1997	5.6800	2.5560	4.0000	1
434	5813	Q2	1997	4.2600	1.8744	3.0000	1
434	6001	Q1	1997	5.6800	2.0448	4.0000	1
434	6123	Q4	1997	2.8400	1.2212	2.0000	1
434	6237	Q2	1997	5.6800	1.8176	4.0000	1
434	6278	Q4	1997	4.2600	1.9170	3.0000	1
434	6376	Q1	1997	7.1000	2.4850	5.0000	1
434	6510	Q1	1997	4.2600	1.9596	3.0000	1
434	6606	Q3	1997	5.6800	2.3288	4.0000	1
434	6850	Q3	1997	4.2600	1.4910	3.0000	1
434	6870	Q3	1997	4.2600	1.4484	3.0000	1
434	6954	Q1	1997	2.8400	0.8804	2.0000	1
434	7065	Q3	1997	4.2600	1.7040	3.0000	1
434	7131	Q2	1997	5.6800	1.9312	4.0000	1
434	7330	Q2	1997	2.8400	0.9372	2.0000	1
434	7331	Q2	1997	7.1000	2.6980	5.0000	1
434	7639	Q3	1997	4.2600	1.8744	3.0000	1
434	7642	Q4	1997	2.8400	1.2212	2.0000	1
434	7702	Q3	1997	4.2600	1.6188	3.0000	1
434	7778	Q1	1997	2.8400	1.2780	2.0000	1
434	7842	Q3	1997	4.2600	1.8318	3.0000	1
434	8023	Q1	1997	2.8400	1.2212	2.0000	1
434	8068	Q4	1997	4.2600	1.9596	3.0000	1
434	8304	Q1	1997	5.6800	2.4424	4.0000	1
434	8351	Q1	1997	7.1000	3.5500	5.0000	1
434	8577	Q4	1997	2.8400	0.8520	2.0000	1
434	8824	Q3	1997	5.6800	2.7264	4.0000	1
434	9105	Q2	1997	4.2600	1.4484	3.0000	1
434	9512	Q2	1997	5.6800	2.5560	4.0000	1
434	9814	Q3	1997	4.2600	1.9170	3.0000	1
434	10032	Q4	1997	2.8400	0.9372	2.0000	1
435	354	Q4	1997	8.4900	3.2262	3.0000	1
435	355	Q4	1997	5.6600	2.2640	2.0000	1
435	391	Q1	1997	8.4900	2.7168	3.0000	1
435	484	Q1	1997	11.3200	4.4148	4.0000	1
435	666	Q4	1997	8.4900	3.7356	3.0000	1
435	852	Q4	1997	8.4900	3.8205	3.0000	1
435	997	Q4	1997	8.4900	3.4809	3.0000	1
435	1415	Q3	1997	11.3200	3.5092	4.0000	1
435	1576	Q2	1997	8.4900	3.4809	3.0000	1
435	1720	Q3	1997	11.3200	4.3016	4.0000	1
435	1758	Q4	1997	11.3200	4.9808	4.0000	1
435	1773	Q1	1997	8.4900	2.5470	3.0000	1
435	1890	Q4	1997	8.4900	3.6507	3.0000	1
435	2422	Q2	1997	8.4900	2.7168	3.0000	1
435	2825	Q3	1997	14.1500	4.6695	5.0000	1
435	2961	Q3	1997	11.3200	4.9808	4.0000	1
435	3243	Q1	1997	5.6600	2.6602	2.0000	1
435	3245	Q3	1997	8.4900	3.1413	3.0000	1
435	3285	Q2	1997	8.4900	3.4809	3.0000	1
435	3286	Q1	1997	2.8300	0.9905	1.0000	1
435	3401	Q4	1997	8.4900	3.4809	3.0000	1
435	3706	Q2	1997	8.4900	3.9903	3.0000	1
435	3946	Q3	1997	8.4900	3.3111	3.0000	1
435	4183	Q1	1997	8.4900	3.4809	3.0000	1
435	4342	Q3	1997	11.3200	4.9808	4.0000	1
435	4528	Q1	1997	5.6600	1.7546	2.0000	1
435	4528	Q4	1997	8.4900	3.6507	3.0000	1
435	4926	Q4	1997	5.6600	2.0942	2.0000	1
435	4943	Q2	1997	8.4900	3.8205	3.0000	1
435	5170	Q3	1997	8.4900	2.7168	3.0000	1
435	5353	Q2	1997	8.4900	3.5658	3.0000	1
435	5790	Q2	1997	5.6600	2.5470	2.0000	1
435	5968	Q4	1997	11.3200	3.7356	4.0000	1
435	5984	Q3	1997	8.4900	3.4809	3.0000	1
435	6008	Q1	1997	8.4900	3.8205	3.0000	1
435	6304	Q2	1997	8.4900	2.9715	3.0000	1
435	6318	Q3	1997	8.4900	3.9054	3.0000	1
435	6592	Q1	1997	8.4900	3.0564	3.0000	1
435	7056	Q3	1997	8.4900	2.9715	3.0000	1
435	7187	Q3	1997	8.4900	3.9903	3.0000	1
435	7190	Q3	1997	8.4900	2.6319	3.0000	1
435	7318	Q3	1997	8.4900	2.8866	3.0000	1
435	7521	Q3	1997	11.3200	5.0940	4.0000	1
435	8107	Q3	1997	11.3200	5.3204	4.0000	1
435	8403	Q1	1997	8.4900	2.6319	3.0000	1
435	8403	Q3	1997	8.4900	2.6319	3.0000	1
435	8452	Q4	1997	14.1500	4.6695	5.0000	1
435	8841	Q4	1997	8.4900	3.6507	3.0000	1
435	8859	Q4	1997	11.3200	3.8488	4.0000	1
435	9140	Q4	1997	8.4900	3.0564	3.0000	1
435	9231	Q4	1997	5.6600	2.6036	2.0000	1
435	9285	Q1	1997	8.4900	2.8017	3.0000	1
435	9391	Q2	1997	8.4900	3.9054	3.0000	1
435	9546	Q4	1997	8.4900	3.7356	3.0000	1
435	9855	Q3	1997	5.6600	1.8678	2.0000	1
435	9999	Q2	1997	8.4900	3.9903	3.0000	1
435	10145	Q3	1997	8.4900	2.6319	3.0000	1
436	354	Q1	1997	4.5900	1.8360	3.0000	1
436	454	Q3	1997	3.0600	1.2240	2.0000	1
436	464	Q4	1997	6.1200	2.3256	4.0000	1
436	466	Q4	1997	4.5900	1.7442	3.0000	1
436	598	Q4	1997	4.5900	1.8360	3.0000	1
436	666	Q1	1997	6.1200	3.0600	4.0000	1
436	693	Q3	1997	4.5900	1.8819	3.0000	1
436	1414	Q1	1997	4.5900	1.9737	3.0000	1
436	1429	Q1	1997	4.5900	2.2032	3.0000	1
436	1442	Q1	1997	4.5900	1.9278	3.0000	1
436	1525	Q3	1997	3.0600	1.4382	2.0000	1
436	1818	Q1	1997	7.6500	3.5955	5.0000	1
436	1987	Q3	1997	4.5900	1.5147	3.0000	1
436	2289	Q4	1997	6.1200	2.0196	4.0000	1
436	2296	Q2	1997	6.1200	2.5092	4.0000	1
436	2343	Q4	1997	3.0600	0.9180	2.0000	1
436	2663	Q2	1997	4.5900	1.9737	3.0000	1
436	2756	Q4	1997	6.1200	2.3256	4.0000	1
436	2861	Q1	1997	4.5900	1.5606	3.0000	1
436	2942	Q2	1997	6.1200	1.8972	4.0000	1
436	3143	Q2	1997	6.1200	2.0808	4.0000	1
436	3207	Q2	1997	4.5900	1.9737	3.0000	1
436	3215	Q2	1997	3.0600	1.1016	2.0000	1
436	3538	Q4	1997	6.1200	2.7540	4.0000	1
436	3719	Q4	1997	4.5900	2.1114	3.0000	1
436	3754	Q4	1997	3.0600	1.3158	2.0000	1
436	3877	Q4	1997	1.5300	0.7191	1.0000	1
436	4340	Q2	1997	6.1200	2.3868	4.0000	1
436	4562	Q1	1997	4.5900	2.0196	3.0000	1
436	4665	Q1	1997	6.1200	2.7540	4.0000	1
436	4815	Q2	1997	6.1200	2.3256	4.0000	1
436	4858	Q4	1997	3.0600	1.1934	2.0000	1
436	4900	Q4	1997	4.5900	1.6524	3.0000	1
436	5067	Q2	1997	9.1800	3.6720	6.0000	2
436	5278	Q4	1997	4.5900	1.9737	3.0000	1
436	5419	Q3	1997	4.5900	1.6065	3.0000	1
436	5419	Q4	1997	4.5900	1.6065	3.0000	1
436	5553	Q4	1997	6.1200	2.4480	4.0000	1
436	5724	Q1	1997	7.6500	3.7485	5.0000	1
436	5735	Q1	1997	3.0600	1.1628	2.0000	1
436	5768	Q1	1997	6.1200	2.9376	4.0000	1
436	6035	Q3	1997	6.1200	2.8764	4.0000	1
436	6145	Q2	1997	4.5900	1.4688	3.0000	1
436	6196	Q3	1997	4.5900	1.7901	3.0000	1
436	6490	Q4	1997	4.5900	1.6524	3.0000	1
436	6634	Q2	1997	4.5900	2.0196	3.0000	1
436	7262	Q1	1997	4.5900	2.0655	3.0000	1
436	7514	Q4	1997	7.6500	2.3715	5.0000	1
436	7750	Q4	1997	4.5900	2.0655	3.0000	1
436	8546	Q4	1997	4.5900	1.8819	3.0000	1
436	8551	Q1	1997	7.6500	3.0600	5.0000	1
436	8629	Q2	1997	6.1200	2.4480	4.0000	1
436	9014	Q1	1997	3.0600	1.3158	2.0000	1
436	9064	Q4	1997	4.5900	1.9278	3.0000	1
436	9074	Q2	1997	6.1200	2.0196	4.0000	1
436	9275	Q2	1997	4.5900	1.6524	3.0000	1
436	9510	Q1	1997	3.0600	1.4076	2.0000	1
436	9698	Q3	1997	4.5900	1.3770	3.0000	1
436	10058	Q1	1997	7.6500	3.6720	5.0000	1
437	208	Q1	1997	7.8800	3.3096	4.0000	1
437	378	Q1	1997	3.9400	1.9306	2.0000	1
437	378	Q3	1997	3.9400	1.3396	2.0000	1
437	439	Q3	1997	7.8800	3.3096	4.0000	1
437	532	Q3	1997	7.8800	3.7036	4.0000	1
437	543	Q4	1997	5.9100	2.0685	3.0000	1
437	690	Q2	1997	7.8800	2.9156	4.0000	1
437	727	Q4	1997	3.9400	1.6154	2.0000	1
437	1043	Q2	1997	7.8800	3.7036	4.0000	1
437	1136	Q1	1997	5.9100	2.3640	3.0000	1
437	1347	Q4	1997	5.9100	2.6004	3.0000	1
437	1385	Q1	1997	7.8800	2.8368	4.0000	1
437	1619	Q2	1997	3.9400	1.4972	2.0000	1
437	1822	Q3	1997	5.9100	2.7186	3.0000	1
437	1928	Q4	1997	5.9100	2.5413	3.0000	1
437	2054	Q1	1997	7.8800	2.4428	4.0000	1
437	2086	Q4	1997	5.9100	2.0685	3.0000	1
437	2251	Q2	1997	3.9400	1.4578	2.0000	1
437	2389	Q1	1997	3.9400	1.7336	2.0000	1
437	2431	Q3	1997	5.9100	2.0685	3.0000	1
437	2674	Q1	1997	3.9400	1.7336	2.0000	1
437	2808	Q2	1997	3.9400	1.6154	2.0000	1
437	2878	Q2	1997	5.9100	2.0094	3.0000	1
437	3046	Q3	1997	3.9400	1.9306	2.0000	1
437	3242	Q2	1997	3.9400	1.5760	2.0000	1
437	3733	Q2	1997	7.8800	3.5460	4.0000	1
437	3937	Q3	1997	5.9100	2.0685	3.0000	1
437	4075	Q1	1997	7.8800	3.3884	4.0000	1
437	4175	Q4	1997	5.9100	2.6004	3.0000	1
437	4267	Q1	1997	5.9100	2.0094	3.0000	1
437	4340	Q3	1997	3.9400	1.4184	2.0000	1
437	4351	Q4	1997	9.8500	3.0535	5.0000	1
437	4498	Q4	1997	3.9400	1.5366	2.0000	1
437	4658	Q1	1997	3.9400	1.3790	2.0000	1
437	4693	Q4	1997	3.9400	1.4184	2.0000	1
437	4700	Q3	1997	3.9400	1.5760	2.0000	1
437	4707	Q1	1997	3.9400	1.5366	2.0000	1
437	4942	Q3	1997	5.9100	2.5413	3.0000	1
437	4992	Q3	1997	7.8800	3.0732	4.0000	1
437	5370	Q3	1997	3.9400	1.4972	2.0000	1
437	5499	Q1	1997	5.9100	2.6004	3.0000	1
437	5592	Q4	1997	5.9100	2.3640	3.0000	1
437	5644	Q2	1997	5.9100	2.5413	3.0000	1
437	5671	Q1	1997	7.8800	2.7580	4.0000	1
437	5694	Q3	1997	3.9400	1.6942	2.0000	1
437	5868	Q2	1997	3.9400	1.4184	2.0000	1
437	5999	Q1	1997	5.9100	2.5413	3.0000	1
437	6087	Q1	1997	3.9400	1.8124	2.0000	1
437	6092	Q3	1997	5.9100	2.0094	3.0000	1
437	6112	Q1	1997	5.9100	2.2458	3.0000	1
437	6398	Q2	1997	5.9100	1.7730	3.0000	1
437	6562	Q3	1997	5.9100	1.7730	3.0000	1
437	6666	Q3	1997	5.9100	1.8912	3.0000	1
437	6675	Q1	1997	3.9400	1.8124	2.0000	1
437	6696	Q2	1997	5.9100	2.0685	3.0000	1
437	6851	Q2	1997	3.9400	1.8124	2.0000	1
437	7095	Q3	1997	5.9100	2.8368	3.0000	1
437	7502	Q4	1997	7.8800	3.3884	4.0000	1
437	7607	Q3	1997	9.8500	3.1520	5.0000	1
437	7659	Q2	1997	3.9400	1.4578	2.0000	1
437	7672	Q4	1997	7.8800	3.7036	4.0000	1
437	7781	Q1	1997	7.8800	3.5460	4.0000	1
437	8060	Q4	1997	1.9700	0.8274	1.0000	1
437	8151	Q4	1997	3.9400	1.6548	2.0000	1
437	8281	Q3	1997	9.8500	3.2505	5.0000	1
437	8731	Q4	1997	5.9100	2.5413	3.0000	1
437	8981	Q4	1997	5.9100	2.3049	3.0000	1
437	9216	Q3	1997	3.9400	1.2608	2.0000	1
437	9251	Q2	1997	3.9400	1.3002	2.0000	1
437	9773	Q3	1997	5.9100	2.7186	3.0000	1
437	10100	Q4	1997	7.8800	2.4428	4.0000	1
437	10240	Q1	1997	7.8800	3.0732	4.0000	1
438	163	Q4	1997	9.6500	4.3425	5.0000	1
438	208	Q3	1997	5.7900	2.0844	3.0000	1
438	336	Q2	1997	7.7200	3.3196	4.0000	1
438	378	Q1	1997	5.7900	2.3160	3.0000	1
438	651	Q1	1997	5.7900	1.8528	3.0000	1
438	742	Q2	1997	5.7900	2.3160	3.0000	1
438	868	Q4	1997	5.7900	2.6634	3.0000	1
438	1144	Q1	1997	7.7200	3.0108	4.0000	1
438	1334	Q1	1997	3.8600	1.7756	2.0000	1
438	1485	Q3	1997	7.7200	2.7020	4.0000	1
438	2011	Q1	1997	5.7900	2.6055	3.0000	1
438	2077	Q4	1997	9.6500	3.1845	5.0000	1
438	2210	Q3	1997	3.8600	1.6984	2.0000	1
438	2251	Q2	1997	5.7900	2.4897	3.0000	1
438	2674	Q3	1997	5.7900	2.5476	3.0000	1
438	2731	Q3	1997	3.8600	1.1966	2.0000	1
438	2942	Q4	1997	3.8600	1.6598	2.0000	1
438	3079	Q1	1997	5.7900	1.8528	3.0000	1
438	3101	Q2	1997	7.7200	3.3968	4.0000	1
438	3245	Q3	1997	3.8600	1.5054	2.0000	1
438	3389	Q3	1997	3.8600	1.3896	2.0000	1
438	3412	Q1	1997	5.7900	1.9686	3.0000	1
438	3471	Q4	1997	9.6500	4.6320	5.0000	1
438	3490	Q4	1997	3.8600	1.7370	2.0000	1
438	3552	Q2	1997	5.7900	2.0265	3.0000	1
438	3559	Q4	1997	1.9300	0.7913	1.0000	1
438	4127	Q3	1997	3.8600	1.8142	2.0000	1
438	4180	Q3	1997	7.7200	3.0108	4.0000	1
438	4227	Q1	1997	5.7900	1.7370	3.0000	1
438	4369	Q3	1997	3.8600	1.4282	2.0000	1
438	4589	Q3	1997	5.7900	2.7792	3.0000	1
438	4595	Q4	1997	7.7200	3.1652	4.0000	1
438	4774	Q2	1997	5.7900	2.6055	3.0000	1
438	4995	Q4	1997	5.7900	2.5476	3.0000	1
438	5192	Q3	1997	5.7900	2.2002	3.0000	1
438	5204	Q1	1997	7.7200	2.7020	4.0000	1
438	5241	Q1	1997	7.7200	3.3196	4.0000	1
438	5419	Q3	1997	5.7900	2.0265	3.0000	1
438	5799	Q2	1997	9.6500	4.6320	5.0000	1
438	5945	Q3	1997	3.8600	1.5826	2.0000	1
438	6355	Q3	1997	3.8600	1.4668	2.0000	1
438	6541	Q2	1997	5.7900	2.4897	3.0000	1
438	6954	Q1	1997	3.8600	1.6984	2.0000	1
438	7018	Q2	1997	5.7900	2.0265	3.0000	1
438	7099	Q2	1997	9.6500	3.9565	5.0000	1
438	7132	Q3	1997	5.7900	2.0265	3.0000	1
438	7636	Q3	1997	5.7900	1.7370	3.0000	1
438	7801	Q1	1997	5.7900	2.0844	3.0000	1
438	7842	Q3	1997	5.7900	2.0265	3.0000	1
438	7884	Q3	1997	7.7200	3.5512	4.0000	1
438	7902	Q1	1997	3.8600	1.3510	2.0000	1
438	7924	Q4	1997	5.7900	2.6634	3.0000	1
438	8091	Q3	1997	3.8600	1.3896	2.0000	1
438	8336	Q1	1997	3.8600	1.5054	2.0000	1
438	8551	Q1	1997	5.7900	2.6634	3.0000	1
438	8794	Q3	1997	5.7900	2.0844	3.0000	1
438	9064	Q1	1997	5.7900	2.6634	3.0000	1
438	9477	Q3	1997	5.7900	1.9107	3.0000	1
438	9812	Q2	1997	5.7900	2.5476	3.0000	1
438	10118	Q4	1997	3.8600	1.5440	2.0000	1
439	43	Q1	1997	10.5000	3.9900	3.0000	1
439	170	Q2	1997	10.5000	4.7250	3.0000	1
439	280	Q3	1997	7.0000	3.0100	2.0000	1
439	378	Q2	1997	7.0000	2.8000	2.0000	1
439	553	Q1	1997	10.5000	4.9350	3.0000	1
439	658	Q2	1997	7.0000	2.3100	2.0000	1
439	878	Q4	1997	10.5000	3.6750	3.0000	1
439	921	Q2	1997	10.5000	5.1450	3.0000	1
439	950	Q2	1997	10.5000	3.5700	3.0000	1
439	997	Q4	1997	14.0000	6.0200	4.0000	1
439	1052	Q3	1997	10.5000	4.7250	3.0000	1
439	1133	Q4	1997	10.5000	3.7800	3.0000	1
439	1140	Q2	1997	3.5000	1.0850	1.0000	1
439	1245	Q4	1997	10.5000	3.5700	3.0000	1
439	1334	Q4	1997	10.5000	3.8850	3.0000	1
439	1378	Q4	1997	14.0000	6.5800	4.0000	1
439	1684	Q3	1997	7.0000	3.3600	2.0000	1
439	1718	Q1	1997	10.5000	4.8300	3.0000	1
439	1864	Q2	1997	14.0000	5.7400	4.0000	1
439	1887	Q4	1997	10.5000	4.2000	3.0000	1
439	2053	Q2	1997	10.5000	3.6750	3.0000	1
439	2171	Q2	1997	14.0000	6.5800	4.0000	1
439	2177	Q4	1997	10.5000	3.5700	3.0000	1
439	2204	Q2	1997	10.5000	5.1450	3.0000	1
439	2398	Q2	1997	10.5000	4.7250	3.0000	1
439	2405	Q1	1997	10.5000	4.5150	3.0000	1
439	2700	Q4	1997	10.5000	4.5150	3.0000	1
439	3188	Q1	1997	10.5000	3.3600	3.0000	1
439	3679	Q3	1997	10.5000	4.9350	3.0000	1
439	3706	Q2	1997	10.5000	4.8300	3.0000	1
439	3716	Q3	1997	10.5000	4.5150	3.0000	1
439	3821	Q1	1997	10.5000	5.0400	3.0000	1
439	3854	Q1	1997	14.0000	5.4600	4.0000	1
439	3854	Q2	1997	10.5000	3.7800	3.0000	1
439	3907	Q4	1997	7.0000	2.6600	2.0000	1
439	4468	Q2	1997	14.0000	4.3400	4.0000	1
439	4691	Q3	1997	10.5000	3.7800	3.0000	1
439	5002	Q1	1997	10.5000	3.3600	3.0000	1
439	5056	Q3	1997	14.0000	6.5800	4.0000	1
439	5353	Q2	1997	14.0000	6.1600	4.0000	1
439	5400	Q2	1997	10.5000	3.9900	3.0000	1
439	5501	Q1	1997	17.5000	6.1250	5.0000	1
439	5791	Q3	1997	14.0000	6.8600	4.0000	1
439	6348	Q4	1997	14.0000	5.4600	4.0000	1
439	6421	Q4	1997	7.0000	2.8700	2.0000	1
439	6511	Q1	1997	17.5000	8.7500	5.0000	1
439	6589	Q4	1997	10.5000	4.6200	3.0000	1
439	6622	Q4	1997	10.5000	3.2550	3.0000	1
439	6851	Q1	1997	7.0000	2.5900	2.0000	1
439	7370	Q3	1997	17.5000	8.5750	5.0000	1
439	7849	Q1	1997	14.0000	6.8600	4.0000	1
439	7951	Q4	1997	10.5000	4.7250	3.0000	1
439	7975	Q3	1997	14.0000	5.0400	4.0000	1
439	8059	Q3	1997	7.0000	2.7300	2.0000	1
439	8566	Q4	1997	7.0000	3.2200	2.0000	1
439	9134	Q2	1997	7.0000	2.4500	2.0000	1
439	9162	Q2	1997	7.0000	3.0100	2.0000	1
439	9781	Q4	1997	14.0000	6.7200	4.0000	1
439	10080	Q2	1997	10.5000	4.4100	3.0000	1
439	10101	Q3	1997	10.5000	3.8850	3.0000	1
439	10205	Q3	1997	7.0000	2.4500	2.0000	1
439	10273	Q3	1997	14.0000	6.8600	4.0000	1
440	260	Q3	1997	3.3500	1.1055	5.0000	1
440	293	Q3	1997	0.6700	0.2747	1.0000	1
440	355	Q4	1997	1.3400	0.5360	2.0000	1
440	557	Q3	1997	2.6800	0.8576	4.0000	1
440	754	Q2	1997	2.6800	1.2596	4.0000	1
440	819	Q1	1997	2.6800	0.8844	4.0000	1
440	878	Q1	1997	2.6800	0.9648	4.0000	1
440	1297	Q2	1997	3.3500	1.6080	5.0000	1
440	1802	Q2	1997	2.0100	0.8844	3.0000	1
440	1807	Q4	1997	2.6800	0.9112	4.0000	1
440	2003	Q4	1997	2.0100	0.8040	3.0000	1
440	2876	Q4	1997	2.0100	0.8643	3.0000	1
440	2905	Q2	1997	2.6800	0.8308	4.0000	1
440	3052	Q3	1997	1.3400	0.5762	2.0000	1
440	3133	Q2	1997	2.0100	0.9447	3.0000	1
440	3253	Q1	1997	2.0100	0.6030	3.0000	1
440	3361	Q2	1997	2.0100	0.8241	3.0000	1
440	3692	Q3	1997	2.6800	1.2864	4.0000	1
440	3695	Q3	1997	1.3400	0.5226	2.0000	1
440	3938	Q3	1997	1.3400	0.5226	2.0000	1
440	3987	Q2	1997	2.6800	1.1792	4.0000	1
440	4096	Q4	1997	2.6800	1.0452	4.0000	1
440	4391	Q2	1997	2.6800	1.1524	4.0000	1
440	4405	Q4	1997	2.0100	0.7035	3.0000	1
440	4450	Q1	1997	2.0100	0.9849	3.0000	1
440	4460	Q3	1997	2.0100	0.8844	3.0000	1
440	4610	Q3	1997	2.0100	0.6834	3.0000	1
440	4700	Q2	1997	2.0100	0.7437	3.0000	1
440	4727	Q3	1997	2.0100	0.7638	3.0000	1
440	5088	Q4	1997	2.0100	0.6432	3.0000	1
440	5191	Q3	1997	2.6800	1.0452	4.0000	1
440	5293	Q1	1997	2.6800	1.2060	4.0000	1
440	5508	Q4	1997	2.0100	0.6633	3.0000	1
440	5714	Q1	1997	1.3400	0.6164	2.0000	1
440	5742	Q2	1997	1.3400	0.5360	2.0000	1
440	5877	Q2	1997	1.3400	0.4020	2.0000	1
440	6459	Q4	1997	2.6800	0.9916	4.0000	1
440	6516	Q1	1997	2.0100	0.6432	3.0000	1
440	6529	Q1	1997	2.0100	0.6432	3.0000	1
440	6529	Q3	1997	2.6800	1.2328	4.0000	1
440	6572	Q4	1997	2.0100	0.8040	3.0000	1
440	6590	Q3	1997	2.0100	0.8844	3.0000	1
440	6843	Q3	1997	2.0100	0.8844	3.0000	1
440	7035	Q2	1997	2.0100	0.7236	3.0000	1
440	7072	Q2	1997	2.6800	1.1524	4.0000	1
440	7109	Q2	1997	2.0100	0.7437	3.0000	1
440	7262	Q1	1997	2.6800	1.1256	4.0000	1
440	7357	Q2	1997	2.0100	0.8040	3.0000	1
440	7653	Q3	1997	2.0100	0.9246	3.0000	1
440	7708	Q3	1997	2.0100	0.7839	3.0000	1
440	7865	Q2	1997	1.3400	0.5628	2.0000	1
440	7962	Q1	1997	0.6700	0.2144	1.0000	1
440	8046	Q4	1997	2.0100	0.6231	3.0000	1
440	8060	Q1	1997	1.3400	0.4556	2.0000	1
440	8116	Q1	1997	1.3400	0.4824	2.0000	1
440	8189	Q1	1997	2.0100	0.9045	3.0000	1
440	8304	Q1	1997	3.3500	1.6080	5.0000	1
440	8403	Q1	1997	2.0100	0.9849	3.0000	1
440	8511	Q1	1997	2.0100	1.0050	3.0000	1
440	8558	Q3	1997	2.0100	0.6231	3.0000	1
440	8771	Q3	1997	0.6700	0.3149	1.0000	1
440	9213	Q1	1997	2.0100	0.7437	3.0000	1
440	9248	Q4	1997	2.0100	0.6834	3.0000	1
440	9324	Q3	1997	2.0100	0.9447	3.0000	1
440	9826	Q1	1997	2.6800	0.8844	4.0000	1
440	10145	Q1	1997	2.0100	0.8241	3.0000	1
441	44	Q4	1997	1.1400	0.5586	2.0000	1
441	160	Q1	1997	2.2800	0.9120	4.0000	1
441	750	Q4	1997	1.7100	0.6840	3.0000	1
441	863	Q1	1997	1.1400	0.3990	2.0000	1
441	968	Q2	1997	1.7100	0.5472	3.0000	1
441	968	Q4	1997	1.1400	0.4218	2.0000	1
441	1037	Q4	1997	1.7100	0.5985	3.0000	1
441	1107	Q4	1997	1.1400	0.4560	2.0000	1
441	1187	Q3	1997	1.7100	0.6156	3.0000	1
441	1281	Q1	1997	1.7100	0.5301	3.0000	1
441	1334	Q1	1997	1.7100	0.7695	3.0000	1
441	1397	Q3	1997	2.2800	0.8664	4.0000	1
441	1744	Q2	1997	2.2800	0.7296	4.0000	1
441	1898	Q2	1997	1.7100	0.7695	3.0000	1
441	1928	Q4	1997	1.1400	0.4560	2.0000	1
441	2102	Q1	1997	1.7100	0.5643	3.0000	1
441	2224	Q4	1997	1.7100	0.7353	3.0000	1
441	2228	Q2	1997	1.7100	0.5301	3.0000	1
441	2683	Q3	1997	0.5700	0.2793	1.0000	1
441	2924	Q4	1997	2.8500	1.0830	5.0000	1
441	3000	Q2	1997	2.2800	0.7068	4.0000	1
441	3291	Q1	1997	1.7100	0.8379	3.0000	1
441	3322	Q2	1997	1.7100	0.5472	3.0000	1
441	3467	Q4	1997	1.1400	0.4332	2.0000	1
441	4021	Q2	1997	1.7100	0.7866	3.0000	1
441	4460	Q2	1997	1.1400	0.4218	2.0000	1
441	4564	Q1	1997	1.7100	0.6669	3.0000	1
441	4680	Q3	1997	1.7100	0.6669	3.0000	1
441	4690	Q2	1997	1.7100	0.5985	3.0000	1
441	4903	Q2	1997	1.7100	0.6498	3.0000	1
441	5042	Q1	1997	2.2800	1.0260	4.0000	1
441	5070	Q3	1997	1.1400	0.5016	2.0000	1
441	5200	Q4	1997	1.7100	0.7866	3.0000	1
441	5346	Q3	1997	1.1400	0.3876	2.0000	1
441	5682	Q2	1997	1.7100	0.7353	3.0000	1
441	5694	Q3	1997	1.7100	0.6327	3.0000	1
441	5810	Q1	1997	1.7100	0.5301	3.0000	1
441	5875	Q4	1997	2.2800	1.1172	4.0000	1
441	5884	Q2	1997	2.2800	1.0716	4.0000	1
441	5942	Q2	1997	1.7100	0.8208	3.0000	1
441	6153	Q1	1997	1.7100	0.7695	3.0000	1
441	6564	Q2	1997	1.1400	0.4104	2.0000	1
441	6712	Q4	1997	2.2800	0.8892	4.0000	1
441	6830	Q4	1997	1.1400	0.4446	2.0000	1
441	7105	Q3	1997	1.1400	0.4674	2.0000	1
441	7283	Q4	1997	1.7100	0.7011	3.0000	1
441	7359	Q3	1997	1.7100	0.7011	3.0000	1
441	7541	Q4	1997	1.7100	0.7353	3.0000	1
441	7622	Q1	1997	1.7100	0.8208	3.0000	1
441	7719	Q4	1997	2.2800	1.0944	4.0000	1
441	7733	Q1	1997	1.7100	0.5985	3.0000	1
441	7835	Q3	1997	1.7100	0.7011	3.0000	1
441	8070	Q2	1997	1.1400	0.4104	2.0000	1
441	8074	Q3	1997	1.7100	0.5130	3.0000	1
441	8324	Q2	1997	2.2800	1.0260	4.0000	1
441	8324	Q3	1997	2.2800	1.0260	4.0000	1
441	8418	Q2	1997	1.1400	0.5358	2.0000	1
441	8677	Q4	1997	1.7100	0.5985	3.0000	1
441	8768	Q2	1997	1.7100	0.5472	3.0000	1
441	8919	Q1	1997	2.8500	1.1685	5.0000	1
441	9006	Q1	1997	1.1400	0.5586	2.0000	1
441	9017	Q2	1997	2.8500	1.1400	5.0000	1
441	9318	Q4	1997	1.1400	0.4332	2.0000	1
441	9487	Q4	1997	2.2800	0.7296	4.0000	1
441	9504	Q1	1997	1.1400	0.4674	2.0000	1
441	9536	Q2	1997	2.2800	0.8892	4.0000	1
441	9643	Q1	1997	2.2800	1.0488	4.0000	1
441	10073	Q4	1997	2.2800	0.7752	4.0000	1
441	10120	Q1	1997	1.1400	0.4218	2.0000	1
441	10126	Q4	1997	1.1400	0.5130	2.0000	1
441	10139	Q4	1997	1.1400	0.4788	2.0000	1
441	10238	Q2	1997	1.1400	0.5586	2.0000	1
442	472	Q2	1997	4.4800	1.7920	2.0000	1
442	1572	Q2	1997	6.7200	2.3520	3.0000	1
442	1725	Q4	1997	6.7200	2.9568	3.0000	1
442	1734	Q2	1997	2.2400	1.0080	1.0000	1
442	1825	Q3	1997	8.9600	2.9568	4.0000	1
442	1913	Q2	1997	6.7200	3.1584	3.0000	1
442	2047	Q3	1997	6.7200	2.2848	3.0000	1
442	2295	Q2	1997	8.9600	3.8528	4.0000	1
442	2422	Q2	1997	6.7200	2.9568	3.0000	1
442	2444	Q3	1997	6.7200	3.1584	3.0000	1
442	2723	Q4	1997	6.7200	2.3520	3.0000	1
442	2787	Q1	1997	8.9600	2.8672	4.0000	1
442	2882	Q4	1997	4.4800	2.0608	2.0000	1
442	2917	Q3	1997	4.4800	1.4784	2.0000	1
442	3282	Q4	1997	8.9600	2.9568	4.0000	1
442	3352	Q3	1997	6.7200	2.1504	3.0000	1
442	3725	Q3	1997	6.7200	2.4864	3.0000	1
442	3976	Q4	1997	6.7200	2.7552	3.0000	1
442	4094	Q2	1997	6.7200	3.0240	3.0000	1
442	4358	Q2	1997	8.9600	4.2112	4.0000	1
442	4659	Q1	1997	6.7200	3.2256	3.0000	1
442	4687	Q4	1997	8.9600	3.0464	4.0000	1
442	5346	Q4	1997	6.7200	2.1504	3.0000	1
442	5410	Q4	1997	8.9600	3.5840	4.0000	1
442	5568	Q3	1997	6.7200	2.9568	3.0000	1
442	5644	Q4	1997	4.4800	2.1952	2.0000	1
442	5647	Q4	1997	8.9600	3.4944	4.0000	1
442	5766	Q1	1997	6.7200	2.1504	3.0000	1
442	5786	Q2	1997	8.9600	3.1360	4.0000	1
442	6012	Q3	1997	6.7200	3.1584	3.0000	1
442	6035	Q3	1997	8.9600	3.4944	4.0000	1
442	6277	Q2	1997	6.7200	3.1584	3.0000	1
442	6529	Q3	1997	6.7200	3.1584	3.0000	1
442	6565	Q1	1997	6.7200	3.0240	3.0000	1
442	6567	Q3	1997	8.9600	2.8672	4.0000	1
442	6645	Q4	1997	4.4800	1.4784	2.0000	1
442	6799	Q1	1997	4.4800	1.9264	2.0000	1
442	6816	Q4	1997	11.2000	4.8160	5.0000	1
442	6854	Q2	1997	4.4800	1.9264	2.0000	1
442	6913	Q1	1997	6.7200	2.6208	3.0000	1
442	6969	Q1	1997	6.7200	2.0160	3.0000	1
442	7132	Q1	1997	8.9600	3.2256	4.0000	1
442	7206	Q1	1997	6.7200	3.0240	3.0000	1
442	7207	Q1	1997	6.7200	3.2928	3.0000	1
442	7556	Q4	1997	8.9600	4.2112	4.0000	1
442	7571	Q4	1997	4.4800	1.9264	2.0000	1
442	7828	Q3	1997	4.4800	2.0160	2.0000	1
442	7845	Q2	1997	8.9600	3.4944	4.0000	1
442	8193	Q2	1997	8.9600	4.3008	4.0000	1
442	8196	Q3	1997	6.7200	2.7552	3.0000	1
442	8242	Q2	1997	8.9600	2.8672	4.0000	1
442	8318	Q1	1997	4.4800	1.5232	2.0000	1
442	8414	Q1	1997	6.7200	2.4192	3.0000	1
442	8466	Q4	1997	6.7200	3.0240	3.0000	1
442	8687	Q4	1997	4.4800	1.9264	2.0000	1
442	8769	Q3	1997	11.2000	5.6000	5.0000	1
442	8818	Q4	1997	4.4800	2.1056	2.0000	1
442	8963	Q4	1997	4.4800	2.0608	2.0000	1
442	9029	Q3	1997	6.7200	3.0912	3.0000	1
442	9252	Q2	1997	8.9600	3.2256	4.0000	1
442	9487	Q4	1997	6.7200	2.0832	3.0000	1
442	9603	Q1	1997	6.7200	2.3520	3.0000	1
442	9622	Q3	1997	8.9600	3.7632	4.0000	1
442	10033	Q4	1997	6.7200	2.1504	3.0000	1
443	3	Q4	1997	5.3200	1.5960	4.0000	1
443	10	Q1	1997	3.9900	1.3965	3.0000	1
443	293	Q4	1997	1.3300	0.5320	1.0000	1
443	729	Q4	1997	2.6600	1.1438	2.0000	1
443	909	Q2	1997	3.9900	1.4364	3.0000	1
443	1043	Q2	1997	5.3200	2.0748	4.0000	1
443	1159	Q4	1997	5.3200	1.9152	4.0000	1
443	1235	Q1	1997	2.6600	0.9576	2.0000	1
443	1297	Q1	1997	2.6600	0.8778	2.0000	1
443	1337	Q1	1997	5.3200	1.8088	4.0000	1
443	1389	Q4	1997	2.6600	0.8778	2.0000	1
443	1631	Q2	1997	2.6600	1.0374	2.0000	1
443	1916	Q3	1997	5.3200	1.5960	4.0000	1
443	2067	Q1	1997	3.9900	1.9551	3.0000	1
443	2110	Q4	1997	3.9900	1.7157	3.0000	1
443	2182	Q3	1997	3.9900	1.3965	3.0000	1
443	2204	Q4	1997	3.9900	1.2768	3.0000	1
443	2525	Q1	1997	2.6600	1.1704	2.0000	1
443	2836	Q3	1997	1.3300	0.6650	1.0000	1
443	2981	Q3	1997	2.6600	0.9842	2.0000	1
443	3020	Q3	1997	2.6600	1.3300	2.0000	1
443	3038	Q3	1997	2.6600	0.8246	2.0000	1
443	3293	Q2	1997	2.6600	1.3034	2.0000	1
443	3308	Q2	1997	3.9900	1.8753	3.0000	1
443	3385	Q1	1997	5.3200	2.0216	4.0000	1
443	3386	Q1	1997	3.9900	1.6758	3.0000	1
443	3466	Q3	1997	2.6600	1.1438	2.0000	1
443	3552	Q2	1997	3.9900	1.3566	3.0000	1
443	3676	Q2	1997	2.6600	1.2768	2.0000	1
443	3719	Q4	1997	5.3200	2.3940	4.0000	1
443	3817	Q2	1997	2.6600	1.3034	2.0000	1
443	3882	Q3	1997	5.3200	2.5536	4.0000	1
443	3921	Q1	1997	3.9900	1.3965	3.0000	1
443	3976	Q1	1997	2.6600	0.8778	2.0000	1
443	4090	Q3	1997	3.9900	1.7955	3.0000	1
443	4397	Q1	1997	3.9900	1.7157	3.0000	1
443	4471	Q1	1997	2.6600	1.0640	2.0000	1
443	4564	Q1	1997	2.6600	0.8246	2.0000	1
443	4645	Q1	1997	1.3300	0.5320	1.0000	1
443	4670	Q2	1997	3.9900	1.2369	3.0000	1
443	4700	Q3	1997	5.3200	2.0216	4.0000	1
443	4824	Q3	1997	3.9900	1.5162	3.0000	1
443	4828	Q4	1997	5.3200	1.7556	4.0000	1
443	4864	Q2	1997	3.9900	1.8753	3.0000	1
443	5164	Q1	1997	2.6600	1.1970	2.0000	1
443	5249	Q1	1997	6.6500	2.1945	5.0000	1
443	5486	Q3	1997	5.3200	2.5536	4.0000	1
443	5542	Q2	1997	3.9900	1.6359	3.0000	1
443	5896	Q1	1997	5.3200	2.6068	4.0000	1
443	5991	Q1	1997	5.3200	2.0748	4.0000	1
443	6228	Q2	1997	2.6600	1.1438	2.0000	1
443	6607	Q3	1997	3.9900	1.5960	3.0000	1
443	6712	Q4	1997	2.6600	1.0374	2.0000	1
443	6733	Q4	1997	3.9900	1.7556	3.0000	1
443	6857	Q1	1997	2.6600	0.9842	2.0000	1
443	6893	Q4	1997	6.6500	2.9260	5.0000	1
443	7079	Q4	1997	5.3200	2.5004	4.0000	1
443	7220	Q3	1997	3.9900	1.8354	3.0000	1
443	7355	Q4	1997	7.9800	3.7107	6.0000	2
443	7556	Q3	1997	5.3200	2.4472	4.0000	1
443	7580	Q2	1997	5.3200	2.0748	4.0000	1
443	7655	Q3	1997	3.9900	1.9551	3.0000	1
443	7702	Q1	1997	2.6600	0.9310	2.0000	1
443	7847	Q3	1997	3.9900	1.8354	3.0000	1
443	8252	Q4	1997	3.9900	1.5561	3.0000	1
443	8275	Q3	1997	5.3200	2.5536	4.0000	1
443	8373	Q3	1997	3.9900	1.2369	3.0000	1
443	8399	Q2	1997	2.6600	1.1970	2.0000	1
443	8561	Q4	1997	3.9900	1.3965	3.0000	1
443	9184	Q2	1997	3.9900	1.5561	3.0000	1
443	9225	Q3	1997	2.6600	1.1172	2.0000	1
443	9401	Q2	1997	2.6600	1.0374	2.0000	1
443	9448	Q4	1997	3.9900	1.8753	3.0000	1
443	9497	Q2	1997	3.9900	1.8753	3.0000	1
443	9642	Q1	1997	5.3200	1.9684	4.0000	1
443	9698	Q3	1997	5.3200	2.5536	4.0000	1
443	10067	Q1	1997	2.6600	0.8246	2.0000	1
443	10153	Q3	1997	3.9900	1.8354	3.0000	1
443	10240	Q4	1997	2.6600	1.3034	2.0000	1
444	99	Q2	1997	7.7700	3.6519	3.0000	1
444	181	Q3	1997	10.3600	3.9368	4.0000	1
444	328	Q1	1997	5.1800	2.2274	2.0000	1
444	355	Q4	1997	7.7700	3.4965	3.0000	1
444	527	Q1	1997	5.1800	2.4346	2.0000	1
444	1115	Q4	1997	5.1800	2.5900	2.0000	1
444	1436	Q4	1997	2.5900	0.8288	1.0000	1
444	1438	Q3	1997	7.7700	3.1857	3.0000	1
444	1504	Q4	1997	10.3600	3.3152	4.0000	1
444	1567	Q4	1997	10.3600	4.1440	4.0000	1
444	2371	Q4	1997	5.1800	2.2274	2.0000	1
444	2547	Q4	1997	10.3600	4.0404	4.0000	1
444	3020	Q2	1997	7.7700	2.9526	3.0000	1
444	3033	Q4	1997	5.1800	2.1238	2.0000	1
444	3100	Q4	1997	7.7700	3.4965	3.0000	1
444	3306	Q1	1997	5.1800	2.2274	2.0000	1
444	3349	Q2	1997	10.3600	4.6620	4.0000	1
444	3397	Q2	1997	7.7700	3.5742	3.0000	1
444	3435	Q4	1997	7.7700	3.1857	3.0000	1
444	3441	Q3	1997	10.3600	3.7296	4.0000	1
444	3441	Q4	1997	7.7700	2.4864	3.0000	1
444	3627	Q2	1997	7.7700	2.6418	3.0000	1
444	3779	Q1	1997	5.1800	1.6576	2.0000	1
444	4397	Q4	1997	7.7700	2.3310	3.0000	1
444	4659	Q1	1997	7.7700	3.7296	3.0000	1
444	4711	Q1	1997	7.7700	3.1857	3.0000	1
444	4809	Q4	1997	10.3600	3.8332	4.0000	1
444	4873	Q2	1997	5.1800	2.1238	2.0000	1
444	4873	Q4	1997	5.1800	2.2274	2.0000	1
444	5196	Q2	1997	7.7700	2.4087	3.0000	1
444	5219	Q1	1997	7.7700	2.8749	3.0000	1
444	5241	Q1	1997	10.3600	4.9728	4.0000	1
444	5376	Q1	1997	7.7700	3.2634	3.0000	1
444	5907	Q2	1997	7.7700	2.9526	3.0000	1
444	6265	Q4	1997	12.9500	4.0145	5.0000	1
444	6341	Q3	1997	7.7700	3.4965	3.0000	1
444	6398	Q2	1997	7.7700	3.3411	3.0000	1
444	6609	Q3	1997	5.1800	1.6058	2.0000	1
444	7032	Q4	1997	5.1800	2.2274	2.0000	1
444	7099	Q2	1997	12.9500	5.8275	5.0000	1
444	7101	Q3	1997	7.7700	2.8749	3.0000	1
444	7234	Q2	1997	12.9500	4.6620	5.0000	1
444	7241	Q4	1997	7.7700	3.1080	3.0000	1
444	7514	Q2	1997	7.7700	2.8749	3.0000	1
444	7769	Q1	1997	5.1800	2.1238	2.0000	1
444	7769	Q3	1997	5.1800	2.2274	2.0000	1
444	7806	Q3	1997	7.7700	2.7195	3.0000	1
444	8046	Q4	1997	10.3600	5.1800	4.0000	1
444	8177	Q1	1997	2.5900	1.0878	1.0000	1
444	8563	Q2	1997	7.7700	2.7972	3.0000	1
444	8617	Q1	1997	7.7700	2.6418	3.0000	1
444	8669	Q4	1997	7.7700	2.9526	3.0000	1
444	8709	Q1	1997	5.1800	2.0202	2.0000	1
444	8805	Q2	1997	10.3600	3.8332	4.0000	1
444	9658	Q4	1997	7.7700	3.5742	3.0000	1
444	9933	Q2	1997	2.5900	1.2173	1.0000	1
445	99	Q2	1997	13.8400	5.3976	4.0000	1
445	216	Q2	1997	13.8400	6.0896	4.0000	1
445	293	Q3	1997	10.3800	4.1520	3.0000	1
445	424	Q2	1997	6.9200	2.0760	2.0000	1
445	490	Q1	1997	10.3800	3.3216	3.0000	1
445	617	Q4	1997	13.8400	5.3976	4.0000	1
445	868	Q3	1997	10.3800	4.7748	3.0000	1
445	878	Q1	1997	13.8400	5.1208	4.0000	1
445	994	Q4	1997	13.8400	4.5672	4.0000	1
445	1049	Q3	1997	13.8400	5.5360	4.0000	1
445	1215	Q1	1997	10.3800	4.9824	3.0000	1
445	1429	Q1	1997	10.3800	3.9444	3.0000	1
445	1484	Q4	1997	13.8400	4.8440	4.0000	1
445	1529	Q1	1997	10.3800	4.2558	3.0000	1
445	1529	Q2	1997	10.3800	4.2558	3.0000	1
445	1681	Q4	1997	13.8400	6.2280	4.0000	1
445	1850	Q4	1997	6.9200	2.7680	2.0000	1
445	1918	Q1	1997	10.3800	4.6710	3.0000	1
445	1941	Q2	1997	6.9200	3.3216	2.0000	1
445	1977	Q4	1997	6.9200	2.4220	2.0000	1
445	2158	Q3	1997	6.9200	2.7680	2.0000	1
445	2251	Q1	1997	10.3800	3.5292	3.0000	1
445	2280	Q1	1997	10.3800	3.3216	3.0000	1
445	2381	Q4	1997	10.3800	4.4634	3.0000	1
445	2441	Q2	1997	13.8400	5.5360	4.0000	1
445	2647	Q3	1997	10.3800	3.3216	3.0000	1
445	2723	Q1	1997	10.3800	3.6330	3.0000	1
445	2724	Q4	1997	13.8400	4.1520	4.0000	1
445	2981	Q3	1997	10.3800	4.6710	3.0000	1
445	3130	Q2	1997	10.3800	3.3216	3.0000	1
445	3321	Q4	1997	6.9200	2.4220	2.0000	1
445	3325	Q1	1997	10.3800	4.8786	3.0000	1
445	3497	Q4	1997	10.3800	4.2558	3.0000	1
445	3922	Q4	1997	6.9200	2.9064	2.0000	1
445	4021	Q4	1997	10.3800	4.2558	3.0000	1
445	4078	Q4	1997	13.8400	4.2904	4.0000	1
445	4234	Q3	1997	6.9200	2.5604	2.0000	1
445	4670	Q1	1997	13.8400	6.9200	4.0000	1
445	4824	Q2	1997	13.8400	4.2904	4.0000	1
445	5026	Q1	1997	6.9200	2.9756	2.0000	1
445	5050	Q1	1997	6.9200	2.5604	2.0000	1
445	5173	Q1	1997	6.9200	2.4912	2.0000	1
445	5597	Q4	1997	6.9200	2.2836	2.0000	1
445	6091	Q1	1997	6.9200	2.2144	2.0000	1
445	6161	Q4	1997	10.3800	3.5292	3.0000	1
445	6501	Q2	1997	10.3800	4.6710	3.0000	1
445	6712	Q3	1997	10.3800	3.6330	3.0000	1
445	6854	Q4	1997	6.9200	2.9064	2.0000	1
445	7359	Q3	1997	13.8400	6.0896	4.0000	1
445	7514	Q3	1997	13.8400	6.3664	4.0000	1
445	8070	Q4	1997	6.9200	2.1452	2.0000	1
445	8122	Q1	1997	10.3800	4.8786	3.0000	1
445	8414	Q2	1997	6.9200	2.4220	2.0000	1
445	8500	Q3	1997	13.8400	5.9512	4.0000	1
445	8556	Q1	1997	10.3800	4.7748	3.0000	1
445	8859	Q4	1997	10.3800	5.0862	3.0000	1
445	9213	Q1	1997	13.8400	6.6432	4.0000	1
445	9601	Q4	1997	6.9200	3.1140	2.0000	1
445	9631	Q3	1997	6.9200	2.8372	2.0000	1
445	9826	Q2	1997	6.9200	3.0448	2.0000	1
445	10061	Q3	1997	10.3800	3.6330	3.0000	1
446	191	Q3	1997	11.2500	4.7250	3.0000	1
446	360	Q4	1997	11.2500	5.5125	3.0000	1
446	400	Q2	1997	15.0000	5.1000	4.0000	1
446	751	Q2	1997	11.2500	4.5000	3.0000	1
446	976	Q2	1997	11.2500	5.0625	3.0000	1
446	1196	Q3	1997	11.2500	4.8375	3.0000	1
446	1281	Q1	1997	11.2500	3.8250	3.0000	1
446	1289	Q4	1997	11.2500	3.8250	3.0000	1
446	1378	Q4	1997	15.0000	5.8500	4.0000	1
446	2019	Q3	1997	11.2500	5.0625	3.0000	1
446	2032	Q1	1997	7.5000	3.5250	2.0000	1
446	2043	Q2	1997	7.5000	3.2250	2.0000	1
446	2143	Q3	1997	15.0000	7.0500	4.0000	1
446	2678	Q1	1997	7.5000	2.8500	2.0000	1
446	2748	Q3	1997	15.0000	4.6500	4.0000	1
446	2791	Q3	1997	15.0000	4.8000	4.0000	1
446	3178	Q3	1997	11.2500	4.8375	3.0000	1
446	3285	Q2	1997	11.2500	3.6000	3.0000	1
446	3476	Q2	1997	11.2500	4.5000	3.0000	1
446	3480	Q4	1997	11.2500	5.1750	3.0000	1
446	3580	Q4	1997	11.2500	4.8375	3.0000	1
446	3633	Q2	1997	7.5000	2.9250	2.0000	1
446	3706	Q2	1997	15.0000	4.5000	4.0000	1
446	4021	Q2	1997	7.5000	2.6250	2.0000	1
446	4427	Q2	1997	7.5000	3.6000	2.0000	1
446	4522	Q4	1997	11.2500	5.5125	3.0000	1
446	4597	Q1	1997	11.2500	5.1750	3.0000	1
446	4644	Q2	1997	11.2500	5.2875	3.0000	1
446	4739	Q4	1997	7.5000	2.8500	2.0000	1
446	4868	Q3	1997	7.5000	2.3250	2.0000	1
446	5047	Q1	1997	7.5000	2.7750	2.0000	1
446	5061	Q4	1997	18.7500	9.0000	5.0000	1
446	5163	Q3	1997	11.2500	5.1750	3.0000	1
446	5288	Q1	1997	15.0000	5.8500	4.0000	1
446	5419	Q3	1997	11.2500	5.5125	3.0000	1
446	5616	Q1	1997	11.2500	3.9375	3.0000	1
446	5802	Q1	1997	15.0000	6.9000	4.0000	1
446	5971	Q3	1997	7.5000	3.0000	2.0000	1
446	6096	Q4	1997	11.2500	5.5125	3.0000	1
446	6168	Q1	1997	15.0000	6.4500	4.0000	1
446	6307	Q1	1997	15.0000	7.0500	4.0000	1
446	6496	Q1	1997	11.2500	3.9375	3.0000	1
446	6522	Q4	1997	7.5000	2.7750	2.0000	1
446	6888	Q3	1997	15.0000	6.0000	4.0000	1
446	7077	Q1	1997	11.2500	4.7250	3.0000	1
446	7137	Q4	1997	11.2500	5.0625	3.0000	1
446	7182	Q4	1997	11.2500	3.4875	3.0000	1
446	7556	Q4	1997	15.0000	6.9000	4.0000	1
446	7855	Q1	1997	11.2500	5.0625	3.0000	1
446	8038	Q3	1997	15.0000	4.8000	4.0000	1
446	8159	Q2	1997	11.2500	4.5000	3.0000	1
446	8164	Q1	1997	11.2500	5.2875	3.0000	1
446	8175	Q2	1997	15.0000	4.5000	4.0000	1
446	8211	Q3	1997	15.0000	7.0500	4.0000	1
446	8254	Q4	1997	15.0000	6.7500	4.0000	1
446	8511	Q2	1997	11.2500	5.2875	3.0000	1
446	8524	Q4	1997	15.0000	7.2000	4.0000	1
446	8594	Q4	1997	11.2500	4.0500	3.0000	1
446	8663	Q3	1997	15.0000	6.1500	4.0000	1
446	9044	Q1	1997	15.0000	5.5500	4.0000	1
446	9124	Q3	1997	11.2500	4.5000	3.0000	1
446	9153	Q1	1997	15.0000	7.2000	4.0000	1
446	9459	Q2	1997	15.0000	7.2000	4.0000	1
446	10142	Q3	1997	7.5000	3.1500	2.0000	1
447	352	Q1	1997	8.6400	3.7152	3.0000	1
447	504	Q1	1997	11.5200	3.8016	4.0000	1
447	511	Q2	1997	5.7600	2.2464	2.0000	1
447	532	Q4	1997	5.7600	2.4192	2.0000	1
447	624	Q3	1997	8.6400	2.5920	3.0000	1
447	663	Q1	1997	8.6400	2.9376	3.0000	1
447	729	Q4	1997	11.5200	5.4144	4.0000	1
447	758	Q2	1997	5.7600	2.0160	2.0000	1
447	770	Q3	1997	8.6400	2.7648	3.0000	1
447	893	Q3	1997	11.5200	4.4928	4.0000	1
447	1159	Q4	1997	5.7600	1.8432	2.0000	1
447	1252	Q2	1997	8.6400	3.8016	3.0000	1
447	1333	Q1	1997	5.7600	2.3616	2.0000	1
447	1676	Q1	1997	8.6400	3.9744	3.0000	1
447	1759	Q3	1997	8.6400	3.1968	3.0000	1
447	1884	Q1	1997	5.7600	1.7280	2.0000	1
447	1906	Q4	1997	8.6400	3.9744	3.0000	1
447	2326	Q3	1997	11.5200	3.6864	4.0000	1
447	2570	Q1	1997	5.7600	2.4768	2.0000	1
447	2584	Q4	1997	11.5200	4.3776	4.0000	1
447	2677	Q4	1997	11.5200	4.0320	4.0000	1
447	3199	Q3	1997	11.5200	5.4144	4.0000	1
447	3283	Q3	1997	5.7600	2.5344	2.0000	1
447	3380	Q4	1997	8.6400	3.9744	3.0000	1
447	3386	Q1	1997	11.5200	5.0688	4.0000	1
447	3538	Q1	1997	8.6400	3.0240	3.0000	1
447	3695	Q3	1997	11.5200	3.4560	4.0000	1
447	3799	Q1	1997	8.6400	3.3696	3.0000	1
447	3838	Q4	1997	5.7600	2.1312	2.0000	1
447	3888	Q3	1997	8.6400	4.1472	3.0000	1
447	4267	Q1	1997	8.6400	4.2336	3.0000	1
447	4526	Q1	1997	5.7600	2.4768	2.0000	1
447	4611	Q2	1997	8.6400	3.8016	3.0000	1
447	4690	Q4	1997	8.6400	3.6288	3.0000	1
447	4834	Q3	1997	5.7600	1.9008	2.0000	1
447	4846	Q1	1997	5.7600	2.3040	2.0000	1
447	4954	Q3	1997	8.6400	3.9744	3.0000	1
447	4992	Q2	1997	11.5200	4.2624	4.0000	1
447	5116	Q3	1997	11.5200	3.4560	4.0000	1
447	5196	Q3	1997	11.5200	5.6448	4.0000	1
447	5220	Q1	1997	5.7600	2.7648	2.0000	1
447	5346	Q3	1997	5.7600	2.6496	2.0000	1
447	5353	Q3	1997	8.6400	4.2336	3.0000	1
447	5419	Q4	1997	8.6400	4.2336	3.0000	1
447	5846	Q1	1997	5.7600	1.9584	2.0000	1
447	6139	Q3	1997	2.8800	1.0368	1.0000	1
447	6153	Q2	1997	8.6400	3.8880	3.0000	1
447	6221	Q4	1997	8.6400	2.8512	3.0000	1
447	6424	Q3	1997	14.4000	5.6160	5.0000	1
447	6432	Q2	1997	8.6400	4.2336	3.0000	1
447	6696	Q2	1997	8.6400	4.2336	3.0000	1
447	6712	Q1	1997	14.4000	5.6160	5.0000	1
447	7370	Q1	1997	5.7600	2.2464	2.0000	1
447	7384	Q3	1997	11.5200	4.8384	4.0000	1
447	7556	Q3	1997	8.6400	3.8880	3.0000	1
447	7609	Q4	1997	11.5200	5.0688	4.0000	1
447	7617	Q1	1997	5.7600	1.9008	2.0000	1
447	7625	Q3	1997	8.6400	2.8512	3.0000	1
447	7809	Q2	1997	2.8800	1.0656	1.0000	1
447	7811	Q2	1997	5.7600	2.1312	2.0000	1
447	8151	Q2	1997	8.6400	3.9744	3.0000	1
447	8254	Q2	1997	5.7600	1.7280	2.0000	1
447	8269	Q2	1997	8.6400	3.5424	3.0000	1
447	8317	Q4	1997	8.6400	3.5424	3.0000	1
447	8435	Q2	1997	8.6400	3.4560	3.0000	1
447	8454	Q3	1997	5.7600	2.0160	2.0000	1
447	8558	Q1	1997	8.6400	3.8016	3.0000	1
447	8653	Q2	1997	8.6400	3.8880	3.0000	1
447	8907	Q4	1997	8.6400	3.6288	3.0000	1
447	9200	Q2	1997	5.7600	2.0736	2.0000	1
447	9288	Q1	1997	8.6400	2.5920	3.0000	1
447	9481	Q1	1997	11.5200	4.1472	4.0000	1
447	9534	Q3	1997	11.5200	3.6864	4.0000	1
447	9536	Q1	1997	11.5200	4.9536	4.0000	1
447	9536	Q2	1997	8.6400	3.0240	3.0000	1
447	9640	Q3	1997	8.6400	3.9744	3.0000	1
447	9933	Q2	1997	2.8800	1.2096	1.0000	1
448	230	Q4	1997	1.5400	0.5082	1.0000	1
448	378	Q1	1997	4.6200	2.3100	3.0000	1
448	505	Q1	1997	3.0800	0.9240	2.0000	1
448	803	Q4	1997	3.0800	1.0164	2.0000	1
448	1081	Q2	1997	3.0800	1.2628	2.0000	1
448	1083	Q3	1997	6.1600	2.4024	4.0000	1
448	1195	Q3	1997	4.6200	1.7556	3.0000	1
448	1556	Q2	1997	6.1600	2.4024	4.0000	1
448	1575	Q1	1997	4.6200	1.7094	3.0000	1
448	1650	Q3	1997	4.6200	2.1252	3.0000	1
448	1716	Q3	1997	6.1600	2.0944	4.0000	1
448	1747	Q4	1997	4.6200	1.5246	3.0000	1
448	2032	Q1	1997	3.0800	1.3244	2.0000	1
448	2197	Q4	1997	4.6200	2.0328	3.0000	1
448	2443	Q2	1997	4.6200	1.9866	3.0000	1
448	2511	Q2	1997	6.1600	1.9096	4.0000	1
448	2587	Q3	1997	4.6200	1.5708	3.0000	1
448	2921	Q2	1997	4.6200	1.7094	3.0000	1
448	2942	Q4	1997	4.6200	1.8942	3.0000	1
448	2977	Q3	1997	4.6200	1.8942	3.0000	1
448	3020	Q2	1997	3.0800	1.0780	2.0000	1
448	3161	Q1	1997	4.6200	1.7556	3.0000	1
448	3321	Q4	1997	3.0800	1.1396	2.0000	1
448	3412	Q1	1997	4.6200	2.2638	3.0000	1
448	3540	Q4	1997	3.0800	1.1088	2.0000	1
448	3586	Q4	1997	4.6200	1.6632	3.0000	1
448	3878	Q3	1997	6.1600	2.0944	4.0000	1
448	3941	Q2	1997	4.6200	1.4322	3.0000	1
448	4065	Q1	1997	4.6200	1.8942	3.0000	1
448	4191	Q4	1997	3.0800	1.2936	2.0000	1
448	4670	Q3	1997	7.7000	2.9876	5.0000	2
448	4784	Q4	1997	4.6200	2.1252	3.0000	1
448	4915	Q4	1997	4.6200	1.8018	3.0000	1
448	5095	Q3	1997	3.0800	1.2936	2.0000	1
448	5204	Q3	1997	6.1600	2.2176	4.0000	1
448	5230	Q4	1997	6.1600	2.5256	4.0000	1
448	5317	Q4	1997	4.6200	2.1252	3.0000	1
448	5419	Q3	1997	4.6200	2.2638	3.0000	1
448	5437	Q1	1997	3.0800	1.4784	2.0000	1
448	5742	Q4	1997	4.6200	2.1252	3.0000	1
448	5766	Q2	1997	4.6200	1.5246	3.0000	1
448	6204	Q2	1997	4.6200	2.1714	3.0000	1
448	6367	Q1	1997	3.0800	1.2936	2.0000	1
448	6367	Q3	1997	3.0800	0.9548	2.0000	1
448	6854	Q1	1997	3.0800	0.9548	2.0000	1
448	6982	Q4	1997	3.0800	0.9548	2.0000	1
448	7056	Q1	1997	3.0800	1.4168	2.0000	1
448	7582	Q3	1997	6.1600	2.0328	4.0000	1
448	7713	Q2	1997	6.1600	2.1560	4.0000	1
448	7727	Q1	1997	4.6200	2.0790	3.0000	1
448	8281	Q3	1997	4.6200	1.9866	3.0000	1
448	8291	Q4	1997	6.1600	2.8336	4.0000	1
448	8300	Q1	1997	4.6200	1.6170	3.0000	1
448	8300	Q3	1997	4.6200	2.0790	3.0000	1
448	8550	Q3	1997	4.6200	2.2638	3.0000	1
448	8572	Q1	1997	1.5400	0.7084	1.0000	1
448	8619	Q4	1997	4.6200	2.0328	3.0000	1
448	8849	Q2	1997	6.1600	2.7720	4.0000	1
448	9111	Q4	1997	4.6200	1.7094	3.0000	1
448	9194	Q3	1997	4.6200	2.1252	3.0000	1
448	9324	Q4	1997	3.0800	1.1396	2.0000	1
448	9477	Q3	1997	4.6200	1.5708	3.0000	1
448	10082	Q2	1997	4.6200	1.5246	3.0000	1
449	154	Q1	1997	11.0700	4.5387	3.0000	1
449	219	Q3	1997	14.7600	5.3136	4.0000	1
449	1147	Q1	1997	14.7600	6.3468	4.0000	1
449	1538	Q3	1997	7.3800	2.4354	2.0000	1
449	1562	Q3	1997	7.3800	2.2878	2.0000	1
449	1681	Q4	1997	14.7600	5.3136	4.0000	1
449	1720	Q4	1997	11.0700	4.3173	3.0000	1
449	1721	Q4	1997	11.0700	3.8745	3.0000	1
449	1940	Q4	1997	14.7600	6.6420	4.0000	1
449	1965	Q3	1997	11.0700	4.2066	3.0000	1
449	2183	Q1	1997	11.0700	5.2029	3.0000	1
449	2308	Q3	1997	7.3800	2.4354	2.0000	1
449	2570	Q4	1997	11.0700	5.2029	3.0000	1
449	3111	Q2	1997	11.0700	4.7601	3.0000	1
449	3476	Q4	1997	11.0700	5.2029	3.0000	1
449	4417	Q4	1997	11.0700	5.0922	3.0000	1
449	4556	Q4	1997	14.7600	6.9372	4.0000	1
449	4695	Q4	1997	14.7600	4.8708	4.0000	1
449	4767	Q3	1997	7.3800	2.9520	2.0000	1
449	4846	Q1	1997	14.7600	6.9372	4.0000	1
449	5002	Q1	1997	11.0700	5.4243	3.0000	1
449	5295	Q3	1997	18.4500	6.8265	5.0000	1
449	5533	Q1	1997	11.0700	3.4317	3.0000	1
449	5597	Q4	1997	7.3800	2.5092	2.0000	1
449	5857	Q4	1997	11.0700	4.9815	3.0000	1
449	6706	Q2	1997	18.4500	7.1955	5.0000	1
449	6940	Q3	1997	14.7600	5.1660	4.0000	1
449	7018	Q2	1997	14.7600	7.2324	4.0000	1
449	7051	Q2	1997	11.0700	4.5387	3.0000	1
449	7203	Q4	1997	14.7600	4.5756	4.0000	1
449	7281	Q4	1997	11.0700	4.6494	3.0000	1
449	7355	Q4	1997	14.7600	5.7564	4.0000	1
449	7404	Q2	1997	7.3800	2.8044	2.0000	1
449	7862	Q2	1997	7.3800	3.1734	2.0000	1
449	7882	Q1	1997	14.7600	6.6420	4.0000	1
449	8173	Q4	1997	14.7600	6.1992	4.0000	1
449	8562	Q2	1997	11.0700	3.8745	3.0000	1
449	8665	Q4	1997	11.0700	5.0922	3.0000	1
449	8840	Q3	1997	11.0700	4.8708	3.0000	1
449	8854	Q1	1997	7.3800	3.3948	2.0000	1
449	8902	Q1	1997	11.0700	3.7638	3.0000	1
449	9310	Q2	1997	7.3800	2.5092	2.0000	1
449	9335	Q3	1997	7.3800	3.3210	2.0000	1
449	9356	Q4	1997	11.0700	4.7601	3.0000	1
449	9570	Q4	1997	14.7600	5.4612	4.0000	1
449	9627	Q1	1997	7.3800	2.4354	2.0000	1
449	9837	Q2	1997	14.7600	6.9372	4.0000	1
449	9956	Q3	1997	14.7600	6.9372	4.0000	1
449	10240	Q1	1997	7.3800	3.2472	2.0000	1
450	543	Q3	1997	6.7400	2.2916	2.0000	1
450	1074	Q4	1997	6.7400	2.6960	2.0000	1
450	1328	Q4	1997	13.4800	4.3136	4.0000	1
450	1619	Q4	1997	10.1100	3.1341	3.0000	1
450	2006	Q4	1997	10.1100	4.9539	3.0000	1
450	2587	Q2	1997	10.1100	4.4484	3.0000	1
450	2876	Q4	1997	6.7400	2.3590	2.0000	1
450	3328	Q1	1997	6.7400	2.4264	2.0000	1
450	3533	Q4	1997	10.1100	4.5495	3.0000	1
450	3547	Q2	1997	10.1100	3.5385	3.0000	1
450	3738	Q3	1997	10.1100	4.4484	3.0000	1
450	3980	Q1	1997	6.7400	2.4264	2.0000	1
450	3980	Q3	1997	6.7400	2.4264	2.0000	1
450	4118	Q3	1997	6.7400	2.7634	2.0000	1
450	4364	Q3	1997	13.4800	4.4484	4.0000	1
450	4439	Q1	1997	10.1100	4.6506	3.0000	1
450	4498	Q4	1997	10.1100	3.1341	3.0000	1
450	4527	Q3	1997	10.1100	4.3473	3.0000	1
450	4798	Q1	1997	10.1100	3.3363	3.0000	1
450	4798	Q4	1997	6.7400	2.5612	2.0000	1
450	4858	Q1	1997	6.7400	2.6960	2.0000	1
450	5109	Q2	1997	10.1100	4.0440	3.0000	1
450	5134	Q3	1997	16.8500	8.2565	5.0000	1
450	5340	Q2	1997	10.1100	3.9429	3.0000	1
450	5568	Q2	1997	6.7400	2.6286	2.0000	1
450	5626	Q4	1997	10.1100	3.1341	3.0000	1
450	6120	Q2	1997	13.4800	6.2008	4.0000	1
450	6265	Q2	1997	6.7400	2.6960	2.0000	1
450	6712	Q3	1997	10.1100	3.5385	3.0000	1
450	7067	Q2	1997	10.1100	3.7407	3.0000	1
450	7132	Q2	1997	10.1100	4.8528	3.0000	1
450	7269	Q4	1997	13.4800	4.1788	4.0000	1
450	7459	Q4	1997	6.7400	2.4938	2.0000	1
450	7617	Q4	1997	10.1100	4.4484	3.0000	1
450	7810	Q4	1997	13.4800	4.4484	4.0000	1
450	7882	Q4	1997	10.1100	3.7407	3.0000	1
450	7975	Q1	1997	16.8500	5.0550	5.0000	1
450	8108	Q1	1997	6.7400	2.6960	2.0000	1
450	8199	Q3	1997	10.1100	3.5385	3.0000	1
450	8254	Q3	1997	13.4800	6.0660	4.0000	1
450	8257	Q2	1997	6.7400	2.4264	2.0000	1
450	8411	Q3	1997	10.1100	3.5385	3.0000	1
450	8960	Q4	1997	6.7400	2.9656	2.0000	1
450	9016	Q4	1997	10.1100	4.7517	3.0000	1
450	9248	Q4	1997	10.1100	3.0330	3.0000	1
450	9504	Q4	1997	13.4800	4.9876	4.0000	1
450	9524	Q1	1997	10.1100	4.4484	3.0000	1
451	110	Q4	1997	3.5600	1.2104	2.0000	1
451	125	Q2	1997	7.1200	2.5632	4.0000	1
451	180	Q2	1997	5.3400	1.8156	3.0000	1
451	430	Q4	1997	3.5600	1.7088	2.0000	1
451	446	Q2	1997	5.3400	1.8156	3.0000	1
451	819	Q1	1997	5.3400	2.1894	3.0000	1
451	891	Q4	1997	5.3400	1.8690	3.0000	1
451	1070	Q1	1997	5.3400	1.7622	3.0000	1
451	1086	Q4	1997	5.3400	2.4030	3.0000	1
451	1328	Q3	1997	7.1200	2.4208	4.0000	1
451	1622	Q1	1997	5.3400	1.8156	3.0000	1
451	1681	Q4	1997	5.3400	2.4564	3.0000	1
451	1738	Q3	1997	5.3400	1.9224	3.0000	1
451	1748	Q1	1997	5.3400	2.4564	3.0000	1
451	1818	Q3	1997	3.5600	1.4240	2.0000	1
451	1906	Q4	1997	7.1200	2.9904	4.0000	1
451	2683	Q3	1997	3.5600	1.4240	2.0000	1
451	2724	Q3	1997	7.1200	2.4208	4.0000	1
451	2756	Q2	1997	5.3400	1.8690	3.0000	1
451	3022	Q4	1997	5.3400	2.0826	3.0000	1
451	3380	Q4	1997	5.3400	2.4030	3.0000	1
451	3620	Q1	1997	3.5600	1.5664	2.0000	1
451	3707	Q1	1997	7.1200	3.2040	4.0000	1
451	3768	Q2	1997	7.1200	3.5600	4.0000	1
451	3826	Q3	1997	5.3400	2.5098	3.0000	1
451	3840	Q3	1997	5.3400	1.9224	3.0000	1
451	3993	Q1	1997	7.1200	2.7768	4.0000	1
451	4261	Q4	1997	5.3400	1.7088	3.0000	1
451	4397	Q2	1997	7.1200	3.2752	4.0000	1
451	4693	Q3	1997	3.5600	1.5308	2.0000	1
451	5015	Q1	1997	1.7800	0.6230	1.0000	1
451	5072	Q3	1997	7.1200	3.2040	4.0000	1
451	5526	Q1	1997	5.3400	2.4564	3.0000	1
451	5831	Q4	1997	3.5600	1.2460	2.0000	1
451	5906	Q1	1997	3.5600	1.1748	2.0000	1
451	5968	Q4	1997	7.1200	3.5600	4.0000	1
451	6120	Q4	1997	7.1200	3.3464	4.0000	1
451	6307	Q1	1997	7.1200	3.3464	4.0000	1
451	6432	Q3	1997	5.3400	2.5098	3.0000	1
451	6835	Q1	1997	3.5600	1.4240	2.0000	1
451	6916	Q4	1997	7.1200	3.0616	4.0000	1
451	7056	Q2	1997	5.3400	1.6554	3.0000	1
451	7182	Q3	1997	5.3400	2.3496	3.0000	1
451	7241	Q4	1997	7.1200	3.3464	4.0000	1
451	7283	Q1	1997	7.1200	3.1328	4.0000	1
451	7366	Q4	1997	7.1200	2.2784	4.0000	1
451	7489	Q3	1997	5.3400	1.9224	3.0000	1
451	7674	Q4	1997	3.5600	1.2816	2.0000	1
451	7810	Q2	1997	7.1200	3.0616	4.0000	1
451	7849	Q1	1997	5.3400	2.4030	3.0000	1
451	8084	Q1	1997	1.7800	0.7654	1.0000	1
451	8272	Q4	1997	5.3400	1.8690	3.0000	1
451	8441	Q3	1997	1.7800	0.5518	1.0000	1
451	8653	Q2	1997	5.3400	1.8156	3.0000	1
451	8668	Q3	1997	7.1200	2.9904	4.0000	1
451	8772	Q2	1997	5.3400	2.3496	3.0000	1
451	8960	Q4	1997	5.3400	1.8690	3.0000	1
451	9046	Q1	1997	1.7800	0.5874	1.0000	1
451	9144	Q4	1997	7.1200	2.8480	4.0000	1
451	9169	Q4	1997	5.3400	1.9758	3.0000	1
451	9467	Q2	1997	5.3400	2.5098	3.0000	1
451	9631	Q2	1997	5.3400	2.6166	3.0000	1
451	9956	Q1	1997	7.1200	2.2784	4.0000	1
451	10262	Q4	1997	7.1200	2.4208	4.0000	1
452	230	Q4	1997	4.9600	1.6368	2.0000	1
452	405	Q3	1997	9.9200	3.2736	4.0000	1
452	962	Q1	1997	7.4400	2.7528	3.0000	1
452	1010	Q2	1997	9.9200	3.2736	4.0000	1
452	1173	Q3	1997	4.9600	1.9840	2.0000	1
452	1551	Q2	1997	4.9600	2.3312	2.0000	1
452	1701	Q4	1997	4.9600	1.6368	2.0000	1
452	1720	Q4	1997	12.4000	4.8360	5.0000	1
452	1818	Q2	1997	4.9600	1.9840	2.0000	1
452	2189	Q3	1997	7.4400	2.6784	3.0000	1
452	2570	Q1	1997	4.9600	2.1824	2.0000	1
452	2614	Q1	1997	7.4400	3.1992	3.0000	1
452	2723	Q4	1997	7.4400	3.6456	3.0000	1
452	3293	Q2	1997	7.4400	2.9016	3.0000	1
452	3442	Q3	1997	4.9600	1.9344	2.0000	1
452	3541	Q2	1997	9.9200	3.8688	4.0000	1
452	3549	Q2	1997	4.9600	2.3808	2.0000	1
452	3744	Q3	1997	9.9200	4.0672	4.0000	1
452	3889	Q1	1997	7.4400	3.1248	3.0000	1
452	3912	Q3	1997	4.9600	1.8848	2.0000	1
452	4417	Q3	1997	7.4400	2.3064	3.0000	1
452	4487	Q4	1997	4.9600	1.5872	2.0000	1
452	4623	Q1	1997	7.4400	3.1992	3.0000	1
452	4686	Q1	1997	7.4400	3.2736	3.0000	1
452	4709	Q3	1997	4.9600	2.1328	2.0000	1
452	5062	Q1	1997	7.4400	2.4552	3.0000	1
452	5267	Q4	1997	4.9600	2.1824	2.0000	1
452	5612	Q2	1997	4.9600	1.8352	2.0000	1
452	5768	Q1	1997	4.9600	1.8848	2.0000	1
452	5771	Q3	1997	7.4400	2.9016	3.0000	1
452	5825	Q1	1997	4.9600	1.7360	2.0000	1
452	5858	Q1	1997	7.4400	3.2736	3.0000	1
452	5957	Q2	1997	4.9600	1.7360	2.0000	1
452	5984	Q3	1997	7.4400	2.2320	3.0000	1
452	6061	Q1	1997	7.4400	3.3480	3.0000	1
452	6299	Q1	1997	4.9600	2.0336	2.0000	1
452	6307	Q2	1997	12.4000	5.9520	5.0000	1
452	6314	Q3	1997	9.9200	4.7616	4.0000	1
452	6337	Q1	1997	2.4800	1.2400	1.0000	1
452	7138	Q3	1997	7.4400	2.6040	3.0000	1
452	7233	Q4	1997	4.9600	2.1824	2.0000	1
452	7416	Q1	1997	9.9200	4.2656	4.0000	1
452	7429	Q2	1997	9.9200	4.2656	4.0000	1
452	7459	Q2	1997	7.4400	3.1992	3.0000	1
452	7731	Q3	1997	9.9200	3.7696	4.0000	1
452	8089	Q3	1997	7.4400	3.1992	3.0000	1
452	8116	Q3	1997	9.9200	3.2736	4.0000	1
452	8677	Q4	1997	9.9200	4.8608	4.0000	1
452	8946	Q2	1997	4.9600	1.4880	2.0000	1
452	8968	Q2	1997	7.4400	3.3480	3.0000	1
452	9069	Q4	1997	7.4400	2.7528	3.0000	1
452	9307	Q3	1997	4.9600	1.9344	2.0000	1
452	9325	Q3	1997	9.9200	3.3728	4.0000	1
452	9346	Q3	1997	4.9600	2.3312	2.0000	1
452	9584	Q2	1997	4.9600	1.7856	2.0000	1
452	9673	Q3	1997	7.4400	2.9760	3.0000	1
452	9748	Q3	1997	4.9600	2.0832	2.0000	1
452	9866	Q3	1997	7.4400	3.1992	3.0000	1
452	10166	Q2	1997	9.9200	3.8688	4.0000	1
453	446	Q3	1997	5.8400	1.9272	2.0000	1
453	697	Q1	1997	8.7600	4.0296	3.0000	1
453	1304	Q2	1997	5.8400	2.1608	2.0000	1
453	1361	Q3	1997	5.8400	2.2776	2.0000	1
453	1856	Q1	1997	8.7600	3.9420	3.0000	1
453	2135	Q4	1997	2.9200	1.0220	1.0000	1
453	2241	Q4	1997	8.7600	3.7668	3.0000	1
453	2570	Q2	1997	8.7600	4.0296	3.0000	1
453	2677	Q4	1997	8.7600	3.8544	3.0000	1
453	2742	Q1	1997	8.7600	3.8544	3.0000	1
453	2993	Q1	1997	5.8400	1.9272	2.0000	1
453	3238	Q4	1997	5.8400	2.8032	2.0000	1
453	3322	Q3	1997	5.8400	2.3360	2.0000	1
453	3386	Q1	1997	5.8400	2.8616	2.0000	1
453	3474	Q2	1997	5.8400	1.8104	2.0000	1
453	3649	Q2	1997	8.7600	3.2412	3.0000	1
453	3719	Q4	1997	14.6000	5.6940	5.0000	1
453	3882	Q4	1997	8.7600	4.1172	3.0000	1
453	4322	Q1	1997	5.8400	1.9272	2.0000	1
453	4397	Q3	1997	8.7600	3.7668	3.0000	1
453	4537	Q2	1997	5.8400	2.5112	2.0000	1
453	4543	Q1	1997	5.8400	2.7448	2.0000	1
453	4543	Q2	1997	8.7600	3.0660	3.0000	1
453	4846	Q1	1997	11.6800	4.5552	4.0000	1
453	5067	Q2	1997	11.6800	5.6064	4.0000	1
453	5143	Q4	1997	8.7600	3.0660	3.0000	1
453	5230	Q1	1997	11.6800	3.9712	4.0000	1
453	5309	Q2	1997	8.7600	3.1536	3.0000	1
453	5597	Q3	1997	8.7600	3.1536	3.0000	1
453	5857	Q4	1997	8.7600	2.9784	3.0000	1
453	5868	Q2	1997	8.7600	4.0296	3.0000	1
453	5984	Q2	1997	8.7600	4.0296	3.0000	1
453	5999	Q4	1997	8.7600	3.7668	3.0000	1
453	6059	Q4	1997	8.7600	3.2412	3.0000	1
453	6095	Q1	1997	8.7600	2.7156	3.0000	1
453	6554	Q1	1997	5.8400	2.8032	2.0000	1
453	6654	Q2	1997	8.7600	3.8544	3.0000	1
453	6700	Q3	1997	8.7600	4.3800	3.0000	1
453	6892	Q4	1997	8.7600	3.8544	3.0000	1
453	7203	Q2	1997	8.7600	3.8544	3.0000	1
453	7556	Q4	1997	11.6800	3.6208	4.0000	1
453	8089	Q4	1997	8.7600	4.2048	3.0000	1
453	8269	Q1	1997	8.7600	3.0660	3.0000	1
453	8317	Q1	1997	8.7600	4.0296	3.0000	1
453	8746	Q1	1997	5.8400	2.5112	2.0000	1
453	8840	Q3	1997	8.7600	2.8032	3.0000	1
453	9227	Q1	1997	11.6800	3.9712	4.0000	1
453	9452	Q4	1997	5.8400	2.2776	2.0000	1
453	9510	Q3	1997	14.6000	4.9640	5.0000	1
453	9851	Q1	1997	8.7600	3.1536	3.0000	1
453	9860	Q2	1997	11.6800	3.8544	4.0000	1
453	9898	Q2	1997	5.8400	2.3360	2.0000	1
453	9998	Q4	1997	5.8400	2.1608	2.0000	1
453	10233	Q1	1997	8.7600	3.0660	3.0000	1
454	10	Q1	1997	2.7900	1.3671	3.0000	1
454	461	Q1	1997	2.7900	1.3113	3.0000	1
454	461	Q4	1997	2.7900	0.9765	3.0000	1
454	545	Q3	1997	3.7200	1.5996	4.0000	1
454	554	Q1	1997	1.8600	0.7068	2.0000	1
454	770	Q4	1997	3.7200	1.1532	4.0000	1
454	887	Q2	1997	0.9300	0.2976	1.0000	1
454	893	Q1	1997	2.7900	1.1997	3.0000	1
454	981	Q1	1997	2.7900	1.1439	3.0000	1
454	1083	Q2	1997	1.8600	0.5952	2.0000	1
454	1136	Q1	1997	3.7200	1.4880	4.0000	1
454	1297	Q4	1997	3.7200	1.7484	4.0000	1
454	1551	Q4	1997	2.7900	1.3950	3.0000	1
454	1720	Q4	1997	2.7900	1.0881	3.0000	1
454	1953	Q4	1997	1.8600	0.6138	2.0000	1
454	2201	Q4	1997	1.8600	0.8928	2.0000	1
454	2296	Q2	1997	1.8600	0.6138	2.0000	1
454	2298	Q4	1997	2.7900	1.2276	3.0000	1
454	2361	Q1	1997	3.7200	1.2276	4.0000	1
454	2389	Q2	1997	3.7200	1.3392	4.0000	1
454	2441	Q3	1997	2.7900	1.2555	3.0000	1
454	2513	Q1	1997	1.8600	0.7998	2.0000	1
454	2918	Q1	1997	1.8600	0.6324	2.0000	1
454	2927	Q4	1997	2.7900	1.1439	3.0000	1
454	3034	Q4	1997	1.8600	0.7068	2.0000	1
454	3222	Q4	1997	2.7900	1.0881	3.0000	1
454	3950	Q1	1997	3.7200	1.1532	4.0000	1
454	4027	Q4	1997	1.8600	0.7440	2.0000	1
454	4342	Q1	1997	2.7900	0.8928	3.0000	1
454	4498	Q4	1997	3.7200	1.8228	4.0000	1
454	4657	Q1	1997	2.7900	1.0881	3.0000	1
454	4657	Q2	1997	2.7900	1.0881	3.0000	1
454	5174	Q4	1997	2.7900	1.1160	3.0000	1
454	5451	Q3	1997	3.7200	1.6740	4.0000	1
454	5560	Q4	1997	1.8600	0.5766	2.0000	1
454	5653	Q3	1997	2.7900	0.9486	3.0000	1
454	5686	Q4	1997	1.8600	0.6324	2.0000	1
454	5746	Q2	1997	3.7200	1.7484	4.0000	1
454	6105	Q4	1997	1.8600	0.6696	2.0000	1
454	6254	Q1	1997	2.7900	1.3113	3.0000	1
454	6551	Q1	1997	2.7900	1.0323	3.0000	1
454	6567	Q3	1997	1.8600	0.7440	2.0000	1
454	6576	Q3	1997	2.7900	1.3671	3.0000	1
454	6894	Q3	1997	2.7900	1.2555	3.0000	1
454	7189	Q1	1997	2.7900	1.3392	3.0000	1
454	7433	Q3	1997	2.7900	1.0602	3.0000	1
454	7806	Q3	1997	2.7900	1.3671	3.0000	1
454	7862	Q3	1997	4.6500	2.2785	5.0000	1
454	7871	Q1	1997	2.7900	1.2276	3.0000	1
454	8154	Q1	1997	2.7900	1.3113	3.0000	1
454	8241	Q1	1997	2.7900	0.9765	3.0000	1
454	8370	Q4	1997	1.8600	0.8184	2.0000	1
454	8404	Q4	1997	1.8600	0.7440	2.0000	1
454	8511	Q1	1997	2.7900	1.3113	3.0000	1
454	8511	Q2	1997	2.7900	0.9486	3.0000	1
454	8814	Q4	1997	3.7200	1.5996	4.0000	1
454	8930	Q4	1997	2.7900	1.0602	3.0000	1
454	9102	Q3	1997	3.7200	1.1532	4.0000	1
454	9194	Q2	1997	1.8600	0.8184	2.0000	1
454	9263	Q1	1997	3.7200	1.7484	4.0000	1
454	9263	Q2	1997	1.8600	0.8742	2.0000	1
454	9401	Q3	1997	3.7200	1.5252	4.0000	1
454	9631	Q3	1997	3.7200	1.4880	4.0000	1
454	9646	Q3	1997	1.8600	0.5580	2.0000	1
454	9694	Q4	1997	3.7200	1.4508	4.0000	1
454	9728	Q2	1997	1.8600	0.7440	2.0000	1
454	9928	Q3	1997	2.7900	1.2555	3.0000	1
454	9972	Q1	1997	2.7900	1.2276	3.0000	1
455	36	Q3	1997	5.0400	1.7136	3.0000	1
455	430	Q3	1997	3.3600	1.1424	2.0000	1
455	663	Q3	1997	5.0400	1.9152	3.0000	1
455	779	Q4	1997	5.0400	1.9656	3.0000	1
455	1004	Q4	1997	3.3600	1.3104	2.0000	1
455	1528	Q1	1997	5.0400	2.2176	3.0000	1
455	1528	Q3	1997	6.7200	3.1584	4.0000	1
455	1567	Q1	1997	5.0400	1.6128	3.0000	1
455	1610	Q1	1997	5.0400	2.5200	3.0000	1
455	1622	Q2	1997	5.0400	1.7136	3.0000	1
455	1632	Q1	1997	6.7200	2.1504	4.0000	1
455	1720	Q1	1997	5.0400	1.7640	3.0000	1
455	1761	Q4	1997	6.7200	2.4864	4.0000	1
455	1917	Q2	1997	5.0400	1.7640	3.0000	1
455	1977	Q1	1997	8.4000	3.2760	5.0000	1
455	1977	Q4	1997	5.0400	2.4696	3.0000	1
455	2031	Q1	1997	6.7200	2.6208	4.0000	1
455	2187	Q2	1997	5.0400	2.1168	3.0000	1
455	2211	Q3	1997	8.4000	3.4440	5.0000	1
455	2609	Q1	1997	6.7200	2.9568	4.0000	1
455	3239	Q2	1997	6.7200	3.1584	4.0000	1
455	3242	Q2	1997	5.0400	1.9656	3.0000	1
455	3533	Q2	1997	5.0400	2.2680	3.0000	1
455	4004	Q4	1997	6.7200	2.0160	4.0000	1
455	4039	Q1	1997	6.7200	3.0240	4.0000	1
455	4369	Q3	1997	3.3600	1.3104	2.0000	1
455	4413	Q2	1997	5.0400	2.3184	3.0000	1
455	4423	Q2	1997	6.7200	2.8896	4.0000	1
455	4497	Q3	1997	3.3600	1.4448	2.0000	1
455	4518	Q4	1997	3.3600	1.5792	2.0000	1
455	4556	Q4	1997	8.4000	3.2760	5.0000	1
455	4606	Q2	1997	6.7200	2.2176	4.0000	1
455	4621	Q3	1997	5.0400	2.4192	3.0000	1
455	4846	Q1	1997	6.7200	2.6208	4.0000	1
455	4868	Q1	1997	3.3600	1.3104	2.0000	1
455	5026	Q1	1997	6.7200	2.8896	4.0000	1
455	5060	Q2	1997	5.0400	2.1672	3.0000	1
455	5158	Q2	1997	6.7200	2.4864	4.0000	1
455	5210	Q4	1997	5.0400	1.6128	3.0000	1
455	5250	Q3	1997	5.0400	2.0160	3.0000	1
455	5374	Q3	1997	5.0400	2.3184	3.0000	1
455	5493	Q1	1997	3.3600	1.5120	2.0000	1
455	5493	Q4	1997	6.7200	2.2176	4.0000	1
455	5614	Q3	1997	3.3600	1.0416	2.0000	1
455	5644	Q2	1997	3.3600	1.2096	2.0000	1
455	6001	Q3	1997	5.0400	2.5200	3.0000	1
455	6307	Q2	1997	8.4000	2.6040	5.0000	1
455	6324	Q3	1997	3.3600	1.1424	2.0000	1
455	7056	Q2	1997	6.7200	2.0160	4.0000	1
455	7153	Q1	1997	3.3600	1.2096	2.0000	1
455	7464	Q1	1997	6.7200	2.6208	4.0000	1
455	7486	Q1	1997	5.0400	1.9152	3.0000	1
455	7579	Q3	1997	6.7200	2.1504	4.0000	1
455	7762	Q2	1997	3.3600	1.3776	2.0000	1
455	7924	Q4	1997	3.3600	1.4112	2.0000	1
455	7996	Q1	1997	5.0400	1.9656	3.0000	1
455	8068	Q3	1997	8.4000	3.7800	5.0000	1
455	8091	Q3	1997	5.0400	2.3184	3.0000	1
455	8108	Q1	1997	6.7200	2.0832	4.0000	1
455	8117	Q3	1997	5.0400	1.7136	3.0000	1
455	8367	Q3	1997	5.0400	2.2176	3.0000	1
455	8435	Q1	1997	5.0400	1.7640	3.0000	1
455	8452	Q4	1997	5.0400	1.7136	3.0000	1
455	8633	Q2	1997	6.7200	3.0912	4.0000	1
455	8887	Q3	1997	5.0400	1.5120	3.0000	1
455	9019	Q3	1997	8.4000	2.5200	5.0000	1
455	9080	Q4	1997	6.7200	3.0240	4.0000	1
455	9396	Q2	1997	6.7200	2.7552	4.0000	1
455	9583	Q3	1997	5.0400	2.1672	3.0000	1
455	9712	Q2	1997	6.7200	2.6208	4.0000	1
455	9787	Q3	1997	3.3600	1.3440	2.0000	1
455	9826	Q2	1997	6.7200	2.8224	4.0000	1
455	9976	Q3	1997	3.3600	1.1760	2.0000	1
455	10033	Q1	1997	6.7200	2.7552	4.0000	1
456	398	Q1	1997	8.0100	3.5244	3.0000	1
456	430	Q4	1997	5.3400	2.6700	2.0000	1
456	465	Q4	1997	8.0100	3.5244	3.0000	1
456	484	Q1	1997	10.6800	3.5244	4.0000	1
456	588	Q4	1997	8.0100	2.7234	3.0000	1
456	1053	Q2	1997	8.0100	3.1239	3.0000	1
456	1207	Q2	1997	2.6700	1.2549	1.0000	1
456	1282	Q4	1997	8.0100	2.7234	3.0000	1
456	1297	Q1	1997	8.0100	3.6045	3.0000	1
456	1332	Q4	1997	10.6800	3.8448	4.0000	1
456	1426	Q4	1997	8.0100	3.2040	3.0000	1
456	1508	Q2	1997	2.6700	0.8277	1.0000	1
456	1529	Q2	1997	13.3500	6.4080	5.0000	1
456	1624	Q3	1997	5.3400	2.3496	2.0000	1
456	1698	Q4	1997	5.3400	2.6166	2.0000	1
456	1762	Q3	1997	5.3400	2.3496	2.0000	1
456	1785	Q1	1997	8.0100	3.9249	3.0000	1
456	1965	Q2	1997	10.6800	4.5924	4.0000	1
456	1981	Q3	1997	8.0100	2.6433	3.0000	1
456	2277	Q2	1997	8.0100	3.8448	3.0000	1
456	2298	Q4	1997	8.0100	3.6846	3.0000	1
456	2507	Q4	1997	8.0100	2.5632	3.0000	1
456	2968	Q4	1997	10.6800	3.3108	4.0000	1
456	3469	Q3	1997	5.3400	2.6166	2.0000	1
456	3497	Q4	1997	10.6800	5.1264	4.0000	1
456	3549	Q4	1997	2.6700	0.9078	1.0000	1
456	4327	Q2	1997	8.0100	3.4443	3.0000	1
456	4536	Q1	1997	10.6800	3.7380	4.0000	1
456	4657	Q4	1997	5.3400	2.3496	2.0000	1
456	4670	Q1	1997	10.6800	5.0196	4.0000	1
456	4739	Q2	1997	8.0100	3.3642	3.0000	1
456	4767	Q3	1997	10.6800	4.0584	4.0000	1
456	4858	Q1	1997	10.6800	4.0584	4.0000	1
456	4916	Q2	1997	8.0100	2.8035	3.0000	1
456	4982	Q4	1997	8.0100	2.4030	3.0000	1
456	4991	Q1	1997	10.6800	4.2720	4.0000	1
456	5063	Q4	1997	8.0100	3.1239	3.0000	1
456	5436	Q1	1997	8.0100	3.4443	3.0000	1
456	5826	Q2	1997	5.3400	2.1894	2.0000	1
456	5858	Q1	1997	8.0100	2.6433	3.0000	1
456	6061	Q1	1997	10.6800	4.3788	4.0000	1
456	6244	Q4	1997	2.6700	0.9345	1.0000	1
456	6566	Q1	1997	8.0100	2.4831	3.0000	1
456	6589	Q1	1997	5.3400	2.1894	2.0000	1
456	6733	Q1	1997	10.6800	5.0196	4.0000	1
456	7059	Q4	1997	10.6800	3.3108	4.0000	1
456	7196	Q2	1997	5.3400	1.9224	2.0000	1
456	7241	Q2	1997	10.6800	3.4176	4.0000	1
456	7247	Q4	1997	8.0100	3.4443	3.0000	1
456	7262	Q4	1997	10.6800	3.8448	4.0000	1
456	7355	Q1	1997	8.0100	2.5632	3.0000	1
456	7388	Q1	1997	10.6800	5.0196	4.0000	1
456	7521	Q2	1997	5.3400	2.4564	2.0000	1
456	7536	Q1	1997	10.6800	3.2040	4.0000	1
456	7607	Q2	1997	5.3400	1.9224	2.0000	1
456	7851	Q3	1997	8.0100	3.2040	3.0000	1
456	8116	Q1	1997	8.0100	3.6846	3.0000	1
456	8283	Q2	1997	8.0100	2.6433	3.0000	1
456	8550	Q4	1997	8.0100	3.4443	3.0000	1
456	8684	Q2	1997	10.6800	4.0584	4.0000	1
456	9145	Q2	1997	8.0100	2.8836	3.0000	1
456	9188	Q3	1997	8.0100	2.8836	3.0000	1
456	9331	Q1	1997	10.6800	5.3400	4.0000	1
456	9535	Q4	1997	13.3500	6.4080	5.0000	1
456	9602	Q2	1997	10.6800	4.0584	4.0000	1
456	9618	Q1	1997	5.3400	2.3496	2.0000	1
456	9619	Q1	1997	8.0100	3.4443	3.0000	1
456	10012	Q2	1997	10.6800	3.9516	4.0000	1
456	10070	Q1	1997	5.3400	2.2962	2.0000	1
456	10116	Q2	1997	5.3400	1.9224	2.0000	1
456	10173	Q4	1997	8.0100	2.8836	3.0000	1
456	10176	Q1	1997	8.0100	3.6846	3.0000	1
456	10259	Q3	1997	5.3400	2.4564	2.0000	1
457	115	Q3	1997	6.7800	3.2544	3.0000	1
457	115	Q4	1997	6.7800	3.1866	3.0000	1
457	311	Q4	1997	6.7800	2.1018	3.0000	1
457	341	Q1	1997	9.0400	3.8872	4.0000	1
457	430	Q3	1997	4.5200	1.8080	2.0000	1
457	654	Q4	1997	6.7800	2.1696	3.0000	1
457	1037	Q4	1997	6.7800	2.7120	3.0000	1
457	1176	Q1	1997	9.0400	2.9832	4.0000	1
457	1329	Q1	1997	9.0400	3.5256	4.0000	1
457	1490	Q1	1997	4.5200	1.7628	2.0000	1
457	2371	Q3	1997	6.7800	3.2544	3.0000	1
457	2409	Q1	1997	4.5200	1.9436	2.0000	1
457	2869	Q4	1997	9.0400	4.3392	4.0000	1
457	3236	Q4	1997	4.5200	1.4464	2.0000	1
457	3246	Q1	1997	4.5200	1.7176	2.0000	1
457	3249	Q2	1997	4.5200	2.1696	2.0000	1
457	3271	Q1	1997	6.7800	2.6442	3.0000	1
457	3304	Q3	1997	2.2600	0.7910	1.0000	1
457	3413	Q4	1997	4.5200	2.1696	2.0000	1
457	3436	Q2	1997	6.7800	2.9154	3.0000	1
457	3688	Q3	1997	6.7800	3.2544	3.0000	1
457	4728	Q1	1997	4.5200	1.9888	2.0000	1
457	4873	Q4	1997	6.7800	2.6442	3.0000	1
457	5174	Q1	1997	6.7800	3.1866	3.0000	1
457	5238	Q1	1997	6.7800	2.1696	3.0000	1
457	5616	Q1	1997	6.7800	3.3222	3.0000	1
457	5644	Q4	1997	6.7800	3.2544	3.0000	1
457	5992	Q1	1997	6.7800	3.3222	3.0000	1
457	6471	Q4	1997	4.5200	2.0792	2.0000	1
457	6553	Q2	1997	11.3000	3.9550	5.0000	1
457	6554	Q4	1997	4.5200	2.1696	2.0000	1
457	6792	Q1	1997	9.0400	4.0680	4.0000	1
457	6955	Q2	1997	9.0400	2.9832	4.0000	1
457	6970	Q1	1997	4.5200	1.8080	2.0000	1
457	7250	Q1	1997	11.3000	4.4070	5.0000	1
457	7377	Q3	1997	6.7800	3.1866	3.0000	1
457	7416	Q4	1997	4.5200	2.2148	2.0000	1
457	7434	Q3	1997	6.7800	2.9832	3.0000	1
457	7730	Q3	1997	9.0400	2.9832	4.0000	1
457	8205	Q3	1997	9.0400	2.7120	4.0000	1
457	8514	Q4	1997	2.2600	0.7458	1.0000	1
457	8667	Q1	1997	9.0400	3.5256	4.0000	1
457	8923	Q2	1997	6.7800	2.2374	3.0000	1
457	9016	Q3	1997	6.7800	2.5764	3.0000	1
457	9025	Q3	1997	11.3000	4.8590	5.0000	1
457	9115	Q4	1997	6.7800	3.0510	3.0000	1
457	9313	Q1	1997	9.0400	4.1584	4.0000	1
457	9466	Q3	1997	6.7800	2.5764	3.0000	1
457	9536	Q2	1997	6.7800	3.3222	3.0000	1
457	9540	Q1	1997	4.5200	2.1244	2.0000	1
457	9602	Q1	1997	9.0400	3.4352	4.0000	1
457	9883	Q1	1997	9.0400	4.3392	4.0000	1
457	10145	Q1	1997	9.0400	4.2488	4.0000	1
457	10243	Q3	1997	9.0400	3.7064	4.0000	1
458	801	Q3	1997	6.0000	2.4000	4.0000	1
458	1337	Q1	1997	4.5000	1.4850	3.0000	1
458	1533	Q1	1997	4.5000	1.8450	3.0000	1
458	1567	Q4	1997	4.5000	1.4400	3.0000	1
458	1690	Q4	1997	6.0000	2.4000	4.0000	1
458	2507	Q2	1997	4.5000	1.6200	3.0000	1
458	2674	Q3	1997	4.5000	2.1150	3.0000	1
458	2769	Q3	1997	3.0000	1.0500	2.0000	1
458	2916	Q4	1997	3.0000	0.9900	2.0000	1
458	2927	Q4	1997	6.0000	2.5800	4.0000	1
458	3218	Q2	1997	3.0000	1.0200	2.0000	1
458	3321	Q1	1997	7.5000	3.5250	5.0000	1
458	3538	Q1	1997	4.5000	1.3500	3.0000	1
458	3776	Q2	1997	3.0000	1.0800	2.0000	1
458	3855	Q1	1997	3.0000	1.2900	2.0000	1
458	3925	Q1	1997	4.5000	1.9800	3.0000	1
458	4234	Q1	1997	6.0000	2.5800	4.0000	1
458	4300	Q4	1997	6.0000	2.2200	4.0000	1
458	4357	Q4	1997	3.0000	0.9300	2.0000	1
458	4364	Q3	1997	6.0000	2.5800	4.0000	1
458	4460	Q2	1997	3.0000	1.1700	2.0000	1
458	4925	Q3	1997	3.0000	1.3200	2.0000	1
458	4925	Q4	1997	4.5000	2.2050	3.0000	1
458	5067	Q1	1997	3.0000	1.1700	2.0000	1
458	5130	Q2	1997	6.0000	2.9400	4.0000	1
458	5164	Q2	1997	1.5000	0.7200	1.0000	1
458	5500	Q4	1997	3.0000	1.0200	2.0000	1
458	5637	Q4	1997	6.0000	2.5800	4.0000	1
458	5686	Q3	1997	4.5000	2.2050	3.0000	1
458	5713	Q4	1997	3.0000	1.3500	2.0000	1
458	6047	Q4	1997	3.0000	1.4700	2.0000	1
458	6262	Q3	1997	3.0000	1.1400	2.0000	1
458	6347	Q3	1997	3.0000	1.2000	2.0000	1
458	6433	Q2	1997	3.0000	0.9900	2.0000	1
458	6462	Q3	1997	4.5000	1.8450	3.0000	1
458	6830	Q4	1997	3.0000	1.0500	2.0000	1
458	7203	Q3	1997	7.5000	3.4500	5.0000	1
458	7281	Q4	1997	4.5000	1.6650	3.0000	1
458	7534	Q1	1997	6.0000	2.6400	4.0000	1
458	7601	Q2	1997	4.5000	1.9350	3.0000	1
458	7683	Q1	1997	3.0000	1.4400	2.0000	1
458	7702	Q1	1997	6.0000	2.5200	4.0000	1
458	8206	Q2	1997	6.0000	2.7000	4.0000	1
458	8382	Q4	1997	6.0000	3.0000	4.0000	1
458	8439	Q4	1997	6.0000	2.1600	4.0000	1
458	8687	Q1	1997	4.5000	1.4850	3.0000	1
458	8968	Q2	1997	7.5000	3.3000	5.0000	1
458	9040	Q3	1997	3.0000	1.2600	2.0000	1
458	9115	Q1	1997	7.5000	2.2500	5.0000	1
458	9494	Q3	1997	4.5000	2.0700	3.0000	1
458	9536	Q1	1997	4.5000	2.2050	3.0000	1
458	9866	Q4	1997	6.0000	2.8200	4.0000	1
458	9871	Q3	1997	6.0000	2.8200	4.0000	1
458	10022	Q2	1997	4.5000	1.8450	3.0000	1
458	10070	Q3	1997	3.0000	1.2900	2.0000	1
458	10120	Q1	1997	3.0000	1.2300	2.0000	1
458	10262	Q1	1997	3.0000	1.3200	2.0000	1
459	406	Q1	1997	1.9200	0.6912	3.0000	1
459	530	Q4	1997	1.2800	0.4224	2.0000	1
459	647	Q3	1997	1.9200	0.8640	3.0000	1
459	750	Q2	1997	1.2800	0.5504	2.0000	1
459	924	Q1	1997	1.9200	0.8064	3.0000	1
459	941	Q2	1997	1.9200	0.6528	3.0000	1
459	1049	Q2	1997	2.5600	1.0752	4.0000	1
459	1310	Q3	1997	1.2800	0.6016	2.0000	1
459	1445	Q4	1997	1.2800	0.3840	2.0000	1
459	2182	Q3	1997	1.9200	0.7680	3.0000	1
459	2211	Q1	1997	3.2000	1.3120	5.0000	1
459	2254	Q2	1997	1.9200	0.8832	3.0000	1
459	2346	Q4	1997	1.9200	0.7680	3.0000	1
459	2787	Q1	1997	3.2000	1.5360	5.0000	1
459	3847	Q1	1997	1.9200	0.9024	3.0000	1
459	4149	Q2	1997	1.9200	0.6336	3.0000	1
459	4165	Q3	1997	2.5600	0.7680	4.0000	1
459	4188	Q4	1997	2.5600	0.8704	4.0000	1
459	4240	Q1	1997	1.9200	0.6336	3.0000	1
459	4240	Q2	1997	2.5600	0.8192	4.0000	1
459	4998	Q1	1997	1.2800	0.5632	2.0000	1
459	5238	Q2	1997	1.2800	0.5888	2.0000	1
459	5374	Q3	1997	2.5600	1.0752	4.0000	1
459	5735	Q4	1997	1.2800	0.4352	2.0000	1
459	5953	Q1	1997	1.2800	0.5376	2.0000	1
459	6163	Q1	1997	1.9200	0.5952	3.0000	1
459	6499	Q1	1997	1.9200	0.6528	3.0000	1
459	6670	Q1	1997	1.9200	0.8448	3.0000	1
459	7103	Q3	1997	1.9200	0.6912	3.0000	1
459	7534	Q3	1997	2.5600	1.1264	4.0000	1
459	7573	Q1	1997	1.9200	0.8640	3.0000	1
459	7590	Q1	1997	1.9200	0.8640	3.0000	1
459	7612	Q4	1997	1.9200	0.8064	3.0000	1
459	7621	Q3	1997	1.9200	0.6720	3.0000	1
459	7721	Q2	1997	1.9200	0.7872	3.0000	1
459	7847	Q3	1997	1.9200	0.8064	3.0000	1
459	8404	Q4	1997	1.2800	0.5120	2.0000	1
459	9379	Q3	1997	1.9200	0.6720	3.0000	1
459	9621	Q4	1997	1.9200	0.6720	3.0000	1
459	10140	Q1	1997	2.5600	1.2544	4.0000	1
460	178	Q1	1997	3.2200	1.5456	2.0000	1
460	280	Q3	1997	3.2200	1.0948	2.0000	1
460	378	Q1	1997	4.8300	1.4490	3.0000	1
460	417	Q2	1997	4.8300	1.7388	3.0000	1
460	430	Q3	1997	3.2200	1.1270	2.0000	1
460	472	Q3	1997	6.4400	2.8336	4.0000	1
460	647	Q4	1997	4.8300	2.1252	3.0000	1
460	823	Q2	1997	3.2200	1.5456	2.0000	1
460	1337	Q1	1997	3.2200	1.4168	2.0000	1
460	1366	Q4	1997	4.8300	2.2701	3.0000	1
460	1415	Q2	1997	3.2200	1.5778	2.0000	1
460	1567	Q4	1997	4.8300	2.1252	3.0000	1
460	1720	Q1	1997	8.0500	3.1395	5.0000	1
460	1720	Q3	1997	4.8300	1.6905	3.0000	1
460	2059	Q2	1997	6.4400	2.8336	4.0000	1
460	2194	Q2	1997	3.2200	1.3202	2.0000	1
460	2215	Q3	1997	4.8300	1.5939	3.0000	1
460	2687	Q2	1997	4.8300	2.0286	3.0000	1
460	2751	Q4	1997	4.8300	1.7388	3.0000	1
460	3216	Q3	1997	3.2200	1.2880	2.0000	1
460	3273	Q2	1997	3.2200	1.2880	2.0000	1
460	3404	Q3	1997	6.4400	3.0268	4.0000	1
460	3436	Q1	1997	4.8300	2.0769	3.0000	1
460	3476	Q2	1997	8.0500	3.0590	5.0000	1
460	3547	Q2	1997	4.8300	2.3667	3.0000	1
460	3676	Q2	1997	4.8300	2.1735	3.0000	1
460	4188	Q3	1997	4.8300	2.1735	3.0000	1
460	4410	Q1	1997	4.8300	1.4490	3.0000	1
460	4584	Q3	1997	6.4400	2.5760	4.0000	1
460	4727	Q2	1997	3.2200	1.3524	2.0000	1
460	4898	Q3	1997	4.8300	2.3184	3.0000	1
460	5183	Q2	1997	3.2200	1.3846	2.0000	1
460	5206	Q1	1997	4.8300	2.3184	3.0000	1
460	5304	Q3	1997	6.4400	2.9624	4.0000	1
460	5380	Q2	1997	4.8300	1.5456	3.0000	1
460	5597	Q3	1997	4.8300	1.8354	3.0000	1
460	5898	Q2	1997	4.8300	1.6905	3.0000	1
460	5944	Q3	1997	3.2200	1.3202	2.0000	1
460	6113	Q1	1997	4.8300	1.5939	3.0000	1
460	6261	Q4	1997	4.8300	2.3184	3.0000	1
460	6566	Q3	1997	4.8300	2.2218	3.0000	1
460	6666	Q2	1997	4.8300	1.4490	3.0000	1
460	6792	Q1	1997	8.0500	3.3810	5.0000	1
460	6835	Q2	1997	3.2200	1.2558	2.0000	1
460	6894	Q3	1997	6.4400	2.5116	4.0000	1
460	7051	Q2	1997	6.4400	2.8336	4.0000	1
460	7526	Q4	1997	4.8300	1.7388	3.0000	1
460	7701	Q3	1997	6.4400	3.0268	4.0000	1
460	7811	Q3	1997	4.8300	2.2218	3.0000	1
460	7913	Q1	1997	4.8300	2.4150	3.0000	1
460	7989	Q2	1997	3.2200	1.3524	2.0000	1
460	8137	Q3	1997	4.8300	1.4973	3.0000	1
460	8199	Q3	1997	3.2200	1.5778	2.0000	1
460	8269	Q1	1997	4.8300	2.3184	3.0000	1
460	8427	Q1	1997	4.8300	2.2218	3.0000	1
460	8660	Q1	1997	3.2200	1.2236	2.0000	1
460	8889	Q1	1997	4.8300	1.7871	3.0000	1
460	8889	Q4	1997	4.8300	2.2218	3.0000	1
460	8901	Q3	1997	6.4400	2.7692	4.0000	1
460	8966	Q4	1997	6.4400	3.1556	4.0000	1
460	9000	Q3	1997	3.2200	1.5456	2.0000	1
460	9263	Q1	1997	4.8300	1.4490	3.0000	1
460	9396	Q2	1997	3.2200	1.1592	2.0000	1
460	9498	Q1	1997	6.4400	2.3184	4.0000	1
460	9616	Q4	1997	4.8300	2.1735	3.0000	1
460	9826	Q1	1997	6.4400	2.3828	4.0000	1
461	120	Q2	1997	8.1600	3.6720	3.0000	1
461	178	Q3	1997	5.4400	2.6112	2.0000	1
461	311	Q4	1997	10.8800	3.2640	4.0000	1
461	484	Q2	1997	10.8800	3.5904	4.0000	1
461	527	Q3	1997	5.4400	2.5568	2.0000	1
461	594	Q2	1997	5.4400	2.2848	2.0000	1
461	647	Q4	1997	8.1600	3.4272	3.0000	1
461	781	Q3	1997	8.1600	2.9376	3.0000	1
461	1036	Q2	1997	8.1600	3.5904	3.0000	1
461	1115	Q4	1997	2.7200	1.3600	1.0000	1
461	1186	Q2	1997	10.8800	3.9168	4.0000	1
461	1504	Q4	1997	10.8800	5.2224	4.0000	1
461	1786	Q3	1997	10.8800	4.6784	4.0000	1
461	1850	Q1	1997	8.1600	3.3456	3.0000	1
461	2032	Q1	1997	8.1600	3.6720	3.0000	1
461	2127	Q2	1997	8.1600	3.0192	3.0000	1
461	2201	Q1	1997	8.1600	2.6928	3.0000	1
461	2553	Q4	1997	5.4400	2.4480	2.0000	1
461	2640	Q2	1997	5.4400	2.1760	2.0000	1
461	2673	Q1	1997	8.1600	3.5088	3.0000	1
461	2988	Q1	1997	5.4400	2.3392	2.0000	1
461	3130	Q1	1997	10.8800	4.4608	4.0000	1
461	3157	Q4	1997	8.1600	3.9984	3.0000	1
461	3415	Q1	1997	5.4400	2.2304	2.0000	1
461	4133	Q3	1997	10.8800	4.1344	4.0000	1
461	4258	Q2	1997	8.1600	3.7536	3.0000	1
461	4490	Q3	1997	8.1600	3.1008	3.0000	1
461	4595	Q4	1997	13.6000	4.3520	5.0000	1
461	4821	Q4	1997	5.4400	1.7952	2.0000	1
461	5052	Q2	1997	5.4400	1.7952	2.0000	1
461	5353	Q1	1997	5.4400	2.3936	2.0000	1
461	5592	Q3	1997	8.1600	3.5088	3.0000	1
461	5962	Q1	1997	8.1600	3.3456	3.0000	1
461	6001	Q4	1997	8.1600	3.5088	3.0000	1
461	6398	Q4	1997	10.8800	3.5904	4.0000	1
461	6403	Q3	1997	2.7200	1.2784	1.0000	1
461	6522	Q4	1997	10.8800	5.2224	4.0000	1
461	6576	Q3	1997	10.8800	4.6784	4.0000	1
461	6902	Q2	1997	8.1600	2.7744	3.0000	1
461	6975	Q4	1997	8.1600	3.1824	3.0000	1
461	6997	Q2	1997	8.1600	3.8352	3.0000	1
461	7051	Q2	1997	5.4400	2.5568	2.0000	1
461	7051	Q4	1997	8.1600	2.6928	3.0000	1
461	7414	Q4	1997	5.4400	2.3392	2.0000	1
461	7895	Q3	1997	10.8800	5.0048	4.0000	1
461	7904	Q4	1997	5.4400	1.8496	2.0000	1
461	8056	Q4	1997	10.8800	3.6992	4.0000	1
461	8154	Q1	1997	13.6000	5.3040	5.0000	1
461	8370	Q3	1997	8.1600	3.5904	3.0000	1
461	8445	Q4	1997	8.1600	3.5088	3.0000	1
461	8562	Q1	1997	8.1600	3.6720	3.0000	1
461	8575	Q4	1997	13.6000	4.0800	5.0000	1
461	8669	Q3	1997	5.4400	2.0128	2.0000	1
461	9263	Q1	1997	8.1600	3.7536	3.0000	1
461	9324	Q4	1997	10.8800	4.8960	4.0000	1
461	9498	Q3	1997	10.8800	3.9168	4.0000	1
461	9687	Q4	1997	8.1600	3.5088	3.0000	1
462	569	Q4	1997	6.3600	2.4804	3.0000	1
462	856	Q1	1997	12.7200	4.1976	6.0000	1
462	1005	Q3	1997	4.2400	1.6112	2.0000	1
462	1138	Q1	1997	6.3600	2.9256	3.0000	1
462	1334	Q1	1997	4.2400	1.6112	2.0000	1
462	1484	Q4	1997	6.3600	2.5440	3.0000	1
462	1856	Q2	1997	6.3600	2.1624	3.0000	1
462	2198	Q3	1997	6.3600	2.1624	3.0000	1
462	2251	Q1	1997	8.4800	4.2400	4.0000	1
462	2355	Q1	1997	8.4800	3.9856	4.0000	1
462	2355	Q3	1997	6.3600	2.9892	3.0000	1
462	2664	Q1	1997	6.3600	3.0528	3.0000	1
462	2689	Q2	1997	6.3600	2.2896	3.0000	1
462	2756	Q2	1997	6.3600	3.1164	3.0000	1
462	2825	Q2	1997	4.2400	1.7384	2.0000	1
462	2905	Q1	1997	4.2400	1.9080	2.0000	1
462	3149	Q2	1997	6.3600	2.8620	3.0000	1
462	3360	Q4	1997	4.2400	1.7808	2.0000	1
462	3446	Q1	1997	4.2400	1.7384	2.0000	1
462	3946	Q2	1997	6.3600	2.0352	3.0000	1
462	4021	Q4	1997	8.4800	3.7312	4.0000	1
462	4423	Q1	1997	6.3600	2.7984	3.0000	1
462	4466	Q4	1997	4.2400	1.5264	2.0000	1
462	4498	Q1	1997	6.3600	2.7348	3.0000	1
462	5063	Q2	1997	8.4800	2.7984	4.0000	1
462	5358	Q1	1997	8.4800	2.5440	4.0000	1
462	5501	Q1	1997	6.3600	2.5440	3.0000	1
462	5631	Q2	1997	8.4800	2.7984	4.0000	1
462	5797	Q1	1997	4.2400	2.0352	2.0000	1
462	5799	Q1	1997	6.3600	2.9256	3.0000	1
462	5844	Q2	1997	6.3600	2.2260	3.0000	1
462	5958	Q2	1997	6.3600	2.2260	3.0000	1
462	5958	Q4	1997	6.3600	2.2260	3.0000	1
462	6057	Q1	1997	6.3600	2.7348	3.0000	1
462	6061	Q1	1997	4.2400	1.2720	2.0000	1
462	6499	Q3	1997	6.3600	2.3532	3.0000	1
462	7076	Q2	1997	8.4800	3.3072	4.0000	1
462	7123	Q2	1997	4.2400	1.8232	2.0000	1
462	7217	Q4	1997	6.3600	2.0352	3.0000	1
462	7388	Q1	1997	10.6000	4.1340	5.0000	1
462	7783	Q2	1997	8.4800	3.3072	4.0000	1
462	7910	Q3	1997	4.2400	1.9928	2.0000	1
462	8081	Q1	1997	6.3600	2.9892	3.0000	1
462	8185	Q3	1997	4.2400	1.5264	2.0000	1
462	8298	Q1	1997	6.3600	2.8620	3.0000	1
462	8307	Q2	1997	2.1200	0.8904	1.0000	1
462	8442	Q4	1997	6.3600	2.8620	3.0000	1
462	8541	Q3	1997	4.2400	1.3992	2.0000	1
462	8556	Q1	1997	4.2400	1.7808	2.0000	1
462	8578	Q4	1997	8.4800	3.4768	4.0000	1
462	8844	Q3	1997	4.2400	1.5688	2.0000	1
462	8963	Q1	1997	6.3600	2.8620	3.0000	1
462	8966	Q3	1997	6.3600	2.7348	3.0000	1
462	9331	Q1	1997	6.3600	2.7984	3.0000	1
462	9396	Q2	1997	10.6000	4.7700	5.0000	1
462	9512	Q3	1997	6.3600	2.4168	3.0000	1
462	9512	Q4	1997	6.3600	3.0528	3.0000	1
462	9554	Q1	1997	4.2400	1.8232	2.0000	1
462	9668	Q4	1997	6.3600	2.4168	3.0000	1
462	9892	Q1	1997	8.4800	3.8160	4.0000	1
462	9892	Q3	1997	8.4800	2.8832	4.0000	1
462	10012	Q2	1997	6.3600	2.2260	3.0000	1
463	79	Q1	1997	5.0000	2.4000	4.0000	1
463	571	Q3	1997	5.0000	1.9500	4.0000	1
463	588	Q1	1997	5.0000	1.9500	4.0000	1
463	645	Q4	1997	5.0000	2.4000	4.0000	1
463	663	Q2	1997	2.5000	0.8750	2.0000	1
463	753	Q4	1997	2.5000	1.0000	2.0000	1
463	893	Q1	1997	2.5000	1.0750	2.0000	1
463	1309	Q2	1997	3.7500	1.7625	3.0000	1
463	1528	Q3	1997	5.0000	2.3500	4.0000	1
463	1606	Q2	1997	3.7500	1.5375	3.0000	1
463	1721	Q1	1997	2.5000	0.9500	2.0000	1
463	1839	Q3	1997	3.7500	1.7250	3.0000	1
463	1893	Q3	1997	2.5000	0.8500	2.0000	1
463	2077	Q3	1997	3.7500	1.6875	3.0000	1
463	2251	Q4	1997	5.0000	2.2500	4.0000	1
463	2587	Q4	1997	3.7500	1.7625	3.0000	1
463	2588	Q4	1997	3.7500	1.8000	3.0000	1
463	2795	Q2	1997	3.7500	1.6500	3.0000	1
463	2918	Q3	1997	6.2500	2.6875	5.0000	1
463	3397	Q1	1997	5.0000	1.8500	4.0000	1
463	3676	Q3	1997	3.7500	1.5000	3.0000	1
463	3702	Q4	1997	3.7500	1.7625	3.0000	1
463	4240	Q2	1997	2.5000	0.8500	2.0000	1
463	4507	Q4	1997	3.7500	1.4250	3.0000	1
463	4589	Q3	1997	2.5000	1.1750	2.0000	1
463	4599	Q3	1997	5.0000	2.0500	4.0000	1
463	4609	Q2	1997	2.5000	0.8500	2.0000	1
463	4739	Q3	1997	3.7500	1.4250	3.0000	1
463	4927	Q4	1997	2.5000	1.0250	2.0000	1
463	5163	Q3	1997	2.5000	1.0500	2.0000	1
463	5167	Q2	1997	5.0000	2.0000	4.0000	1
463	5405	Q2	1997	3.7500	1.7250	3.0000	1
463	5568	Q3	1997	5.0000	1.6500	4.0000	1
463	5639	Q4	1997	5.0000	2.5000	4.0000	1
463	5791	Q3	1997	3.7500	1.2375	3.0000	1
463	5913	Q3	1997	5.0000	1.6000	4.0000	1
463	6581	Q1	1997	2.5000	1.1000	2.0000	1
463	6622	Q1	1997	3.7500	1.6500	3.0000	1
463	7197	Q2	1997	3.7500	1.3125	3.0000	1
463	7234	Q1	1997	2.5000	0.8500	2.0000	1
463	7292	Q3	1997	2.5000	1.1000	2.0000	1
463	7368	Q2	1997	3.7500	1.6875	3.0000	1
463	7413	Q4	1997	3.7500	1.2000	3.0000	1
463	7490	Q2	1997	5.0000	1.7000	4.0000	1
463	7622	Q4	1997	3.7500	1.3500	3.0000	1
463	7664	Q4	1997	3.7500	1.2000	3.0000	1
463	7721	Q2	1997	5.0000	2.1500	4.0000	1
463	7763	Q3	1997	5.0000	2.2500	4.0000	1
463	7813	Q4	1997	3.7500	1.7625	3.0000	1
463	7831	Q4	1997	5.0000	1.9500	4.0000	1
463	8159	Q2	1997	5.0000	2.0000	4.0000	1
463	8269	Q1	1997	3.7500	1.8375	3.0000	1
463	8317	Q1	1997	2.5000	1.0000	2.0000	1
463	8624	Q3	1997	3.7500	1.2750	3.0000	1
463	9016	Q2	1997	2.5000	1.0250	2.0000	1
463	9029	Q1	1997	3.7500	1.3875	3.0000	1
463	9159	Q4	1997	5.0000	2.1500	4.0000	1
463	9327	Q1	1997	3.7500	1.7250	3.0000	1
463	9331	Q1	1997	3.7500	1.1250	3.0000	1
463	9331	Q3	1997	2.5000	0.7750	2.0000	1
463	9584	Q1	1997	2.5000	1.0750	2.0000	1
463	9631	Q4	1997	5.0000	1.7500	4.0000	1
463	9728	Q2	1997	3.7500	1.8375	3.0000	1
463	9815	Q2	1997	6.2500	2.8750	5.0000	1
463	9928	Q1	1997	5.0000	1.6500	4.0000	1
463	10167	Q4	1997	3.7500	1.7625	3.0000	1
463	10233	Q1	1997	3.7500	1.8375	3.0000	1
463	10238	Q4	1997	3.7500	1.7625	3.0000	1
463	10243	Q3	1997	5.0000	2.3000	4.0000	1
464	461	Q4	1997	10.6800	5.2332	3.0000	1
464	569	Q4	1997	7.1200	2.4920	2.0000	1
464	647	Q4	1997	7.1200	2.8480	2.0000	1
464	682	Q3	1997	10.6800	4.9128	3.0000	1
464	739	Q4	1997	10.6800	3.4176	3.0000	1
464	910	Q3	1997	7.1200	2.2784	2.0000	1
464	1039	Q4	1997	7.1200	3.4176	2.0000	1
464	1659	Q3	1997	10.6800	5.2332	3.0000	1
464	1738	Q1	1997	7.1200	2.4208	2.0000	1
464	1800	Q1	1997	10.6800	4.8060	3.0000	1
464	2035	Q4	1997	10.6800	4.2720	3.0000	1
464	2371	Q2	1997	14.2400	4.5568	4.0000	1
464	2448	Q3	1997	7.1200	3.0616	2.0000	1
464	2978	Q1	1997	14.2400	5.5536	4.0000	1
464	3149	Q3	1997	10.6800	3.6312	3.0000	1
464	3321	Q4	1997	7.1200	2.9192	2.0000	1
464	3388	Q2	1997	7.1200	2.7056	2.0000	1
464	3682	Q3	1997	10.6800	3.9516	3.0000	1
464	3838	Q4	1997	7.1200	2.7768	2.0000	1
464	3878	Q3	1997	7.1200	3.0616	2.0000	1
464	3965	Q3	1997	10.6800	4.9128	3.0000	1
464	4234	Q1	1997	17.8000	8.5440	5.0000	1
464	4337	Q4	1997	10.6800	3.6312	3.0000	1
464	4541	Q1	1997	10.6800	4.9128	3.0000	1
464	4573	Q2	1997	14.2400	6.5504	4.0000	1
464	4618	Q3	1997	14.2400	7.1200	4.0000	1
464	4810	Q2	1997	17.8000	7.1200	5.0000	1
464	4892	Q4	1997	10.6800	3.8448	3.0000	1
464	4992	Q3	1997	7.1200	2.9904	2.0000	1
464	5026	Q1	1997	10.6800	4.3788	3.0000	1
464	5410	Q3	1997	10.6800	3.4176	3.0000	1
464	5581	Q3	1997	10.6800	4.4856	3.0000	1
464	5887	Q2	1997	10.6800	4.6992	3.0000	1
464	6047	Q2	1997	10.6800	3.7380	3.0000	1
464	6105	Q4	1997	7.1200	3.0616	2.0000	1
464	6112	Q1	1997	7.1200	2.9904	2.0000	1
464	6228	Q2	1997	7.1200	2.4208	2.0000	1
464	6271	Q4	1997	10.6800	4.3788	3.0000	1
464	6348	Q3	1997	14.2400	4.8416	4.0000	1
464	7220	Q1	1997	10.6800	3.7380	3.0000	1
464	7609	Q2	1997	7.1200	3.1328	2.0000	1
464	8071	Q1	1997	10.6800	4.3788	3.0000	1
464	8241	Q1	1997	7.1200	3.4888	2.0000	1
464	8311	Q4	1997	10.6800	4.2720	3.0000	1
464	8511	Q4	1997	14.2400	5.5536	4.0000	1
464	8777	Q4	1997	7.1200	3.0616	2.0000	1
464	9263	Q4	1997	10.6800	3.9516	3.0000	1
464	9309	Q4	1997	10.6800	4.8060	3.0000	1
464	9318	Q4	1997	14.2400	6.6928	4.0000	1
464	9495	Q3	1997	10.6800	3.8448	3.0000	1
464	9505	Q4	1997	14.2400	4.6992	4.0000	1
464	9510	Q1	1997	10.6800	4.6992	3.0000	1
464	9524	Q3	1997	17.8000	6.0520	5.0000	1
464	9866	Q4	1997	14.2400	5.5536	4.0000	1
464	10145	Q3	1997	10.6800	4.0584	3.0000	1
464	10167	Q1	1997	10.6800	5.0196	3.0000	1
464	10173	Q4	1997	10.6800	4.6992	3.0000	1
465	192	Q4	1997	11.8000	5.7820	4.0000	1
465	392	Q1	1997	5.9000	2.4780	2.0000	1
465	485	Q2	1997	5.9000	2.5960	2.0000	1
465	699	Q4	1997	8.8500	3.2745	3.0000	1
465	868	Q2	1997	11.8000	4.0120	4.0000	1
465	886	Q1	1997	5.9000	2.0650	2.0000	1
465	923	Q3	1997	11.8000	3.5400	4.0000	1
465	941	Q4	1997	5.9000	2.1830	2.0000	1
465	1214	Q1	1997	11.8000	4.3660	4.0000	1
465	1281	Q3	1997	5.9000	2.0060	2.0000	1
465	1743	Q1	1997	5.9000	1.8290	2.0000	1
465	1838	Q2	1997	5.9000	2.0060	2.0000	1
465	2105	Q4	1997	11.8000	4.1300	4.0000	1
465	2180	Q3	1997	5.9000	2.8910	2.0000	1
465	2411	Q1	1997	5.9000	2.7140	2.0000	1
465	2592	Q2	1997	11.8000	5.7820	4.0000	1
465	2878	Q3	1997	11.8000	4.6020	4.0000	1
465	2921	Q1	1997	11.8000	5.6640	4.0000	1
465	3305	Q4	1997	11.8000	3.7760	4.0000	1
465	3462	Q2	1997	8.8500	3.3630	3.0000	1
465	3476	Q3	1997	14.7500	5.9000	5.0000	1
465	3878	Q2	1997	8.8500	2.9205	3.0000	1
465	3976	Q1	1997	8.8500	4.1595	3.0000	1
465	4175	Q3	1997	8.8500	3.1860	3.0000	1
465	4221	Q4	1997	8.8500	3.4515	3.0000	1
465	4227	Q1	1997	8.8500	3.0090	3.0000	1
465	4433	Q2	1997	14.7500	5.4575	5.0000	1
465	4606	Q1	1997	5.9000	2.1830	2.0000	1
465	4700	Q3	1997	11.8000	4.6020	4.0000	1
465	4843	Q2	1997	14.7500	6.9325	5.0000	1
465	4892	Q1	1997	8.8500	3.1860	3.0000	1
465	5192	Q3	1997	5.9000	2.4780	2.0000	1
465	5285	Q1	1997	8.8500	3.8940	3.0000	1
465	5410	Q1	1997	8.8500	2.8320	3.0000	1
465	5433	Q1	1997	8.8500	3.2745	3.0000	1
465	5637	Q4	1997	14.7500	7.0800	5.0000	1
465	5790	Q2	1997	8.8500	4.2480	3.0000	1
465	6017	Q4	1997	8.8500	4.0710	3.0000	1
465	6089	Q3	1997	11.8000	5.6640	4.0000	1
465	6098	Q3	1997	8.8500	3.2745	3.0000	1
465	7203	Q1	1997	11.8000	5.5460	4.0000	1
465	7203	Q2	1997	11.8000	5.5460	4.0000	1
465	7206	Q2	1997	8.8500	3.7170	3.0000	1
465	7305	Q3	1997	11.8000	3.8940	4.0000	1
465	7377	Q3	1997	11.8000	4.8380	4.0000	1
465	7486	Q1	1997	11.8000	3.7760	4.0000	1
465	7536	Q2	1997	11.8000	4.7200	4.0000	1
465	7694	Q2	1997	11.8000	5.1920	4.0000	1
465	7720	Q1	1997	8.8500	4.0710	3.0000	1
465	7747	Q4	1997	14.7500	4.4250	5.0000	1
465	8003	Q2	1997	5.9000	2.3010	2.0000	1
465	8360	Q3	1997	8.8500	4.1595	3.0000	1
465	8415	Q4	1997	8.8500	3.9825	3.0000	1
465	8472	Q4	1997	8.8500	3.0090	3.0000	1
465	8577	Q3	1997	8.8500	2.8320	3.0000	1
465	8633	Q3	1997	8.8500	3.7170	3.0000	1
465	9144	Q1	1997	11.8000	4.6020	4.0000	1
465	9162	Q3	1997	5.9000	2.1830	2.0000	1
465	9176	Q3	1997	8.8500	4.0710	3.0000	1
465	9263	Q1	1997	8.8500	3.9825	3.0000	1
465	9324	Q4	1997	8.8500	4.0710	3.0000	1
465	9440	Q2	1997	8.8500	4.0710	3.0000	1
465	9491	Q2	1997	8.8500	3.6285	3.0000	1
465	9540	Q1	1997	5.9000	2.4780	2.0000	1
465	9997	Q3	1997	5.9000	2.7140	2.0000	1
465	10051	Q3	1997	2.9500	1.3865	1.0000	1
466	1024	Q4	1997	7.8900	3.7872	3.0000	1
466	1319	Q3	1997	7.8900	2.3670	3.0000	1
466	1720	Q1	1997	10.5200	5.1548	4.0000	1
466	1890	Q4	1997	5.2600	1.9988	2.0000	1
466	1983	Q1	1997	10.5200	3.5768	4.0000	1
466	2381	Q2	1997	7.8900	3.0771	3.0000	1
466	2448	Q3	1997	7.8900	3.6294	3.0000	1
466	2547	Q4	1997	5.2600	1.7358	2.0000	1
466	2639	Q3	1997	10.5200	4.6288	4.0000	1
466	2963	Q3	1997	10.5200	3.5768	4.0000	1
466	3060	Q4	1997	7.8900	3.1560	3.0000	1
466	3114	Q2	1997	13.1500	5.6545	5.0000	1
466	3216	Q3	1997	10.5200	3.9976	4.0000	1
466	3418	Q2	1997	7.8900	2.9193	3.0000	1
466	3577	Q1	1997	10.5200	3.3664	4.0000	1
466	3676	Q1	1997	10.5200	4.9444	4.0000	1
466	3979	Q2	1997	5.2600	1.8410	2.0000	1
466	4075	Q1	1997	7.8900	3.2349	3.0000	1
466	4204	Q4	1997	10.5200	4.5236	4.0000	1
466	4279	Q2	1997	7.8900	3.3138	3.0000	1
466	4364	Q3	1997	7.8900	2.6826	3.0000	1
466	4368	Q2	1997	5.2600	2.3144	2.0000	1
466	4527	Q4	1997	10.5200	4.4184	4.0000	1
466	4558	Q2	1997	10.5200	4.8392	4.0000	1
466	4695	Q4	1997	10.5200	5.0496	4.0000	1
466	4711	Q4	1997	10.5200	3.2612	4.0000	1
466	4877	Q2	1997	7.8900	3.4716	3.0000	1
466	4915	Q1	1997	10.5200	5.1548	4.0000	1
466	5295	Q3	1997	13.1500	6.4435	5.0000	1
466	5303	Q1	1997	7.8900	3.8661	3.0000	1
466	5358	Q2	1997	10.5200	3.5768	4.0000	1
466	5799	Q1	1997	5.2600	1.8936	2.0000	1
466	5895	Q2	1997	10.5200	5.1548	4.0000	1
466	6056	Q3	1997	5.2600	1.9462	2.0000	1
466	6113	Q3	1997	7.8900	2.6037	3.0000	1
466	6207	Q2	1997	7.8900	2.5248	3.0000	1
466	6208	Q1	1997	7.8900	3.8661	3.0000	1
466	6445	Q2	1997	10.5200	3.7872	4.0000	1
466	6490	Q1	1997	5.2600	2.5248	2.0000	1
466	6490	Q4	1997	7.8900	3.3138	3.0000	1
466	6566	Q3	1997	10.5200	4.6288	4.0000	1
466	6647	Q2	1997	5.2600	2.5248	2.0000	1
466	6702	Q1	1997	5.2600	2.5248	2.0000	1
466	6844	Q1	1997	13.1500	4.3395	5.0000	1
466	7442	Q2	1997	7.8900	3.7083	3.0000	1
466	7701	Q3	1997	10.5200	4.1028	4.0000	1
466	7842	Q4	1997	7.8900	3.6294	3.0000	1
466	7915	Q2	1997	7.8900	2.6037	3.0000	1
466	8059	Q3	1997	10.5200	4.4184	4.0000	1
466	8135	Q4	1997	10.5200	4.1028	4.0000	1
466	8299	Q3	1997	10.5200	3.4716	4.0000	1
466	8435	Q1	1997	7.8900	2.6037	3.0000	1
466	8574	Q4	1997	7.8900	3.4716	3.0000	1
466	8694	Q2	1997	7.8900	3.7872	3.0000	1
466	8963	Q1	1997	7.8900	2.6826	3.0000	1
466	9006	Q1	1997	10.5200	4.6288	4.0000	1
466	9027	Q4	1997	5.2600	2.4196	2.0000	1
466	9032	Q3	1997	7.8900	3.7872	3.0000	1
466	9188	Q3	1997	13.1500	3.9450	5.0000	1
466	9224	Q1	1997	7.8900	2.9982	3.0000	1
466	9340	Q1	1997	7.8900	3.5505	3.0000	1
466	9679	Q2	1997	5.2600	1.9988	2.0000	1
466	9715	Q3	1997	13.1500	5.9175	5.0000	1
466	9851	Q3	1997	7.8900	3.0771	3.0000	1
466	10168	Q1	1997	7.8900	3.1560	3.0000	1
467	45	Q1	1997	19.0500	8.1915	5.0000	1
467	158	Q4	1997	15.2400	7.3152	4.0000	1
467	430	Q2	1997	11.4300	5.1435	3.0000	1
467	669	Q4	1997	11.4300	3.8862	3.0000	1
467	763	Q3	1997	11.4300	4.4577	3.0000	1
467	1070	Q4	1997	15.2400	5.6388	4.0000	1
467	1137	Q2	1997	11.4300	4.2291	3.0000	1
467	1184	Q4	1997	7.6200	3.4290	2.0000	1
467	1273	Q3	1997	7.6200	2.7432	2.0000	1
467	1565	Q3	1997	19.0500	8.5725	5.0000	1
467	1839	Q3	1997	11.4300	5.1435	3.0000	1
467	2558	Q2	1997	7.6200	3.1242	2.0000	1
467	2682	Q1	1997	7.6200	3.2766	2.0000	1
467	2772	Q4	1997	11.4300	4.5720	3.0000	1
467	3052	Q1	1997	7.6200	3.7338	2.0000	1
467	3188	Q2	1997	15.2400	5.1816	4.0000	1
467	3415	Q1	1997	11.4300	5.2578	3.0000	1
467	3434	Q1	1997	11.4300	4.0005	3.0000	1
467	3664	Q2	1997	7.6200	3.2766	2.0000	1
467	4234	Q4	1997	19.0500	8.1915	5.0000	1
467	4340	Q2	1997	11.4300	5.0292	3.0000	1
467	4526	Q1	1997	7.6200	2.5908	2.0000	1
467	4627	Q4	1997	11.4300	4.3434	3.0000	1
467	4707	Q4	1997	15.2400	6.5532	4.0000	1
467	5628	Q4	1997	3.8100	1.4097	1.0000	1
467	5664	Q3	1997	11.4300	5.0292	3.0000	1
467	5813	Q2	1997	11.4300	5.2578	3.0000	1
467	6039	Q2	1997	15.2400	5.3340	4.0000	1
467	6372	Q3	1997	7.6200	2.8956	2.0000	1
467	6429	Q3	1997	11.4300	4.6863	3.0000	1
467	6522	Q4	1997	7.6200	2.5908	2.0000	1
467	6592	Q3	1997	15.2400	7.3152	4.0000	1
467	6617	Q1	1997	11.4300	3.5433	3.0000	1
467	6622	Q1	1997	7.6200	2.7432	2.0000	1
467	6866	Q4	1997	7.6200	3.7338	2.0000	1
467	7109	Q3	1997	15.2400	5.7912	4.0000	1
467	7190	Q3	1997	15.2400	7.1628	4.0000	1
467	7357	Q3	1997	15.2400	6.7056	4.0000	1
467	7530	Q4	1997	11.4300	3.5433	3.0000	1
467	8059	Q3	1997	15.2400	7.3152	4.0000	1
467	8215	Q3	1997	11.4300	3.7719	3.0000	1
467	8235	Q4	1997	3.8100	1.7907	1.0000	1
467	8427	Q2	1997	11.4300	4.4577	3.0000	1
467	8599	Q4	1997	15.2400	6.0960	4.0000	1
467	8912	Q2	1997	11.4300	4.9149	3.0000	1
467	8960	Q4	1997	11.4300	4.5720	3.0000	1
467	8966	Q3	1997	11.4300	4.9149	3.0000	1
467	8976	Q3	1997	11.4300	4.0005	3.0000	1
467	9181	Q2	1997	11.4300	4.4577	3.0000	1
467	9332	Q2	1997	7.6200	2.6670	2.0000	1
467	9504	Q4	1997	11.4300	4.9149	3.0000	1
467	9535	Q2	1997	11.4300	5.0292	3.0000	1
467	9622	Q4	1997	15.2400	7.0104	4.0000	1
467	9825	Q4	1997	11.4300	4.3434	3.0000	1
467	9857	Q3	1997	15.2400	7.3152	4.0000	1
467	10004	Q3	1997	15.2400	5.0292	4.0000	1
467	10165	Q3	1997	15.2400	4.5720	4.0000	1
467	10227	Q2	1997	7.6200	3.0480	2.0000	1
468	478	Q4	1997	5.2200	1.8792	3.0000	1
468	548	Q2	1997	3.4800	1.3920	2.0000	1
468	769	Q1	1997	5.2200	1.9314	3.0000	1
468	852	Q4	1997	5.2200	2.5056	3.0000	1
468	882	Q4	1997	5.2200	1.8270	3.0000	1
468	1322	Q4	1997	3.4800	1.7400	2.0000	1
468	1397	Q2	1997	6.9600	3.0624	4.0000	1
468	1484	Q3	1997	6.9600	3.1320	4.0000	1
468	1529	Q1	1997	6.9600	2.2272	4.0000	1
468	1681	Q4	1997	5.2200	2.1924	3.0000	1
468	1758	Q3	1997	5.2200	2.5578	3.0000	1
468	1800	Q1	1997	6.9600	2.8536	4.0000	1
468	1800	Q4	1997	6.9600	2.9928	4.0000	1
468	2398	Q4	1997	6.9600	3.1320	4.0000	1
468	2443	Q1	1997	5.2200	2.3490	3.0000	1
468	2443	Q2	1997	5.2200	2.3490	3.0000	1
468	2556	Q2	1997	5.2200	2.2968	3.0000	1
468	2556	Q4	1997	5.2200	2.2968	3.0000	1
468	2618	Q4	1997	3.4800	1.3224	2.0000	1
468	2775	Q4	1997	5.2200	2.2968	3.0000	1
468	2825	Q3	1997	8.7000	2.9580	5.0000	1
468	3130	Q2	1997	3.4800	1.5660	2.0000	1
468	3163	Q3	1997	3.4800	1.4268	2.0000	1
468	3187	Q4	1997	5.2200	1.7226	3.0000	1
468	3422	Q3	1997	5.2200	1.6182	3.0000	1
468	3626	Q1	1997	6.9600	2.6448	4.0000	1
468	4039	Q2	1997	5.2200	2.4012	3.0000	1
468	4204	Q4	1997	5.2200	2.0880	3.0000	1
468	4465	Q4	1997	6.9600	2.1576	4.0000	1
468	4468	Q4	1997	6.9600	2.9232	4.0000	1
468	4552	Q3	1997	6.9600	2.5752	4.0000	1
468	4564	Q3	1997	3.4800	1.3224	2.0000	1
468	4614	Q2	1997	5.2200	1.9314	3.0000	1
468	4658	Q1	1997	6.9600	3.4800	4.0000	1
468	4678	Q1	1997	5.2200	2.2968	3.0000	1
468	4903	Q2	1997	3.4800	1.4616	2.0000	1
468	5437	Q3	1997	6.9600	2.5752	4.0000	1
468	5555	Q4	1997	3.4800	1.2528	2.0000	1
468	5655	Q1	1997	5.2200	2.2968	3.0000	1
468	5786	Q2	1997	5.2200	2.2968	3.0000	1
468	5867	Q2	1997	5.2200	1.9836	3.0000	1
468	6069	Q4	1997	3.4800	1.3224	2.0000	1
468	6327	Q2	1997	3.4800	1.3920	2.0000	1
468	6359	Q2	1997	6.9600	3.0624	4.0000	1
468	6367	Q3	1997	6.9600	2.6448	4.0000	1
468	6751	Q3	1997	1.7400	0.8178	1.0000	1
468	7393	Q3	1997	6.9600	3.2016	4.0000	1
468	7617	Q2	1997	6.9600	2.7144	4.0000	1
468	7738	Q3	1997	5.2200	1.8270	3.0000	1
468	7830	Q2	1997	8.7000	4.0020	5.0000	1
468	7852	Q2	1997	3.4800	1.1136	2.0000	1
468	8062	Q2	1997	5.2200	2.2968	3.0000	1
468	8597	Q4	1997	5.2200	1.7226	3.0000	1
468	9125	Q3	1997	6.9600	3.4104	4.0000	1
468	9225	Q3	1997	5.2200	2.0358	3.0000	1
468	9236	Q4	1997	5.2200	2.2968	3.0000	1
468	9278	Q1	1997	3.4800	1.5312	2.0000	1
468	9318	Q4	1997	3.4800	1.4616	2.0000	1
468	9325	Q3	1997	5.2200	2.4534	3.0000	1
468	9353	Q4	1997	5.2200	2.2446	3.0000	1
468	9619	Q3	1997	3.4800	1.1136	2.0000	1
468	9837	Q2	1997	6.9600	2.4360	4.0000	1
468	9857	Q3	1997	5.2200	2.4534	3.0000	1
469	448	Q3	1997	2.5800	1.1610	2.0000	1
469	949	Q1	1997	5.1600	1.6512	4.0000	1
469	1003	Q1	1997	2.5800	0.9030	2.0000	1
469	1170	Q4	1997	6.4500	2.7735	5.0000	1
469	1214	Q1	1997	6.4500	2.3220	5.0000	1
469	1263	Q1	1997	5.1600	2.0124	4.0000	1
469	1334	Q3	1997	2.5800	0.9030	2.0000	1
469	1538	Q1	1997	3.8700	1.5093	3.0000	1
469	1570	Q4	1997	2.5800	1.0320	2.0000	1
469	1922	Q4	1997	5.1600	2.2188	4.0000	1
469	2086	Q1	1997	2.5800	0.9288	2.0000	1
469	2308	Q3	1997	1.2900	0.5160	1.0000	1
469	2411	Q1	1997	3.8700	1.7415	3.0000	1
469	2502	Q3	1997	3.8700	1.6641	3.0000	1
469	2632	Q2	1997	3.8700	1.7802	3.0000	1
469	2690	Q1	1997	3.8700	1.2384	3.0000	1
469	2748	Q1	1997	3.8700	1.7028	3.0000	1
469	2850	Q3	1997	5.1600	2.0640	4.0000	1
469	2976	Q2	1997	5.1600	2.3220	4.0000	1
469	3201	Q1	1997	2.5800	1.0578	2.0000	1
469	3539	Q2	1997	2.5800	1.2126	2.0000	1
469	3572	Q1	1997	3.8700	1.6641	3.0000	1
469	3776	Q1	1997	2.5800	1.1352	2.0000	1
469	3787	Q2	1997	2.5800	1.2384	2.0000	1
469	4105	Q1	1997	3.8700	1.4319	3.0000	1
469	4234	Q2	1997	9.0300	4.0119	7.0000	2
469	4351	Q1	1997	6.4500	3.0960	5.0000	1
469	4537	Q2	1997	3.8700	1.2771	3.0000	1
469	4543	Q3	1997	2.5800	1.1610	2.0000	1
469	4985	Q1	1997	3.8700	1.5867	3.0000	1
469	5489	Q1	1997	3.8700	1.3158	3.0000	1
469	5663	Q2	1997	5.1600	2.5800	4.0000	1
469	5724	Q3	1997	6.4500	2.9025	5.0000	1
469	5786	Q1	1997	3.8700	1.8576	3.0000	1
469	6001	Q3	1997	3.8700	1.5093	3.0000	1
469	6554	Q1	1997	5.1600	2.2704	4.0000	1
469	6696	Q4	1997	5.1600	1.6512	4.0000	1
469	7141	Q3	1997	2.5800	1.1868	2.0000	1
469	7275	Q3	1997	3.8700	1.2771	3.0000	1
469	7378	Q3	1997	2.5800	1.2384	2.0000	1
469	7457	Q3	1997	3.8700	1.7028	3.0000	1
469	7465	Q4	1997	5.1600	2.4768	4.0000	1
469	7562	Q3	1997	3.8700	1.7802	3.0000	1
469	7583	Q1	1997	2.5800	1.1610	2.0000	1
469	7720	Q1	1997	3.8700	1.7415	3.0000	1
469	8312	Q3	1997	5.1600	2.2188	4.0000	1
469	8367	Q3	1997	6.4500	1.9995	5.0000	1
469	8430	Q4	1997	3.8700	1.2384	3.0000	1
469	8555	Q3	1997	5.1600	2.4768	4.0000	1
469	8902	Q3	1997	3.8700	1.7415	3.0000	1
469	9043	Q3	1997	5.1600	1.7028	4.0000	1
469	9133	Q3	1997	2.5800	0.9804	2.0000	1
469	9176	Q3	1997	3.8700	1.7415	3.0000	1
469	9469	Q1	1997	5.1600	2.0640	4.0000	1
469	9621	Q4	1997	3.8700	1.8963	3.0000	1
469	9727	Q4	1997	5.1600	1.7544	4.0000	1
469	9883	Q3	1997	5.1600	2.4768	4.0000	1
469	9928	Q3	1997	5.1600	2.3220	4.0000	1
470	369	Q2	1997	8.7000	4.1760	3.0000	1
470	439	Q1	1997	11.6000	5.5680	4.0000	1
470	487	Q4	1997	14.5000	5.5100	5.0000	1
470	905	Q3	1997	8.7000	4.1760	3.0000	1
470	1082	Q4	1997	5.8000	2.6680	2.0000	1
470	1214	Q4	1997	14.5000	5.3650	5.0000	1
470	1247	Q3	1997	5.8000	2.5520	2.0000	1
470	1250	Q3	1997	11.6000	3.9440	4.0000	1
470	1720	Q4	1997	8.7000	3.0450	3.0000	1
470	1850	Q2	1997	8.7000	3.7410	3.0000	1
470	2211	Q4	1997	11.6000	5.1040	4.0000	1
470	2346	Q4	1997	5.8000	1.8560	2.0000	1
470	2378	Q4	1997	11.6000	5.4520	4.0000	1
470	2619	Q3	1997	5.8000	2.0880	2.0000	1
470	2645	Q2	1997	2.9000	1.0150	1.0000	1
470	3020	Q3	1997	5.8000	2.4360	2.0000	1
470	3423	Q2	1997	8.7000	3.7410	3.0000	1
470	3549	Q2	1997	2.9000	1.2760	1.0000	1
470	4070	Q2	1997	8.7000	3.1320	3.0000	1
470	4257	Q2	1997	11.6000	5.1040	4.0000	1
470	4342	Q1	1997	11.6000	3.9440	4.0000	1
470	4547	Q3	1997	5.8000	2.0300	2.0000	1
470	4885	Q3	1997	8.7000	3.4800	3.0000	1
470	5000	Q1	1997	11.6000	3.9440	4.0000	1
470	5092	Q3	1997	11.6000	3.9440	4.0000	1
470	5358	Q2	1997	8.7000	3.2190	3.0000	1
470	5537	Q1	1997	5.8000	2.6680	2.0000	1
470	5825	Q3	1997	5.8000	1.9140	2.0000	1
470	5898	Q3	1997	8.7000	3.7410	3.0000	1
470	5910	Q1	1997	8.7000	4.3500	3.0000	1
470	5984	Q2	1997	5.8000	2.4360	2.0000	1
470	6203	Q3	1997	8.7000	4.0020	3.0000	1
470	6261	Q2	1997	5.8000	2.3200	2.0000	1
470	6484	Q4	1997	5.8000	2.6680	2.0000	1
470	6559	Q1	1997	8.7000	3.0450	3.0000	1
470	6724	Q4	1997	11.6000	3.8280	4.0000	1
470	7003	Q4	1997	8.7000	3.4800	3.0000	1
470	7202	Q3	1997	11.6000	5.4520	4.0000	1
470	7410	Q1	1997	8.7000	4.0890	3.0000	1
470	7501	Q3	1997	11.6000	3.7120	4.0000	1
470	7862	Q2	1997	8.7000	2.9580	3.0000	1
470	7905	Q1	1997	5.8000	2.3780	2.0000	1
470	8048	Q1	1997	5.8000	2.7840	2.0000	1
470	8151	Q4	1997	5.8000	2.1460	2.0000	1
470	8275	Q3	1997	5.8000	2.4940	2.0000	1
470	8902	Q2	1997	11.6000	5.2200	4.0000	1
470	9065	Q2	1997	11.6000	4.6400	4.0000	1
470	9318	Q1	1997	8.7000	3.1320	3.0000	1
470	9318	Q4	1997	11.6000	4.5240	4.0000	1
470	9379	Q3	1997	8.7000	4.2630	3.0000	1
470	9780	Q2	1997	8.7000	3.0450	3.0000	1
470	9815	Q3	1997	8.7000	3.5670	3.0000	1
470	10168	Q4	1997	11.6000	3.8280	4.0000	1
471	448	Q2	1997	2.4900	1.1703	3.0000	1
471	993	Q1	1997	3.3200	1.0292	4.0000	1
471	1282	Q3	1997	4.1500	2.0335	5.0000	1
471	1311	Q2	1997	1.6600	0.6972	2.0000	1
471	1330	Q1	1997	2.4900	0.9213	3.0000	1
471	1492	Q3	1997	1.6600	0.5976	2.0000	1
471	1850	Q4	1997	1.6600	0.5810	2.0000	1
471	2295	Q2	1997	3.3200	1.0956	4.0000	1
471	2361	Q1	1997	3.3200	1.6268	4.0000	1
471	2422	Q1	1997	1.6600	0.5644	2.0000	1
471	2547	Q2	1997	3.3200	1.5604	4.0000	1
471	2592	Q4	1997	2.4900	1.0956	3.0000	1
471	2616	Q4	1997	0.8300	0.2988	1.0000	1
471	3020	Q2	1997	1.6600	0.6972	2.0000	1
471	3311	Q2	1997	1.6600	0.6806	2.0000	1
471	3319	Q2	1997	3.3200	1.4608	4.0000	1
471	3328	Q1	1997	2.4900	1.0209	3.0000	1
471	3452	Q1	1997	1.6600	0.7304	2.0000	1
471	3693	Q1	1997	3.3200	1.4608	4.0000	1
471	3940	Q3	1997	1.6600	0.7968	2.0000	1
471	4007	Q2	1997	4.1500	1.9920	5.0000	1
471	4149	Q3	1997	2.4900	0.8715	3.0000	1
471	4497	Q2	1997	1.6600	0.5312	2.0000	1
471	4518	Q2	1997	2.4900	1.1454	3.0000	1
471	4693	Q3	1997	1.6600	0.5644	2.0000	1
471	5303	Q3	1997	1.6600	0.5312	2.0000	1
471	5451	Q3	1997	1.6600	0.6640	2.0000	1
471	5602	Q1	1997	2.4900	0.8715	3.0000	1
471	5611	Q1	1997	1.6600	0.5312	2.0000	1
471	5720	Q3	1997	0.8300	0.2739	1.0000	1
471	5907	Q2	1997	2.4900	1.0458	3.0000	1
471	6254	Q2	1997	2.4900	0.8964	3.0000	1
471	6266	Q1	1997	2.4900	0.9462	3.0000	1
471	6324	Q1	1997	2.4900	1.1454	3.0000	1
471	6544	Q3	1997	2.4900	0.9711	3.0000	1
471	6554	Q3	1997	3.3200	1.4608	4.0000	1
471	6564	Q1	1997	2.4900	1.1454	3.0000	1
471	6760	Q1	1997	3.3200	1.0624	4.0000	1
471	6844	Q4	1997	3.3200	1.0956	4.0000	1
471	7234	Q2	1997	3.3200	1.1620	4.0000	1
471	7325	Q1	1997	2.4900	1.2201	3.0000	1
471	7479	Q2	1997	1.6600	0.7802	2.0000	1
471	7983	Q2	1997	3.3200	1.0624	4.0000	1
471	8138	Q1	1997	2.4900	0.8964	3.0000	1
471	8202	Q1	1997	3.3200	1.5604	4.0000	1
471	8277	Q3	1997	1.6600	0.5976	2.0000	1
471	8517	Q3	1997	3.3200	1.6600	4.0000	1
471	8644	Q3	1997	3.3200	1.4940	4.0000	1
471	9199	Q3	1997	1.6600	0.5976	2.0000	1
471	9256	Q3	1997	1.6600	0.5644	2.0000	1
471	9866	Q3	1997	2.4900	0.9711	3.0000	1
471	10186	Q1	1997	2.4900	1.0956	3.0000	1
472	229	Q4	1997	3.2800	1.0824	4.0000	1
472	234	Q1	1997	2.4600	0.9102	3.0000	1
472	448	Q3	1997	1.6400	0.6560	2.0000	1
472	524	Q3	1997	2.4600	1.2054	3.0000	1
472	750	Q3	1997	3.2800	1.0824	4.0000	1
472	845	Q2	1997	3.2800	1.5744	4.0000	1
472	868	Q4	1997	3.2800	1.2464	4.0000	1
472	1144	Q1	1997	2.4600	0.9594	3.0000	1
472	1282	Q2	1997	4.1000	1.5580	5.0000	1
472	1532	Q3	1997	3.2800	1.4104	4.0000	1
472	1548	Q1	1997	2.4600	0.9840	3.0000	1
472	1690	Q4	1997	2.4600	1.1808	3.0000	1
472	2188	Q3	1997	2.4600	0.9594	3.0000	1
472	2263	Q1	1997	1.6400	0.5740	2.0000	1
472	2398	Q2	1997	2.4600	1.1316	3.0000	1
472	2592	Q2	1997	2.4600	0.9840	3.0000	1
472	2663	Q1	1997	2.4600	1.1316	3.0000	1
472	2663	Q3	1997	2.4600	1.1070	3.0000	1
472	3437	Q4	1997	3.2800	0.9840	4.0000	1
472	3946	Q3	1997	1.6400	0.5576	2.0000	1
472	4078	Q2	1997	3.2800	1.2792	4.0000	1
472	4082	Q4	1997	3.2800	1.2464	4.0000	1
472	4368	Q3	1997	2.4600	1.1562	3.0000	1
472	4518	Q4	1997	2.4600	0.7626	3.0000	1
472	4609	Q1	1997	1.6400	0.5576	2.0000	1
472	4678	Q1	1997	2.4600	0.8118	3.0000	1
472	4736	Q3	1997	3.2800	1.3120	4.0000	1
472	4916	Q2	1997	2.4600	0.9840	3.0000	1
472	5088	Q3	1997	1.6400	0.6396	2.0000	1
472	5143	Q4	1997	2.4600	1.2054	3.0000	1
472	5231	Q4	1997	3.2800	1.6400	4.0000	1
472	5358	Q2	1997	1.6400	0.7872	2.0000	1
472	5419	Q3	1997	2.4600	0.9348	3.0000	1
472	5580	Q3	1997	4.1000	1.9270	5.0000	1
472	5707	Q3	1997	1.6400	0.5740	2.0000	1
472	5781	Q2	1997	2.4600	1.1316	3.0000	1
472	5791	Q4	1997	4.1000	1.8450	5.0000	1
472	5958	Q2	1997	1.6400	0.8036	2.0000	1
472	5958	Q4	1997	2.4600	1.2054	3.0000	1
472	5962	Q4	1997	2.4600	0.8610	3.0000	1
472	6013	Q2	1997	1.6400	0.6232	2.0000	1
472	6589	Q4	1997	2.4600	1.1316	3.0000	1
472	6729	Q2	1997	1.6400	0.5576	2.0000	1
472	6835	Q2	1997	2.4600	1.1070	3.0000	1
472	7008	Q2	1997	0.8200	0.4018	1.0000	1
472	7035	Q1	1997	3.2800	1.6400	4.0000	1
472	7190	Q2	1997	2.4600	0.7872	3.0000	1
472	7209	Q1	1997	3.2800	1.2464	4.0000	1
472	7327	Q3	1997	4.1000	1.2300	5.0000	1
472	7654	Q2	1997	2.4600	0.8610	3.0000	1
472	7905	Q2	1997	2.4600	1.0578	3.0000	1
472	7906	Q4	1997	3.2800	1.3120	4.0000	1
472	7975	Q4	1997	3.2800	1.3120	4.0000	1
472	8200	Q4	1997	2.4600	1.1316	3.0000	1
472	8407	Q4	1997	1.6400	0.7216	2.0000	1
472	8452	Q4	1997	3.2800	1.2136	4.0000	1
472	8554	Q4	1997	1.6400	0.6232	2.0000	1
472	8842	Q3	1997	1.6400	0.6232	2.0000	1
472	9099	Q3	1997	2.4600	1.0824	3.0000	1
472	9571	Q4	1997	1.6400	0.6068	2.0000	1
472	9639	Q3	1997	3.2800	1.3448	4.0000	1
472	9673	Q1	1997	1.6400	0.5740	2.0000	1
472	9781	Q4	1997	2.4600	1.0824	3.0000	1
472	10098	Q2	1997	3.2800	1.0496	4.0000	1
472	10173	Q1	1997	2.4600	1.0824	3.0000	1
472	10197	Q1	1997	1.6400	0.5084	2.0000	1
473	74	Q3	1997	2.1900	0.7665	3.0000	1
473	76	Q1	1997	2.9200	1.1972	4.0000	1
473	604	Q1	1997	0.7300	0.2555	1.0000	1
473	879	Q1	1997	2.1900	0.9636	3.0000	1
473	991	Q2	1997	2.9200	1.1388	4.0000	1
473	1121	Q3	1997	2.1900	0.8979	3.0000	1
473	1293	Q3	1997	0.7300	0.2555	1.0000	1
473	1313	Q3	1997	1.4600	0.5110	2.0000	1
473	1484	Q3	1997	2.1900	0.7446	3.0000	1
473	1567	Q4	1997	2.1900	0.9636	3.0000	1
473	1619	Q4	1997	2.9200	1.3140	4.0000	1
473	1658	Q3	1997	2.1900	1.0731	3.0000	1
473	1821	Q2	1997	2.1900	0.7008	3.0000	1
473	2166	Q2	1997	2.1900	0.9198	3.0000	1
473	2189	Q4	1997	2.9200	1.1388	4.0000	1
473	2748	Q1	1997	2.1900	0.8103	3.0000	1
473	2854	Q4	1997	0.7300	0.2993	1.0000	1
473	3028	Q2	1997	2.9200	1.0804	4.0000	1
473	3351	Q1	1997	0.7300	0.2482	1.0000	1
473	4349	Q3	1997	2.1900	1.0731	3.0000	1
473	4518	Q4	1997	2.1900	0.6789	3.0000	1
473	4774	Q4	1997	2.9200	1.2264	4.0000	1
473	4818	Q3	1997	0.7300	0.2993	1.0000	1
473	4868	Q2	1997	2.1900	0.7884	3.0000	1
473	5050	Q2	1997	1.4600	0.5402	2.0000	1
473	5432	Q3	1997	2.1900	0.9855	3.0000	1
473	5707	Q4	1997	2.1900	0.7227	3.0000	1
473	5870	Q3	1997	0.7300	0.3577	1.0000	1
473	5898	Q3	1997	1.4600	0.5548	2.0000	1
473	6142	Q1	1997	1.4600	0.5256	2.0000	1
473	6712	Q2	1997	2.1900	0.8103	3.0000	1
473	6948	Q4	1997	1.4600	0.6424	2.0000	1
473	7052	Q1	1997	1.4600	0.5548	2.0000	1
473	7250	Q4	1997	3.6500	1.2775	5.0000	1
473	7327	Q4	1997	2.1900	0.9636	3.0000	1
473	7496	Q1	1997	2.1900	0.9636	3.0000	1
473	7562	Q3	1997	2.1900	0.9855	3.0000	1
473	7733	Q2	1997	2.1900	0.7008	3.0000	1
473	7813	Q4	1997	2.1900	0.8103	3.0000	1
473	7831	Q1	1997	2.1900	1.0512	3.0000	1
473	8247	Q2	1997	1.4600	0.7300	2.0000	1
473	8452	Q1	1997	2.1900	0.8541	3.0000	1
473	8477	Q3	1997	1.4600	0.5110	2.0000	1
473	8577	Q1	1997	3.6500	1.5695	5.0000	1
473	8937	Q1	1997	2.1900	0.9636	3.0000	1
473	8937	Q3	1997	2.1900	0.9636	3.0000	1
473	8984	Q2	1997	2.1900	0.7446	3.0000	1
473	9224	Q3	1997	2.1900	0.7884	3.0000	1
473	9318	Q4	1997	2.9200	1.4016	4.0000	1
473	9564	Q4	1997	1.4600	0.6424	2.0000	1
473	9631	Q4	1997	2.1900	1.0731	3.0000	1
473	9642	Q1	1997	2.9200	1.4308	4.0000	1
473	9715	Q4	1997	2.1900	1.0074	3.0000	1
473	10031	Q3	1997	2.1900	0.7227	3.0000	1
473	10058	Q4	1997	2.9200	1.2556	4.0000	1
473	10101	Q3	1997	2.9200	0.9636	4.0000	1
473	10238	Q4	1997	1.4600	0.5256	2.0000	1
474	93	Q4	1997	14.0800	4.7872	4.0000	1
474	456	Q2	1997	14.0800	4.7872	4.0000	1
474	624	Q1	1997	10.5600	4.9632	3.0000	1
474	745	Q4	1997	10.5600	4.6464	3.0000	1
474	760	Q2	1997	7.0400	3.2384	2.0000	1
474	1075	Q2	1997	10.5600	4.9632	3.0000	1
474	1491	Q3	1997	10.5600	4.8576	3.0000	1
474	1583	Q1	1997	7.0400	2.3232	2.0000	1
474	1800	Q2	1997	14.0800	4.3648	4.0000	1
474	1844	Q2	1997	10.5600	4.4352	3.0000	1
474	2690	Q3	1997	10.5600	3.3792	3.0000	1
474	2769	Q2	1997	14.0800	4.7872	4.0000	1
474	2776	Q1	1997	3.5200	1.2672	1.0000	1
474	2776	Q4	1997	7.0400	3.3088	2.0000	1
474	3161	Q4	1997	7.0400	2.8160	2.0000	1
474	3243	Q2	1997	10.5600	5.0688	3.0000	1
474	3632	Q1	1997	10.5600	4.8576	3.0000	1
474	4431	Q1	1997	10.5600	4.8576	3.0000	1
474	4879	Q4	1997	14.0800	4.5056	4.0000	1
474	5070	Q2	1997	14.0800	5.4912	4.0000	1
474	5214	Q4	1997	7.0400	2.5344	2.0000	1
474	5322	Q3	1997	14.0800	5.2096	4.0000	1
474	5992	Q1	1997	14.0800	6.7584	4.0000	1
474	6001	Q3	1997	10.5600	3.6960	3.0000	1
474	6153	Q1	1997	14.0800	5.7728	4.0000	1
474	6169	Q2	1997	7.0400	2.7456	2.0000	1
474	6265	Q1	1997	14.0800	4.7872	4.0000	1
474	6423	Q2	1997	10.5600	3.4848	3.0000	1
474	6666	Q4	1997	14.0800	5.2096	4.0000	1
474	6698	Q1	1997	7.0400	3.0272	2.0000	1
474	7569	Q1	1997	10.5600	4.7520	3.0000	1
474	7629	Q1	1997	10.5600	5.1744	3.0000	1
474	7733	Q1	1997	14.0800	4.5056	4.0000	1
474	7753	Q3	1997	14.0800	4.5056	4.0000	1
474	8059	Q3	1997	14.0800	5.4912	4.0000	1
474	8060	Q1	1997	3.5200	1.1968	1.0000	1
474	8323	Q3	1997	10.5600	4.8576	3.0000	1
474	8578	Q1	1997	10.5600	4.5408	3.0000	1
474	8667	Q3	1997	10.5600	3.8016	3.0000	1
474	8677	Q4	1997	14.0800	4.5056	4.0000	1
474	8737	Q1	1997	10.5600	4.3296	3.0000	1
474	9032	Q1	1997	14.0800	6.0544	4.0000	1
474	9891	Q1	1997	10.5600	3.5904	3.0000	1
474	9956	Q4	1997	7.0400	3.5200	2.0000	1
474	10240	Q2	1997	14.0800	4.7872	4.0000	1
475	181	Q2	1997	7.8300	3.6801	3.0000	1
475	188	Q3	1997	10.4400	4.4892	4.0000	1
475	472	Q3	1997	7.8300	2.6622	3.0000	1
475	481	Q4	1997	7.8300	2.8971	3.0000	1
475	545	Q2	1997	5.2200	2.2968	2.0000	1
475	754	Q1	1997	5.2200	2.0880	2.0000	1
475	993	Q2	1997	7.8300	3.6018	3.0000	1
475	1015	Q3	1997	7.8300	2.8971	3.0000	1
475	1058	Q1	1997	5.2200	1.7226	2.0000	1
475	1173	Q1	1997	10.4400	3.4452	4.0000	1
475	1690	Q4	1997	7.8300	2.4273	3.0000	1
475	1848	Q4	1997	7.8300	2.5056	3.0000	1
475	1850	Q4	1997	7.8300	2.7405	3.0000	1
475	2102	Q1	1997	7.8300	2.6622	3.0000	1
475	2231	Q1	1997	7.8300	3.6801	3.0000	1
475	2296	Q2	1997	13.0500	5.0895	5.0000	1
475	2376	Q3	1997	7.8300	3.6018	3.0000	1
475	2422	Q2	1997	7.8300	3.6018	3.0000	1
475	2592	Q4	1997	7.8300	2.5839	3.0000	1
475	2613	Q4	1997	7.8300	2.8188	3.0000	1
475	2863	Q2	1997	5.2200	2.0880	2.0000	1
475	3160	Q4	1997	7.8300	3.4452	3.0000	1
475	3499	Q3	1997	7.8300	3.6801	3.0000	1
475	3564	Q2	1997	5.2200	2.0880	2.0000	1
475	3755	Q3	1997	13.0500	4.8285	5.0000	1
475	4186	Q4	1997	7.8300	2.8188	3.0000	1
475	4410	Q2	1997	10.4400	3.4452	4.0000	1
475	4436	Q4	1997	7.8300	3.2886	3.0000	1
475	4518	Q2	1997	7.8300	3.5235	3.0000	1
475	4784	Q4	1997	10.4400	3.6540	4.0000	1
475	4925	Q4	1997	10.4400	5.0112	4.0000	1
475	4985	Q1	1997	7.8300	3.7584	3.0000	1
475	5001	Q4	1997	10.4400	3.9672	4.0000	1
475	5174	Q2	1997	5.2200	2.6100	2.0000	1
475	5288	Q1	1997	7.8300	2.7405	3.0000	1
475	5288	Q2	1997	10.4400	3.7584	4.0000	1
475	5385	Q4	1997	7.8300	2.5056	3.0000	1
475	5741	Q1	1997	7.8300	3.8367	3.0000	1
475	5875	Q2	1997	10.4400	3.9672	4.0000	1
475	5877	Q3	1997	7.8300	3.7584	3.0000	1
475	5960	Q1	1997	5.2200	2.0880	2.0000	1
475	6162	Q2	1997	7.8300	3.3669	3.0000	1
475	6359	Q1	1997	10.4400	3.9672	4.0000	1
475	7263	Q4	1997	7.8300	2.9754	3.0000	1
475	7384	Q3	1997	7.8300	2.5056	3.0000	1
475	7621	Q3	1997	7.8300	3.1320	3.0000	1
475	7915	Q4	1997	5.2200	2.5578	2.0000	1
475	8281	Q4	1997	10.4400	3.5496	4.0000	1
475	8289	Q3	1997	7.8300	2.4273	3.0000	1
475	8312	Q3	1997	13.0500	6.2640	5.0000	1
475	8390	Q4	1997	7.8300	3.4452	3.0000	1
475	8445	Q3	1997	7.8300	2.5839	3.0000	1
475	8555	Q3	1997	10.4400	4.0716	4.0000	1
475	8687	Q4	1997	5.2200	1.9314	2.0000	1
475	8737	Q3	1997	10.4400	5.0112	4.0000	1
475	8834	Q2	1997	10.4400	4.1760	4.0000	1
475	9286	Q3	1997	5.2200	1.5660	2.0000	1
475	9747	Q4	1997	5.2200	2.2968	2.0000	1
476	226	Q1	1997	10.9200	5.0232	3.0000	1
476	277	Q4	1997	7.2800	2.4024	2.0000	1
476	373	Q4	1997	10.9200	5.1324	3.0000	1
476	806	Q3	1997	14.5600	5.6784	4.0000	1
476	924	Q3	1997	14.5600	6.9888	4.0000	1
476	1168	Q3	1997	14.5600	5.8240	4.0000	1
476	1170	Q4	1997	18.2000	8.7360	5.0000	1
476	1197	Q4	1997	7.2800	2.1840	2.0000	1
476	1235	Q4	1997	7.2800	3.0576	2.0000	1
476	1303	Q1	1997	10.9200	3.9312	3.0000	1
476	1415	Q4	1997	7.2800	2.8392	2.0000	1
476	1605	Q4	1997	10.9200	4.1496	3.0000	1
476	1917	Q3	1997	10.9200	3.6036	3.0000	1
476	2188	Q3	1997	10.9200	4.2588	3.0000	1
476	2723	Q4	1997	10.9200	4.6956	3.0000	1
476	2815	Q1	1997	3.6400	1.7108	1.0000	1
476	2988	Q4	1997	10.9200	4.9140	3.0000	1
476	3081	Q2	1997	10.9200	3.7128	3.0000	1
476	3490	Q4	1997	14.5600	4.9504	4.0000	1
476	3499	Q4	1997	10.9200	3.6036	3.0000	1
476	3819	Q4	1997	10.9200	3.9312	3.0000	1
476	3921	Q1	1997	10.9200	3.9312	3.0000	1
476	4175	Q4	1997	10.9200	4.1496	3.0000	1
476	4391	Q2	1997	7.2800	2.4752	2.0000	1
476	4497	Q3	1997	10.9200	3.8220	3.0000	1
476	4518	Q4	1997	18.2000	5.4600	5.0000	1
476	4845	Q4	1997	14.5600	4.9504	4.0000	1
476	4980	Q4	1997	7.2800	2.9848	2.0000	1
476	4998	Q1	1997	10.9200	3.4944	3.0000	1
476	5264	Q1	1997	14.5600	5.9696	4.0000	1
476	5419	Q1	1997	10.9200	4.8048	3.0000	1
476	5537	Q3	1997	10.9200	5.0232	3.0000	1
476	5639	Q4	1997	10.9200	4.8048	3.0000	1
476	5746	Q3	1997	10.9200	3.7128	3.0000	1
476	5805	Q1	1997	7.2800	3.4944	2.0000	1
476	6017	Q2	1997	14.5600	4.9504	4.0000	1
476	6113	Q3	1997	14.5600	4.5136	4.0000	1
476	6124	Q3	1997	14.5600	7.1344	4.0000	1
476	6141	Q4	1997	14.5600	7.1344	4.0000	1
476	6381	Q2	1997	10.9200	5.0232	3.0000	1
476	6560	Q4	1997	10.9200	4.8048	3.0000	1
476	6851	Q1	1997	7.2800	3.4216	2.0000	1
476	6970	Q2	1997	10.9200	3.9312	3.0000	1
476	7004	Q4	1997	10.9200	4.4772	3.0000	1
476	7268	Q1	1997	7.2800	2.3296	2.0000	1
476	7522	Q1	1997	10.9200	4.8048	3.0000	1
476	7821	Q2	1997	10.9200	5.3508	3.0000	1
476	8015	Q1	1997	10.9200	3.7128	3.0000	1
476	8452	Q3	1997	14.5600	5.3872	4.0000	1
476	8600	Q3	1997	7.2800	3.4944	2.0000	1
476	8629	Q2	1997	10.9200	4.8048	3.0000	1
476	8960	Q4	1997	10.9200	4.8048	3.0000	1
476	9184	Q2	1997	14.5600	5.6784	4.0000	1
476	9225	Q3	1997	7.2800	2.6936	2.0000	1
476	9497	Q2	1997	10.9200	4.0404	3.0000	1
476	9555	Q3	1997	7.2800	3.3488	2.0000	1
476	9688	Q2	1997	7.2800	2.6208	2.0000	1
476	9959	Q3	1997	10.9200	4.8048	3.0000	1
476	10062	Q4	1997	7.2800	2.9120	2.0000	1
476	10250	Q1	1997	10.9200	4.9140	3.0000	1
477	206	Q3	1997	0.8600	0.3010	1.0000	1
477	663	Q1	1997	1.7200	0.8428	2.0000	1
477	705	Q2	1997	2.5800	1.1868	3.0000	1
477	753	Q1	1997	2.5800	1.1868	3.0000	1
477	806	Q1	1997	3.4400	1.3416	4.0000	1
477	823	Q2	1997	2.5800	0.9804	3.0000	1
477	1005	Q4	1997	1.7200	0.6364	2.0000	1
477	1115	Q2	1997	0.8600	0.2580	1.0000	1
477	1230	Q3	1997	1.7200	0.5848	2.0000	1
477	1266	Q4	1997	2.5800	1.1094	3.0000	1
477	1310	Q1	1997	2.5800	1.2384	3.0000	1
477	1418	Q2	1997	0.8600	0.3956	1.0000	1
477	1794	Q3	1997	4.3000	2.0210	5.0000	1
477	1813	Q2	1997	3.4400	1.0320	4.0000	1
477	1835	Q3	1997	3.4400	1.6856	4.0000	1
477	1932	Q2	1997	2.5800	1.2900	3.0000	1
477	2084	Q3	1997	2.5800	0.8514	3.0000	1
477	2171	Q2	1997	1.7200	0.8084	2.0000	1
477	2448	Q2	1997	2.5800	1.2642	3.0000	1
477	2842	Q4	1997	2.5800	1.0836	3.0000	1
477	2966	Q4	1997	1.7200	0.5160	2.0000	1
477	3057	Q1	1997	1.7200	0.6364	2.0000	1
477	3114	Q1	1997	3.4400	1.1696	4.0000	1
477	3188	Q1	1997	1.7200	0.6364	2.0000	1
477	3219	Q4	1997	3.4400	1.2728	4.0000	1
477	3236	Q2	1997	3.4400	1.5480	4.0000	1
477	3462	Q2	1997	2.5800	1.1610	3.0000	1
477	3499	Q1	1997	3.4400	1.1352	4.0000	1
477	3577	Q1	1997	3.4400	1.5480	4.0000	1
477	3691	Q1	1997	2.5800	0.9288	3.0000	1
477	3728	Q3	1997	1.7200	0.7224	2.0000	1
477	3878	Q1	1997	1.7200	0.7396	2.0000	1
477	3921	Q4	1997	3.4400	1.0664	4.0000	1
477	4007	Q2	1997	4.3000	1.6770	5.0000	1
477	4231	Q4	1997	3.4400	1.4448	4.0000	1
477	4274	Q2	1997	2.5800	1.2384	3.0000	1
477	4359	Q4	1997	1.7200	0.7052	2.0000	1
477	4481	Q1	1997	2.5800	1.2642	3.0000	1
477	4518	Q4	1997	4.3000	1.2900	5.0000	1
477	4875	Q3	1997	3.4400	1.6512	4.0000	1
477	5060	Q3	1997	3.4400	1.1352	4.0000	1
477	5085	Q4	1997	2.5800	1.1868	3.0000	1
477	5245	Q1	1997	1.7200	0.5848	2.0000	1
477	5302	Q3	1997	2.5800	0.8772	3.0000	1
477	5341	Q1	1997	2.5800	1.1868	3.0000	1
477	5374	Q1	1997	3.4400	1.1352	4.0000	1
477	5432	Q3	1997	3.4400	1.4792	4.0000	1
477	5590	Q1	1997	2.5800	0.8256	3.0000	1
477	5626	Q4	1997	2.5800	0.8772	3.0000	1
477	5768	Q4	1997	1.7200	0.6536	2.0000	1
477	6039	Q2	1997	2.5800	0.7998	3.0000	1
477	6564	Q1	1997	4.3000	1.8920	5.0000	1
477	6924	Q3	1997	3.4400	1.6512	4.0000	1
477	6932	Q3	1997	1.7200	0.5676	2.0000	1
477	7075	Q4	1997	2.5800	1.0062	3.0000	1
477	7355	Q1	1997	2.5800	1.2384	3.0000	1
477	7501	Q4	1997	1.7200	0.7568	2.0000	1
477	7502	Q2	1997	3.4400	1.4792	4.0000	1
477	7507	Q1	1997	2.5800	0.8256	3.0000	1
477	7611	Q3	1997	3.4400	1.3072	4.0000	1
477	7641	Q1	1997	1.7200	0.5504	2.0000	1
477	7847	Q2	1997	2.5800	1.1610	3.0000	1
477	7948	Q2	1997	4.3000	1.4620	5.0000	1
477	8098	Q1	1997	2.5800	1.1610	3.0000	1
477	8427	Q1	1997	1.7200	0.7224	2.0000	1
477	8452	Q4	1997	1.7200	0.6192	2.0000	1
477	8777	Q4	1997	1.7200	0.7740	2.0000	1
477	8889	Q4	1997	1.7200	0.7224	2.0000	1
477	9111	Q4	1997	2.5800	0.9546	3.0000	1
477	9169	Q4	1997	1.7200	0.7224	2.0000	1
477	9297	Q4	1997	2.5800	0.9546	3.0000	1
477	9631	Q1	1997	2.5800	1.0320	3.0000	1
478	158	Q4	1997	8.7300	4.1904	3.0000	1
478	192	Q4	1997	5.8200	2.1534	2.0000	1
478	296	Q4	1997	11.6400	5.5872	4.0000	1
478	647	Q4	1997	11.6400	5.0052	4.0000	1
478	726	Q2	1997	8.7300	4.1031	3.0000	1
478	745	Q4	1997	5.8200	2.0952	2.0000	1
478	808	Q4	1997	8.7300	3.1428	3.0000	1
478	882	Q4	1997	14.5500	7.1295	5.0000	1
478	1175	Q3	1997	11.6400	4.5396	4.0000	1
478	1423	Q2	1997	5.8200	2.1534	2.0000	1
478	1547	Q1	1997	11.6400	3.7248	4.0000	1
478	1690	Q1	1997	8.7300	4.2777	3.0000	1
478	1849	Q4	1997	8.7300	4.0158	3.0000	1
478	1850	Q3	1997	8.7300	3.0555	3.0000	1
478	2188	Q3	1997	5.8200	2.2116	2.0000	1
478	2362	Q4	1997	5.8200	2.0370	2.0000	1
478	2422	Q1	1997	8.7300	3.2301	3.0000	1
478	2731	Q2	1997	8.7300	2.9682	3.0000	1
478	3031	Q3	1997	8.7300	3.4047	3.0000	1
478	3132	Q1	1997	8.7300	3.8412	3.0000	1
478	3197	Q2	1997	8.7300	3.9285	3.0000	1
478	3493	Q3	1997	5.8200	2.6190	2.0000	1
478	3533	Q2	1997	8.7300	3.5793	3.0000	1
478	3798	Q4	1997	8.7300	3.7539	3.0000	1
478	3922	Q4	1997	8.7300	3.9285	3.0000	1
478	4061	Q2	1997	11.6400	3.4920	4.0000	1
478	4061	Q4	1997	11.6400	3.4920	4.0000	1
478	4133	Q3	1997	8.7300	3.0555	3.0000	1
478	4175	Q3	1997	8.7300	4.1904	3.0000	1
478	4417	Q1	1997	8.7300	3.2301	3.0000	1
478	4575	Q1	1997	14.5500	6.9840	5.0000	1
478	4589	Q1	1997	5.8200	2.0952	2.0000	1
478	4719	Q1	1997	11.6400	4.4232	4.0000	1
478	4868	Q1	1997	11.6400	5.5872	4.0000	1
478	5063	Q3	1997	5.8200	2.5608	2.0000	1
478	5435	Q3	1997	11.6400	5.4708	4.0000	1
478	5501	Q4	1997	8.7300	4.0158	3.0000	1
478	6119	Q3	1997	11.6400	5.7036	4.0000	1
478	6278	Q1	1997	11.6400	5.4708	4.0000	1
478	6470	Q3	1997	11.6400	5.8200	4.0000	1
478	6560	Q3	1997	8.7300	4.0158	3.0000	1
478	6589	Q1	1997	8.7300	2.9682	3.0000	1
478	6946	Q3	1997	5.8200	2.5608	2.0000	1
478	7775	Q2	1997	11.6400	3.8412	4.0000	1
478	7989	Q4	1997	5.8200	2.6772	2.0000	1
478	8007	Q4	1997	5.8200	2.3862	2.0000	1
478	8098	Q3	1997	8.7300	3.7539	3.0000	1
478	8308	Q2	1997	8.7300	4.1031	3.0000	1
478	8452	Q2	1997	11.6400	4.3068	4.0000	1
478	8452	Q4	1997	8.7300	3.4047	3.0000	1
478	8624	Q3	1997	5.8200	2.7936	2.0000	1
478	8669	Q3	1997	5.8200	2.3280	2.0000	1
478	8844	Q3	1997	8.7300	4.0158	3.0000	1
478	9016	Q3	1997	8.7300	2.9682	3.0000	1
478	9318	Q1	1997	5.8200	2.6772	2.0000	1
478	9604	Q3	1997	5.8200	2.2698	2.0000	1
478	9710	Q4	1997	11.6400	5.0052	4.0000	1
478	10021	Q4	1997	5.8200	2.4444	2.0000	1
478	10131	Q1	1997	8.7300	4.3650	3.0000	1
478	10136	Q3	1997	11.6400	4.1904	4.0000	1
479	10	Q1	1997	8.6000	3.0960	4.0000	1
479	133	Q4	1997	6.4500	2.9025	3.0000	1
479	511	Q2	1997	6.4500	2.7090	3.0000	1
479	647	Q4	1997	6.4500	3.1605	3.0000	1
479	750	Q2	1997	4.3000	1.4620	2.0000	1
479	754	Q4	1997	8.6000	3.0100	4.0000	1
479	817	Q4	1997	8.6000	3.6980	4.0000	1
479	819	Q1	1997	8.6000	4.2140	4.0000	1
479	1168	Q4	1997	8.6000	2.7520	4.0000	1
479	1322	Q4	1997	10.7500	4.4075	5.0000	1
479	1373	Q3	1997	8.6000	3.3540	4.0000	1
479	1567	Q2	1997	8.6000	4.1280	4.0000	1
479	2143	Q2	1997	8.6000	3.3540	4.0000	1
479	2143	Q4	1997	8.6000	3.0100	4.0000	1
479	2269	Q1	1997	8.6000	3.5260	4.0000	1
479	2690	Q2	1997	6.4500	2.8380	3.0000	1
479	3196	Q4	1997	4.3000	1.9350	2.0000	1
479	3352	Q3	1997	4.3000	1.5910	2.0000	1
479	3627	Q3	1997	4.3000	1.6770	2.0000	1
479	3748	Q1	1997	4.3000	1.6340	2.0000	1
479	4239	Q2	1997	8.6000	2.8380	4.0000	1
479	4241	Q1	1997	2.1500	0.8385	1.0000	1
479	4518	Q4	1997	4.3000	1.5910	2.0000	1
479	4608	Q3	1997	6.4500	3.0315	3.0000	1
479	5040	Q3	1997	4.3000	1.9350	2.0000	1
479	5188	Q3	1997	4.3000	1.3330	2.0000	1
479	5462	Q3	1997	6.4500	2.3220	3.0000	1
479	5590	Q2	1997	6.4500	2.0640	3.0000	1
479	5895	Q1	1997	6.4500	2.5800	3.0000	1
479	5920	Q1	1997	4.3000	1.6340	2.0000	1
479	5958	Q4	1997	6.4500	2.7735	3.0000	1
479	6147	Q4	1997	4.3000	2.1070	2.0000	1
479	6248	Q3	1997	4.3000	2.1070	2.0000	1
479	6313	Q4	1997	4.3000	2.1070	2.0000	1
479	6560	Q2	1997	6.4500	2.8380	3.0000	1
479	6681	Q2	1997	6.4500	2.1285	3.0000	1
479	6912	Q2	1997	8.6000	3.0100	4.0000	1
479	6929	Q1	1997	8.6000	3.6980	4.0000	1
479	7123	Q2	1997	8.6000	2.8380	4.0000	1
479	7167	Q2	1997	2.1500	0.7525	1.0000	1
479	7197	Q2	1997	6.4500	2.5800	3.0000	1
479	7384	Q4	1997	8.6000	3.9560	4.0000	1
479	7743	Q3	1997	6.4500	3.1605	3.0000	1
479	8011	Q1	1997	6.4500	2.2575	3.0000	1
479	8012	Q4	1997	6.4500	2.9025	3.0000	1
479	8164	Q1	1997	8.6000	3.1820	4.0000	1
479	8200	Q4	1997	10.7500	4.7300	5.0000	1
479	8410	Q4	1997	6.4500	2.2575	3.0000	1
479	8660	Q3	1997	8.6000	4.0420	4.0000	1
479	9184	Q2	1997	4.3000	1.6770	2.0000	1
479	9200	Q2	1997	8.6000	3.8700	4.0000	1
479	9318	Q4	1997	6.4500	1.9350	3.0000	1
479	9332	Q2	1997	4.3000	1.6340	2.0000	1
479	9487	Q4	1997	4.3000	1.4190	2.0000	1
479	9550	Q4	1997	4.3000	1.9780	2.0000	1
479	10101	Q2	1997	8.6000	2.9240	4.0000	1
480	161	Q1	1997	5.0700	2.3829	3.0000	1
480	187	Q1	1997	5.0700	2.2308	3.0000	1
480	187	Q2	1997	5.0700	2.2308	3.0000	1
480	511	Q3	1997	3.3800	1.3520	2.0000	1
480	760	Q2	1997	6.7600	2.9744	4.0000	1
480	905	Q3	1997	5.0700	2.1294	3.0000	1
480	1216	Q4	1997	5.0700	2.4843	3.0000	1
480	1690	Q2	1997	3.3800	1.0816	2.0000	1
480	1800	Q2	1997	6.7600	2.2308	4.0000	1
480	1828	Q1	1997	5.0700	1.8252	3.0000	1
480	1965	Q3	1997	6.7600	3.1096	4.0000	1
480	2430	Q2	1997	3.3800	1.5886	2.0000	1
480	2587	Q1	1997	3.3800	1.4196	2.0000	1
480	2821	Q2	1997	3.3800	1.1492	2.0000	1
480	2850	Q1	1997	6.7600	2.2308	4.0000	1
480	2878	Q2	1997	5.0700	1.6731	3.0000	1
480	2966	Q2	1997	3.3800	1.6224	2.0000	1
480	3173	Q1	1997	5.0700	2.4843	3.0000	1
480	3586	Q2	1997	8.4500	3.7180	5.0000	1
480	3647	Q3	1997	6.7600	2.2984	4.0000	1
480	4175	Q4	1997	6.7600	3.1772	4.0000	1
480	4239	Q2	1997	3.3800	1.3182	2.0000	1
480	4239	Q4	1997	6.7600	2.1632	4.0000	1
480	4315	Q4	1997	5.0700	2.3322	3.0000	1
480	4779	Q3	1997	5.0700	2.1801	3.0000	1
480	5026	Q2	1997	3.3800	1.4872	2.0000	1
480	5426	Q1	1997	3.3800	1.0816	2.0000	1
480	5533	Q3	1997	5.0700	2.3322	3.0000	1
480	5537	Q4	1997	5.0700	1.5717	3.0000	1
480	5649	Q1	1997	5.0700	2.3829	3.0000	1
480	5713	Q3	1997	3.3800	1.3520	2.0000	1
480	5958	Q3	1997	6.7600	2.2308	4.0000	1
480	6001	Q1	1997	5.0700	2.4336	3.0000	1
480	6352	Q1	1997	6.7600	3.3800	4.0000	1
480	6353	Q2	1997	6.7600	3.1772	4.0000	1
480	6598	Q3	1997	3.3800	1.3858	2.0000	1
480	6692	Q2	1997	6.7600	2.4336	4.0000	1
480	6698	Q1	1997	5.0700	2.0280	3.0000	1
480	6904	Q1	1997	6.7600	3.0420	4.0000	1
480	7282	Q1	1997	3.3800	1.6224	2.0000	1
480	7522	Q1	1997	5.0700	1.6731	3.0000	1
480	7583	Q1	1997	5.0700	2.1801	3.0000	1
480	7605	Q4	1997	3.3800	1.5886	2.0000	1
480	7800	Q3	1997	3.3800	1.5210	2.0000	1
480	7822	Q4	1997	5.0700	2.2308	3.0000	1
480	7847	Q3	1997	5.0700	1.8759	3.0000	1
480	8124	Q4	1997	5.0700	1.9773	3.0000	1
480	8140	Q3	1997	5.0700	2.0787	3.0000	1
480	8181	Q2	1997	5.0700	1.8252	3.0000	1
480	8259	Q1	1997	3.3800	1.2168	2.0000	1
480	8323	Q3	1997	6.7600	2.9744	4.0000	1
480	8477	Q2	1997	5.0700	2.0787	3.0000	1
480	8692	Q1	1997	6.7600	2.0956	4.0000	1
480	8737	Q1	1997	5.0700	2.3322	3.0000	1
480	8760	Q3	1997	5.0700	1.8252	3.0000	1
480	8843	Q4	1997	6.7600	2.1632	4.0000	1
480	8960	Q4	1997	5.0700	1.6731	3.0000	1
480	9029	Q1	1997	5.0700	2.1294	3.0000	1
480	9081	Q1	1997	6.7600	3.2448	4.0000	1
480	9087	Q2	1997	8.4500	2.7885	5.0000	1
480	9318	Q4	1997	5.0700	2.3322	3.0000	1
480	9324	Q4	1997	3.3800	1.5886	2.0000	1
480	9327	Q3	1997	6.7600	2.1632	4.0000	1
480	9369	Q4	1997	6.7600	2.1632	4.0000	1
480	9370	Q3	1997	6.7600	2.2308	4.0000	1
480	9564	Q1	1997	5.0700	2.3322	3.0000	1
480	9780	Q2	1997	8.4500	4.1405	5.0000	1
480	9815	Q3	1997	5.0700	2.2308	3.0000	1
480	10053	Q2	1997	6.7600	2.9068	4.0000	1
480	10161	Q2	1997	5.0700	1.9266	3.0000	1
481	304	Q1	1997	11.4000	4.9020	4.0000	1
481	617	Q1	1997	5.7000	2.5080	2.0000	1
481	722	Q1	1997	11.4000	5.7000	4.0000	1
481	797	Q4	1997	11.4000	3.6480	4.0000	1
481	1451	Q1	1997	8.5500	3.1635	3.0000	1
481	1608	Q3	1997	8.5500	3.7620	3.0000	1
481	1650	Q2	1997	8.5500	3.1635	3.0000	1
481	1720	Q4	1997	14.2500	6.9825	5.0000	1
481	1736	Q2	1997	8.5500	3.5910	3.0000	1
481	1850	Q4	1997	5.7000	2.7930	2.0000	1
481	1965	Q2	1997	11.4000	3.5340	4.0000	1
481	2013	Q4	1997	2.8500	0.8835	1.0000	1
481	2032	Q2	1997	8.5500	3.6765	3.0000	1
481	2280	Q1	1997	11.4000	3.9900	4.0000	1
481	2327	Q2	1997	14.2500	6.9825	5.0000	1
481	2626	Q2	1997	5.7000	1.8240	2.0000	1
481	2808	Q2	1997	8.5500	2.6505	3.0000	1
481	2966	Q4	1997	5.7000	2.7360	2.0000	1
481	3199	Q3	1997	8.5500	3.6765	3.0000	1
481	3458	Q4	1997	11.4000	3.8760	4.0000	1
481	3540	Q3	1997	5.7000	2.3940	2.0000	1
481	3593	Q1	1997	8.5500	3.8475	3.0000	1
481	3711	Q1	1997	11.4000	5.0160	4.0000	1
481	3782	Q2	1997	8.5500	3.5055	3.0000	1
481	3799	Q1	1997	11.4000	4.4460	4.0000	1
481	3993	Q1	1997	8.5500	2.9925	3.0000	1
481	4105	Q2	1997	5.7000	1.9380	2.0000	1
481	4239	Q4	1997	5.7000	2.2800	2.0000	1
481	4300	Q4	1997	8.5500	3.6765	3.0000	1
481	4497	Q4	1997	8.5500	2.9070	3.0000	1
481	4727	Q1	1997	11.4000	3.8760	4.0000	1
481	4925	Q1	1997	11.4000	4.9020	4.0000	1
481	5206	Q4	1997	11.4000	3.7620	4.0000	1
481	5433	Q1	1997	8.5500	2.9925	3.0000	1
481	5593	Q4	1997	11.4000	3.9900	4.0000	1
481	5867	Q3	1997	8.5500	3.0780	3.0000	1
481	5877	Q3	1997	11.4000	4.4460	4.0000	1
481	6012	Q1	1997	8.5500	2.9070	3.0000	1
481	6012	Q2	1997	11.4000	4.9020	4.0000	1
481	6148	Q1	1997	5.7000	2.7360	2.0000	1
481	6168	Q3	1997	11.4000	4.6740	4.0000	1
481	6375	Q4	1997	8.5500	4.1040	3.0000	1
481	6510	Q1	1997	8.5500	2.9070	3.0000	1
481	6529	Q1	1997	8.5500	2.8215	3.0000	1
481	6537	Q1	1997	11.4000	3.9900	4.0000	1
481	6760	Q1	1997	8.5500	3.8475	3.0000	1
481	7354	Q1	1997	8.5500	2.9070	3.0000	1
481	7406	Q2	1997	8.5500	2.7360	3.0000	1
481	7414	Q4	1997	11.4000	5.1300	4.0000	1
481	7828	Q4	1997	8.5500	2.8215	3.0000	1
481	8098	Q1	1997	11.4000	4.6740	4.0000	1
481	8511	Q2	1997	8.5500	3.0780	3.0000	1
481	8635	Q3	1997	8.5500	4.1895	3.0000	1
481	8737	Q3	1997	11.4000	4.4460	4.0000	1
481	9236	Q1	1997	8.5500	2.9070	3.0000	1
481	9236	Q2	1997	11.4000	3.7620	4.0000	1
481	9624	Q2	1997	2.8500	0.9975	1.0000	1
481	9648	Q1	1997	8.5500	3.6765	3.0000	1
481	10033	Q1	1997	8.5500	3.6765	3.0000	1
481	10068	Q3	1997	8.5500	2.6505	3.0000	1
481	10100	Q4	1997	11.4000	5.0160	4.0000	1
481	10182	Q2	1997	8.5500	3.7620	3.0000	1
481	10273	Q1	1997	8.5500	3.8475	3.0000	1
482	76	Q1	1997	2.1900	0.7446	3.0000	1
482	274	Q3	1997	2.9200	0.9928	4.0000	1
482	553	Q1	1997	2.9200	0.9928	4.0000	1
482	953	Q2	1997	1.4600	0.6424	2.0000	1
482	1310	Q4	1997	2.1900	1.0512	3.0000	1
482	1370	Q1	1997	1.4600	0.5840	2.0000	1
482	1415	Q3	1997	1.4600	0.4818	2.0000	1
482	2378	Q1	1997	2.9200	1.4016	4.0000	1
482	2846	Q2	1997	2.1900	0.7884	3.0000	1
482	2933	Q1	1997	2.9200	1.4308	4.0000	1
482	3097	Q1	1997	2.1900	0.8103	3.0000	1
482	3153	Q4	1997	2.9200	1.2264	4.0000	1
482	3585	Q1	1997	2.9200	0.9928	4.0000	1
482	3938	Q1	1997	1.4600	0.6424	2.0000	1
482	4065	Q2	1997	2.9200	1.2264	4.0000	1
482	4078	Q2	1997	2.9200	0.9636	4.0000	1
482	4175	Q3	1997	1.4600	0.5402	2.0000	1
482	4219	Q4	1997	1.4600	0.7008	2.0000	1
482	4338	Q4	1997	1.4600	0.6570	2.0000	1
482	4423	Q2	1997	1.4600	0.5840	2.0000	1
482	4438	Q1	1997	2.9200	1.4016	4.0000	1
482	4606	Q1	1997	1.4600	0.5840	2.0000	1
482	5379	Q3	1997	2.1900	0.8979	3.0000	1
482	5581	Q4	1997	2.9200	0.9928	4.0000	1
482	5616	Q4	1997	1.4600	0.5256	2.0000	1
482	5809	Q4	1997	1.4600	0.6716	2.0000	1
482	5848	Q1	1997	2.1900	1.0074	3.0000	1
482	6056	Q3	1997	1.4600	0.5840	2.0000	1
482	6142	Q2	1997	2.9200	1.3140	4.0000	1
482	6182	Q4	1997	3.6500	1.2045	5.0000	1
482	6266	Q2	1997	2.1900	0.7665	3.0000	1
482	6309	Q3	1997	1.4600	0.6278	2.0000	1
482	6570	Q3	1997	2.9200	0.9928	4.0000	1
482	7001	Q1	1997	3.6500	1.2775	5.0000	1
482	7130	Q1	1997	2.1900	0.7227	3.0000	1
482	7132	Q3	1997	2.9200	1.1388	4.0000	2
482	7287	Q1	1997	2.9200	0.9344	4.0000	1
482	7340	Q3	1997	1.4600	0.6716	2.0000	1
482	7343	Q4	1997	1.4600	0.6424	2.0000	1
482	7474	Q3	1997	3.6500	1.1680	5.0000	1
482	7569	Q1	1997	2.1900	0.7884	3.0000	1
482	7639	Q3	1997	2.9200	1.1680	4.0000	1
482	7835	Q4	1997	1.4600	0.5256	2.0000	1
482	7893	Q1	1997	1.4600	0.5694	2.0000	1
482	7963	Q4	1997	1.4600	0.5840	2.0000	1
482	8098	Q3	1997	2.9200	1.3140	4.0000	1
482	8108	Q1	1997	2.9200	0.9928	4.0000	1
482	8108	Q2	1997	2.9200	0.9928	4.0000	1
482	8140	Q4	1997	2.1900	0.8760	3.0000	1
482	8173	Q4	1997	2.1900	0.6789	3.0000	1
482	8404	Q2	1997	2.1900	0.7665	3.0000	1
482	8454	Q1	1997	2.1900	1.0731	3.0000	1
482	8477	Q4	1997	2.1900	0.8979	3.0000	1
482	8609	Q2	1997	2.9200	0.9344	4.0000	1
482	8737	Q1	1997	2.1900	0.7884	3.0000	1
482	8887	Q4	1997	2.1900	0.8541	3.0000	1
482	9162	Q3	1997	2.1900	1.0074	3.0000	1
482	9184	Q2	1997	2.9200	1.3432	4.0000	1
482	9204	Q1	1997	1.4600	0.5110	2.0000	1
482	9440	Q2	1997	1.4600	0.6132	2.0000	1
482	9673	Q1	1997	2.1900	0.6789	3.0000	1
482	9759	Q2	1997	2.9200	1.1096	4.0000	1
482	10033	Q2	1997	1.4600	0.4964	2.0000	1
482	10050	Q4	1997	1.4600	0.5256	2.0000	1
482	10274	Q3	1997	2.9200	1.2556	4.0000	1
483	74	Q3	1997	9.7000	4.7530	5.0000	1
483	226	Q1	1997	9.7000	4.2680	5.0000	1
483	260	Q3	1997	3.8800	1.2416	2.0000	1
483	293	Q2	1997	1.9400	0.6014	1.0000	1
483	346	Q4	1997	5.8200	2.4444	3.0000	1
483	399	Q3	1997	5.8200	2.7936	3.0000	1
483	588	Q2	1997	3.8800	1.3192	2.0000	1
483	769	Q1	1997	9.7000	3.6860	5.0000	1
483	790	Q3	1997	3.8800	1.2416	2.0000	1
483	878	Q4	1997	3.8800	1.1640	2.0000	1
483	893	Q1	1997	5.8200	1.9788	3.0000	1
483	941	Q1	1997	5.8200	1.9788	3.0000	1
483	1322	Q2	1997	7.7600	2.9488	4.0000	1
483	1718	Q2	1997	5.8200	2.0952	3.0000	1
483	1783	Q2	1997	7.7600	2.4056	4.0000	1
483	1829	Q3	1997	3.8800	1.6684	2.0000	1
483	2150	Q3	1997	5.8200	2.0952	3.0000	1
483	2224	Q4	1997	3.8800	1.9012	2.0000	1
483	2246	Q1	1997	5.8200	2.7354	3.0000	1
483	2263	Q1	1997	3.8800	1.9012	2.0000	1
483	2292	Q1	1997	7.7600	2.7160	4.0000	1
483	2588	Q1	1997	7.7600	2.4056	4.0000	1
483	2648	Q1	1997	7.7600	3.2592	4.0000	1
483	2654	Q1	1997	3.8800	1.5520	2.0000	1
483	2706	Q2	1997	3.8800	1.8624	2.0000	1
483	2734	Q3	1997	3.8800	1.2416	2.0000	1
483	2829	Q4	1997	3.8800	1.7460	2.0000	1
483	2963	Q3	1997	3.8800	1.6684	2.0000	1
483	3097	Q2	1997	5.8200	1.8042	3.0000	1
483	3981	Q2	1997	5.8200	2.5608	3.0000	1
483	4204	Q4	1997	7.7600	3.8024	4.0000	1
483	4340	Q2	1997	5.8200	2.6772	3.0000	1
483	4382	Q1	1997	3.8800	1.7072	2.0000	1
483	4402	Q2	1997	5.8200	2.6190	3.0000	1
483	5116	Q4	1997	5.8200	1.9788	3.0000	1
483	5303	Q1	1997	7.7600	3.7248	4.0000	1
483	5341	Q1	1997	5.8200	2.6190	3.0000	1
483	5519	Q2	1997	7.7600	2.6384	4.0000	1
483	5717	Q1	1997	5.8200	1.9206	3.0000	1
483	5813	Q2	1997	5.8200	2.4444	3.0000	1
483	5877	Q1	1997	5.8200	2.3280	3.0000	1
483	5892	Q1	1997	5.8200	2.1534	3.0000	1
483	5962	Q4	1997	7.7600	3.8024	4.0000	1
483	6516	Q4	1997	7.7600	2.6384	4.0000	1
483	6616	Q1	1997	5.8200	1.8042	3.0000	1
483	6792	Q1	1997	5.8200	2.3862	3.0000	1
483	6844	Q1	1997	5.8200	2.0370	3.0000	1
483	6924	Q3	1997	7.7600	3.0264	4.0000	1
483	7130	Q3	1997	5.8200	2.6772	3.0000	1
483	7204	Q4	1997	7.7600	2.6384	4.0000	1
483	7384	Q4	1997	7.7600	3.4920	4.0000	1
483	7963	Q2	1997	5.8200	1.8042	3.0000	1
483	8068	Q3	1997	5.8200	2.5608	3.0000	1
483	8242	Q3	1997	5.8200	1.9206	3.0000	1
483	8394	Q2	1997	7.7600	2.5608	4.0000	1
483	8427	Q4	1997	5.8200	1.9206	3.0000	1
483	8608	Q2	1997	5.8200	2.6772	3.0000	1
483	8947	Q3	1997	7.7600	2.9488	4.0000	1
483	9051	Q4	1997	3.8800	1.7460	2.0000	1
483	9760	Q3	1997	13.5800	5.1410	7.0000	2
483	9972	Q3	1997	5.8200	2.5026	3.0000	1
484	941	Q3	1997	7.2800	3.4216	2.0000	1
484	975	Q2	1997	14.5600	4.5136	4.0000	1
484	1205	Q1	1997	14.5600	4.9504	4.0000	1
484	1267	Q3	1997	14.5600	7.1344	4.0000	1
484	1313	Q3	1997	7.2800	3.5672	2.0000	1
484	1352	Q3	1997	7.2800	2.5480	2.0000	1
484	1442	Q4	1997	14.5600	5.6784	4.0000	1
484	1548	Q4	1997	10.9200	4.4772	3.0000	1
484	1574	Q3	1997	10.9200	5.0232	3.0000	1
484	2625	Q3	1997	10.9200	3.4944	3.0000	1
484	2698	Q4	1997	14.5600	5.6784	4.0000	1
484	2731	Q4	1997	10.9200	4.0404	3.0000	1
484	2825	Q3	1997	10.9200	4.6956	3.0000	1
484	3132	Q1	1997	10.9200	5.3508	3.0000	1
484	3197	Q1	1997	10.9200	5.0232	3.0000	1
484	3213	Q2	1997	7.2800	3.2760	2.0000	1
484	3308	Q2	1997	10.9200	5.2416	3.0000	1
484	3580	Q1	1997	14.5600	5.2416	4.0000	1
484	3597	Q2	1997	7.2800	3.4216	2.0000	1
484	3826	Q1	1997	10.9200	4.8048	3.0000	1
484	4204	Q4	1997	7.2800	2.9848	2.0000	1
484	4243	Q1	1997	10.9200	3.2760	3.0000	1
484	4490	Q2	1997	10.9200	5.3508	3.0000	1
484	4677	Q4	1997	14.5600	6.6976	4.0000	1
484	4868	Q1	1997	10.9200	4.2588	3.0000	1
484	4875	Q3	1997	10.9200	4.2588	3.0000	1
484	4886	Q1	1997	10.9200	5.0232	3.0000	1
484	4934	Q1	1997	10.9200	3.9312	3.0000	1
484	5002	Q2	1997	7.2800	2.4752	2.0000	1
484	5147	Q4	1997	14.5600	6.4064	4.0000	1
484	5501	Q4	1997	18.2000	8.0080	5.0000	1
484	5760	Q3	1997	7.2800	2.8392	2.0000	1
484	5821	Q2	1997	18.2000	7.0980	5.0000	1
484	6153	Q2	1997	14.5600	5.0960	4.0000	1
484	6284	Q3	1997	10.9200	3.7128	3.0000	1
484	6288	Q4	1997	14.5600	6.9888	4.0000	1
484	6353	Q2	1997	10.9200	5.0232	3.0000	1
484	6365	Q2	1997	10.9200	3.3852	3.0000	1
484	6403	Q1	1997	3.6400	1.2740	1.0000	1
484	6462	Q3	1997	10.9200	5.4600	3.0000	1
484	6524	Q3	1997	10.9200	4.2588	3.0000	1
484	6888	Q1	1997	10.9200	4.8048	3.0000	1
484	7282	Q1	1997	7.2800	3.5672	2.0000	1
484	7359	Q2	1997	10.9200	4.2588	3.0000	1
484	7502	Q2	1997	14.5600	6.9888	4.0000	1
484	7702	Q1	1997	7.2800	3.4216	2.0000	1
484	7747	Q1	1997	14.5600	6.5520	4.0000	1
484	7775	Q3	1997	14.5600	6.5520	4.0000	1
484	7806	Q4	1997	10.9200	5.3508	3.0000	1
484	7940	Q3	1997	14.5600	5.3872	4.0000	1
484	8048	Q2	1997	18.2000	8.0080	5.0000	1
484	8140	Q3	1997	14.5600	6.2608	4.0000	1
484	8356	Q4	1997	7.2800	3.3488	2.0000	1
484	8511	Q3	1997	10.9200	4.0404	3.0000	1
484	8617	Q1	1997	10.9200	3.8220	3.0000	1
484	8648	Q1	1997	7.2800	2.8392	2.0000	1
484	8812	Q2	1997	7.2800	2.4752	2.0000	1
484	8891	Q1	1997	14.5600	6.2608	4.0000	1
484	9591	Q2	1997	10.9200	4.6956	3.0000	1
484	9815	Q3	1997	10.9200	3.6036	3.0000	1
484	10097	Q1	1997	10.9200	3.7128	3.0000	1
485	261	Q2	1997	10.9500	3.3945	5.0000	1
485	454	Q4	1997	6.5700	2.7594	3.0000	1
485	619	Q4	1997	6.5700	3.0222	3.0000	1
485	852	Q4	1997	6.5700	2.8251	3.0000	1
485	1185	Q3	1997	6.5700	2.7594	3.0000	1
485	1195	Q3	1997	6.5700	3.2193	3.0000	1
485	1673	Q2	1997	6.5700	3.2193	3.0000	1
485	1673	Q4	1997	6.5700	2.0367	3.0000	1
485	1690	Q2	1997	4.3800	1.5768	2.0000	1
485	1744	Q3	1997	8.7600	3.8544	4.0000	1
485	1771	Q2	1997	2.1900	0.9636	1.0000	1
485	1850	Q4	1997	15.3300	6.6576	7.0000	2
485	2168	Q2	1997	6.5700	3.0222	3.0000	1
485	2224	Q2	1997	8.7600	3.8544	4.0000	1
485	2640	Q1	1997	8.7600	2.8032	4.0000	1
485	3160	Q3	1997	6.5700	3.2193	3.0000	1
485	3258	Q1	1997	6.5700	3.1536	3.0000	1
485	3302	Q3	1997	8.7600	3.9420	4.0000	1
485	3352	Q2	1997	8.7600	3.0660	4.0000	1
485	3728	Q4	1997	4.3800	2.0586	2.0000	1
485	3770	Q2	1997	2.1900	0.9636	1.0000	1
485	3776	Q2	1997	6.5700	3.0222	3.0000	1
485	3889	Q3	1997	6.5700	2.2338	3.0000	1
485	4185	Q4	1997	8.7600	3.2412	4.0000	1
485	4385	Q3	1997	6.5700	2.3652	3.0000	1
485	4445	Q1	1997	4.3800	1.7082	2.0000	1
485	4445	Q2	1997	4.3800	1.7082	2.0000	1
485	4575	Q1	1997	8.7600	3.4164	4.0000	1
485	4664	Q4	1997	6.5700	2.6937	3.0000	1
485	4784	Q4	1997	6.5700	3.2193	3.0000	1
485	4938	Q2	1997	8.7600	3.7668	4.0000	1
485	5419	Q3	1997	6.5700	3.0879	3.0000	1
485	5635	Q2	1997	6.5700	2.6280	3.0000	1
485	5707	Q3	1997	4.3800	1.3578	2.0000	1
485	5766	Q3	1997	8.7600	3.0660	4.0000	1
485	6014	Q3	1997	6.5700	2.3652	3.0000	1
485	6328	Q3	1997	8.7600	3.2412	4.0000	1
485	6423	Q3	1997	4.3800	2.1462	2.0000	1
485	6592	Q1	1997	8.7600	3.2412	4.0000	1
485	6699	Q4	1997	4.3800	1.4454	2.0000	1
485	6849	Q4	1997	6.5700	3.1536	3.0000	1
485	6951	Q3	1997	6.5700	2.4966	3.0000	1
485	7001	Q4	1997	4.3800	2.0586	2.0000	1
485	7498	Q4	1997	6.5700	2.0367	3.0000	1
485	7502	Q3	1997	8.7600	3.7668	4.0000	1
485	7594	Q3	1997	8.7600	2.8032	4.0000	1
485	7762	Q3	1997	6.5700	2.6937	3.0000	1
485	7806	Q2	1997	4.3800	1.4454	2.0000	1
485	7818	Q4	1997	4.3800	1.7082	2.0000	1
485	7940	Q2	1997	6.5700	2.3652	3.0000	1
485	8110	Q4	1997	10.9500	4.9275	5.0000	1
485	8207	Q4	1997	6.5700	2.1681	3.0000	1
485	8542	Q4	1997	6.5700	3.2193	3.0000	1
485	9069	Q4	1997	4.3800	1.7082	2.0000	1
485	9223	Q4	1997	4.3800	1.4016	2.0000	1
485	9318	Q4	1997	6.5700	2.9565	3.0000	1
485	9431	Q4	1997	4.3800	1.3140	2.0000	1
485	9487	Q4	1997	4.3800	2.0148	2.0000	1
485	9504	Q1	1997	6.5700	2.3652	3.0000	1
485	9603	Q1	1997	8.7600	2.6280	4.0000	1
485	9639	Q2	1997	6.5700	2.3652	3.0000	1
485	9716	Q4	1997	6.5700	2.0367	3.0000	1
485	9744	Q1	1997	4.3800	1.8396	2.0000	1
485	9745	Q2	1997	4.3800	1.4454	2.0000	1
485	9748	Q3	1997	4.3800	1.6206	2.0000	1
485	9785	Q3	1997	6.5700	2.9565	3.0000	1
485	9787	Q4	1997	6.5700	2.2995	3.0000	1
485	9863	Q3	1997	4.3800	2.0148	2.0000	1
485	9891	Q1	1997	6.5700	3.0222	3.0000	1
486	221	Q1	1997	2.2800	1.0260	2.0000	1
486	323	Q2	1997	4.5600	2.0520	4.0000	1
486	588	Q2	1997	2.2800	0.8892	2.0000	1
486	1055	Q4	1997	2.2800	0.7296	2.0000	1
486	1304	Q4	1997	4.5600	2.2344	4.0000	1
486	1341	Q3	1997	3.4200	1.2312	3.0000	1
486	1414	Q1	1997	4.5600	1.4136	4.0000	1
486	1736	Q2	1997	3.4200	1.1970	3.0000	1
486	1890	Q4	1997	5.7000	2.4510	5.0000	1
486	1934	Q2	1997	1.1400	0.4674	1.0000	1
486	1991	Q1	1997	3.4200	1.2654	3.0000	1
486	2019	Q4	1997	4.5600	1.9608	4.0000	1
486	2065	Q3	1997	3.4200	1.3338	3.0000	1
486	2095	Q2	1997	2.2800	0.9120	2.0000	1
486	2202	Q4	1997	4.5600	1.7784	4.0000	1
486	2294	Q2	1997	2.2800	0.9348	2.0000	1
486	2617	Q3	1997	4.5600	1.8696	4.0000	1
486	2663	Q2	1997	4.5600	1.4592	4.0000	1
486	2677	Q4	1997	3.4200	1.5732	3.0000	1
486	2909	Q4	1997	2.2800	0.7068	2.0000	1
486	3586	Q2	1997	3.4200	1.6758	3.0000	1
486	3666	Q2	1997	2.2800	0.9804	2.0000	1
486	3826	Q2	1997	2.2800	1.0488	2.0000	1
486	3854	Q4	1997	2.2800	0.8892	2.0000	1
486	3889	Q4	1997	3.4200	1.4706	3.0000	1
486	4487	Q2	1997	2.2800	0.7068	2.0000	1
486	4552	Q3	1997	4.5600	1.7328	4.0000	1
486	4595	Q2	1997	4.5600	1.4136	4.0000	1
486	4599	Q4	1997	4.5600	2.0064	4.0000	1
486	4695	Q4	1997	3.4200	1.5048	3.0000	1
486	4725	Q4	1997	4.5600	2.1888	4.0000	1
486	4727	Q1	1997	4.5600	1.5504	4.0000	1
486	5255	Q4	1997	3.4200	1.2996	3.0000	1
486	5256	Q3	1997	5.7000	1.9380	5.0000	1
486	5473	Q1	1997	4.5600	1.6416	4.0000	1
486	6107	Q1	1997	2.2800	0.7980	2.0000	1
486	6400	Q4	1997	3.4200	1.5732	3.0000	1
486	6565	Q1	1997	3.4200	1.1628	3.0000	1
486	6574	Q4	1997	2.2800	0.7524	2.0000	1
486	6805	Q3	1997	3.4200	1.4022	3.0000	1
486	6912	Q1	1997	4.5600	1.5960	4.0000	1
486	7051	Q4	1997	4.5600	1.8240	4.0000	1
486	7165	Q4	1997	3.4200	1.6074	3.0000	1
486	7283	Q4	1997	3.4200	1.0602	3.0000	1
486	7692	Q3	1997	2.2800	1.1172	2.0000	1
486	7733	Q1	1997	3.4200	1.5732	3.0000	1
486	7769	Q4	1997	2.2800	0.7296	2.0000	1
486	8189	Q1	1997	3.4200	1.6074	3.0000	1
486	8207	Q3	1997	3.4200	1.3680	3.0000	1
486	8263	Q1	1997	4.5600	1.7784	4.0000	1
486	8746	Q1	1997	2.2800	0.8436	2.0000	1
486	8998	Q4	1997	3.4200	1.6416	3.0000	1
486	9160	Q2	1997	3.4200	1.1628	3.0000	1
486	9187	Q1	1997	3.4200	1.4706	3.0000	1
486	9512	Q3	1997	4.5600	2.1888	4.0000	1
486	9548	Q1	1997	4.5600	1.5504	4.0000	1
486	9807	Q4	1997	3.4200	1.4706	3.0000	1
486	10053	Q2	1997	4.5600	2.1888	4.0000	1
486	10106	Q3	1997	4.5600	2.1432	4.0000	1
486	10233	Q1	1997	4.5600	1.3680	4.0000	1
487	139	Q4	1997	7.8000	2.8860	3.0000	1
487	295	Q4	1997	2.6000	1.2740	1.0000	1
487	392	Q2	1997	7.8000	3.1980	3.0000	1
487	801	Q3	1997	7.8000	2.7300	3.0000	1
487	863	Q1	1997	7.8000	3.8220	3.0000	1
487	893	Q1	1997	5.2000	1.9240	2.0000	1
487	1619	Q2	1997	7.8000	2.4180	3.0000	1
487	1798	Q3	1997	10.4000	3.3280	4.0000	1
487	1850	Q4	1997	7.8000	2.8080	3.0000	1
487	2135	Q4	1997	5.2000	2.4440	2.0000	1
487	2346	Q2	1997	10.4000	4.6800	4.0000	1
487	2556	Q2	1997	7.8000	3.7440	3.0000	1
487	2681	Q1	1997	7.8000	2.9640	3.0000	1
487	2848	Q1	1997	7.8000	3.6660	3.0000	1
487	2848	Q2	1997	10.4000	3.5360	4.0000	1
487	3097	Q2	1997	10.4000	3.1200	4.0000	1
487	3114	Q3	1997	13.0000	6.2400	5.0000	1
487	3328	Q2	1997	7.8000	3.5100	3.0000	1
487	3385	Q1	1997	5.2000	2.1320	2.0000	1
487	3491	Q1	1997	10.4000	4.9920	4.0000	1
487	3655	Q2	1997	10.4000	4.5760	4.0000	1
487	3731	Q4	1997	7.8000	2.9640	3.0000	1
487	3981	Q2	1997	7.8000	2.5740	3.0000	1
487	4165	Q2	1997	10.4000	4.3680	4.0000	1
487	4460	Q1	1997	7.8000	2.4960	3.0000	1
487	4892	Q2	1997	10.4000	4.0560	4.0000	1
487	4942	Q3	1997	10.4000	3.2240	4.0000	1
487	5063	Q4	1997	7.8000	2.8860	3.0000	1
487	5074	Q2	1997	7.8000	3.9000	3.0000	1
487	5080	Q3	1997	7.8000	3.8220	3.0000	1
487	5164	Q2	1997	2.6000	1.2220	1.0000	1
487	5322	Q4	1997	5.2000	1.8200	2.0000	1
487	5500	Q2	1997	7.8000	2.4180	3.0000	1
487	5671	Q2	1997	7.8000	3.3540	3.0000	1
487	5781	Q1	1997	7.8000	2.6520	3.0000	1
487	5848	Q3	1997	7.8000	3.2760	3.0000	1
487	6140	Q3	1997	2.6000	1.0660	1.0000	1
487	6204	Q1	1997	7.8000	2.6520	3.0000	1
487	7433	Q3	1997	10.4000	3.4320	4.0000	1
487	7532	Q4	1997	7.8000	2.6520	3.0000	1
487	7557	Q2	1997	2.6000	1.1440	1.0000	1
487	7806	Q3	1997	10.4000	4.7840	4.0000	1
487	7862	Q2	1997	13.0000	5.5900	5.0000	1
487	7896	Q4	1997	5.2000	2.2360	2.0000	1
487	8074	Q3	1997	5.2000	2.3920	2.0000	1
487	8151	Q4	1997	7.8000	3.5880	3.0000	1
487	8335	Q3	1997	5.2000	1.8720	2.0000	1
487	8617	Q2	1997	10.4000	3.4320	4.0000	1
487	9297	Q4	1997	7.8000	2.4180	3.0000	1
487	9536	Q3	1997	5.2000	1.6640	2.0000	1
487	9639	Q4	1997	7.8000	2.8080	3.0000	1
487	9643	Q1	1997	13.0000	4.9400	5.0000	1
487	9812	Q1	1997	7.8000	2.6520	3.0000	1
487	9972	Q4	1997	5.2000	2.2880	2.0000	1
487	10102	Q2	1997	10.4000	4.4720	4.0000	1
487	10163	Q2	1997	5.2000	2.0800	2.0000	1
487	10228	Q3	1997	7.8000	2.6520	3.0000	1
488	91	Q1	1997	7.7700	2.6418	3.0000	1
488	311	Q1	1997	5.1800	1.9684	2.0000	1
488	328	Q1	1997	10.3600	3.3152	4.0000	1
488	335	Q3	1997	7.7700	2.4864	3.0000	1
488	446	Q1	1997	7.7700	2.7195	3.0000	1
488	511	Q4	1997	7.7700	3.4965	3.0000	1
488	644	Q4	1997	10.3600	4.7656	4.0000	1
488	870	Q3	1997	10.3600	5.1800	4.0000	1
488	1275	Q4	1997	5.1800	2.0720	2.0000	1
488	1579	Q3	1997	5.1800	2.0720	2.0000	1
488	1786	Q1	1997	7.7700	3.5742	3.0000	1
488	1917	Q1	1997	5.1800	1.8648	2.0000	1
488	2031	Q1	1997	7.7700	3.0303	3.0000	1
488	2183	Q4	1997	7.7700	2.8749	3.0000	1
488	2244	Q2	1997	7.7700	3.5742	3.0000	1
488	2362	Q4	1997	7.7700	3.8073	3.0000	1
488	2371	Q4	1997	5.1800	2.5382	2.0000	1
488	2422	Q3	1997	5.1800	2.0202	2.0000	1
488	2709	Q4	1997	7.7700	3.4965	3.0000	1
488	2875	Q4	1997	7.7700	2.7972	3.0000	1
488	3905	Q1	1997	5.1800	1.7094	2.0000	1
488	4021	Q2	1997	10.3600	3.7296	4.0000	1
488	4351	Q4	1997	10.3600	4.8692	4.0000	1
488	4589	Q3	1997	7.7700	3.2634	3.0000	1
488	4961	Q3	1997	5.1800	2.4864	2.0000	1
488	5125	Q4	1997	10.3600	4.9728	4.0000	1
488	5161	Q4	1997	7.7700	3.1857	3.0000	1
488	5173	Q1	1997	10.3600	3.1080	4.0000	1
488	5414	Q1	1997	10.3600	3.4188	4.0000	1
488	5433	Q1	1997	7.7700	3.4188	3.0000	1
488	5493	Q1	1997	5.1800	1.9166	2.0000	1
488	5493	Q4	1997	5.1800	2.1238	2.0000	1
488	5616	Q3	1997	7.7700	3.8073	3.0000	1
488	5644	Q1	1997	5.1800	1.8648	2.0000	1
488	6206	Q1	1997	7.7700	2.8749	3.0000	1
488	6355	Q3	1997	7.7700	3.4965	3.0000	1
488	6607	Q4	1997	5.1800	2.3310	2.0000	1
488	7132	Q3	1997	10.3600	4.5584	4.0000	1
488	7325	Q1	1997	10.3600	5.0764	4.0000	1
488	7486	Q4	1997	7.7700	3.3411	3.0000	1
488	7835	Q4	1997	7.7700	3.8073	3.0000	1
488	8074	Q1	1997	7.7700	3.5742	3.0000	1
488	8220	Q1	1997	7.7700	3.8850	3.0000	1
488	8472	Q3	1997	5.1800	2.0202	2.0000	1
488	8687	Q3	1997	7.7700	2.9526	3.0000	1
488	8777	Q4	1997	7.7700	3.5742	3.0000	1
488	8901	Q1	1997	5.1800	2.0720	2.0000	1
488	9461	Q2	1997	7.7700	2.4087	3.0000	1
488	9860	Q3	1997	7.7700	3.7296	3.0000	1
488	9931	Q4	1997	10.3600	3.3152	4.0000	1
488	10043	Q4	1997	2.5900	1.2432	1.0000	1
489	874	Q2	1997	9.6400	3.3740	4.0000	1
489	1289	Q2	1997	4.8200	2.1690	2.0000	1
489	1310	Q2	1997	7.2300	2.8197	3.0000	1
489	1567	Q1	1997	7.2300	3.4704	3.0000	1
489	1634	Q1	1997	4.8200	1.4460	2.0000	1
489	1649	Q3	1997	7.2300	2.8197	3.0000	1
489	1689	Q4	1997	4.8200	2.3136	2.0000	1
489	2011	Q1	1997	7.2300	2.6751	3.0000	1
489	2086	Q1	1997	7.2300	3.1089	3.0000	1
489	2398	Q2	1997	4.8200	2.0244	2.0000	1
489	2625	Q1	1997	7.2300	3.3981	3.0000	1
489	2756	Q1	1997	4.8200	1.7352	2.0000	1
489	2800	Q4	1997	7.2300	3.2535	3.0000	1
489	2813	Q4	1997	9.6400	3.8560	4.0000	1
489	3070	Q2	1997	7.2300	2.6028	3.0000	1
489	3075	Q1	1997	4.8200	1.7352	2.0000	1
489	3215	Q3	1997	4.8200	1.7352	2.0000	1
489	3231	Q4	1997	4.8200	1.9280	2.0000	1
489	3787	Q4	1997	7.2300	3.2535	3.0000	1
489	3863	Q2	1997	4.8200	1.4942	2.0000	1
489	3907	Q4	1997	9.6400	4.5308	4.0000	1
489	3908	Q3	1997	4.8200	2.1208	2.0000	1
489	4078	Q4	1997	9.6400	4.2416	4.0000	1
489	4249	Q2	1997	7.2300	2.9643	3.0000	1
489	4438	Q1	1997	7.2300	2.8197	3.0000	1
489	4487	Q2	1997	4.8200	1.4942	2.0000	1
489	4985	Q1	1997	7.2300	3.3981	3.0000	1
489	5192	Q3	1997	7.2300	2.2413	3.0000	1
489	5420	Q3	1997	4.8200	2.3618	2.0000	1
489	5420	Q4	1997	4.8200	2.3618	2.0000	1
489	5425	Q2	1997	7.2300	3.1089	3.0000	1
489	5616	Q4	1997	4.8200	1.5424	2.0000	1
489	5883	Q4	1997	9.6400	3.2776	4.0000	1
489	5948	Q1	1997	4.8200	1.6870	2.0000	1
489	5956	Q3	1997	2.4100	1.0604	1.0000	1
489	6589	Q4	1997	4.8200	2.0244	2.0000	1
489	6736	Q2	1997	7.2300	3.3258	3.0000	1
489	6816	Q2	1997	9.6400	4.3380	4.0000	1
489	7319	Q1	1997	9.6400	3.4704	4.0000	1
489	7514	Q1	1997	9.6400	4.0488	4.0000	1
489	7708	Q2	1997	7.2300	3.3981	3.0000	1
489	7830	Q2	1997	9.6400	4.1452	4.0000	1
489	7851	Q4	1997	7.2300	3.3981	3.0000	1
489	7873	Q2	1997	4.8200	1.6388	2.0000	1
489	8252	Q3	1997	7.2300	3.1812	3.0000	1
489	8291	Q3	1997	7.2300	2.9643	3.0000	1
489	8299	Q2	1997	7.2300	2.6028	3.0000	1
489	8300	Q4	1997	9.6400	2.8920	4.0000	1
489	8301	Q1	1997	9.6400	4.6272	4.0000	1
489	8340	Q4	1997	4.8200	1.9762	2.0000	1
489	8653	Q2	1997	4.8200	1.8316	2.0000	1
489	8944	Q1	1997	2.4100	1.1327	1.0000	1
489	9062	Q3	1997	9.6400	4.0488	4.0000	1
489	9200	Q2	1997	7.2300	3.6150	3.0000	1
489	9498	Q3	1997	4.8200	1.7352	2.0000	1
489	9512	Q3	1997	4.8200	2.0244	2.0000	1
489	9602	Q2	1997	7.2300	2.8197	3.0000	1
489	9687	Q4	1997	9.6400	4.7236	4.0000	1
489	9863	Q1	1997	7.2300	2.3136	3.0000	1
489	9885	Q3	1997	4.8200	2.2654	2.0000	1
489	9897	Q2	1997	7.2300	2.2413	3.0000	1
489	10061	Q3	1997	4.8200	1.4460	2.0000	1
489	10098	Q2	1997	9.6400	4.7236	4.0000	1
489	10101	Q3	1997	7.2300	2.5305	3.0000	1
489	10106	Q4	1997	9.6400	4.5308	4.0000	1
490	190	Q2	1997	4.9500	1.7820	3.0000	1
490	346	Q3	1997	4.9500	2.1780	3.0000	1
490	511	Q2	1997	6.6000	2.7720	4.0000	1
490	614	Q1	1997	6.6000	3.1680	4.0000	1
490	754	Q3	1997	4.9500	2.2275	3.0000	1
490	1036	Q1	1997	4.9500	1.6830	3.0000	1
490	1080	Q4	1997	4.9500	2.3760	3.0000	1
490	1129	Q2	1997	4.9500	1.7325	3.0000	1
490	1166	Q1	1997	3.3000	1.5510	2.0000	1
490	1312	Q4	1997	3.3000	1.3860	2.0000	1
490	1534	Q1	1997	1.6500	0.6600	1.0000	1
490	1556	Q2	1997	8.2500	3.3000	5.0000	1
490	1744	Q4	1997	6.6000	3.2340	4.0000	1
490	1810	Q2	1997	1.6500	0.8085	1.0000	1
490	1995	Q4	1997	4.9500	2.1285	3.0000	1
490	2171	Q4	1997	4.9500	1.7325	3.0000	1
490	2376	Q4	1997	4.9500	1.8810	3.0000	1
490	2378	Q1	1997	3.3000	1.1550	2.0000	1
490	2625	Q4	1997	4.9500	1.6335	3.0000	1
490	2808	Q2	1997	3.3000	1.1220	2.0000	1
490	2993	Q2	1997	6.6000	2.2440	4.0000	1
490	3021	Q3	1997	3.3000	1.1550	2.0000	1
490	3128	Q4	1997	4.9500	2.3265	3.0000	1
490	3628	Q1	1997	1.6500	0.8250	1.0000	1
490	3748	Q3	1997	6.6000	2.3100	4.0000	1
490	4158	Q1	1997	3.3000	1.0890	2.0000	1
490	4481	Q4	1997	4.9500	2.0790	3.0000	1
490	4595	Q2	1997	3.3000	1.4850	2.0000	1
490	4630	Q3	1997	4.9500	1.8810	3.0000	1
490	4657	Q4	1997	3.3000	1.2210	2.0000	1
490	4784	Q3	1997	8.2500	2.8050	5.0000	1
490	4961	Q3	1997	3.3000	1.4520	2.0000	1
490	5125	Q2	1997	4.9500	1.7820	3.0000	1
490	5158	Q1	1997	4.9500	2.2770	3.0000	1
490	5158	Q3	1997	3.3000	1.4190	2.0000	1
490	5220	Q1	1997	6.6000	2.8380	4.0000	1
490	5484	Q4	1997	6.6000	2.0460	4.0000	1
490	5651	Q1	1997	6.6000	2.5080	4.0000	1
490	5651	Q4	1997	6.6000	2.5080	4.0000	1
490	5734	Q4	1997	4.9500	1.7820	3.0000	1
490	6530	Q1	1997	4.9500	2.1285	3.0000	1
490	6553	Q2	1997	3.3000	1.2210	2.0000	1
490	6854	Q2	1997	4.9500	1.6335	3.0000	1
490	7410	Q1	1997	6.6000	2.9700	4.0000	1
490	7413	Q4	1997	4.9500	1.6830	3.0000	1
490	7434	Q3	1997	3.3000	1.2210	2.0000	1
490	7702	Q1	1997	6.6000	2.8380	4.0000	1
490	7702	Q2	1997	6.6000	2.3760	4.0000	1
490	8011	Q1	1997	4.9500	2.0295	3.0000	1
490	8060	Q1	1997	1.6500	0.7590	1.0000	1
490	8199	Q4	1997	4.9500	1.7820	3.0000	1
490	8248	Q3	1997	4.9500	1.7325	3.0000	1
490	8435	Q1	1997	4.9500	2.3265	3.0000	1
490	8472	Q2	1997	6.6000	2.1780	4.0000	1
490	8526	Q2	1997	4.9500	2.0295	3.0000	1
490	8575	Q4	1997	8.2500	3.3000	5.0000	1
490	8843	Q4	1997	4.9500	2.2275	3.0000	1
490	8859	Q2	1997	3.3000	1.1880	2.0000	1
490	9390	Q3	1997	4.9500	2.4255	3.0000	1
490	9530	Q1	1997	4.9500	1.6335	3.0000	1
490	9602	Q1	1997	4.9500	1.9305	3.0000	1
490	9642	Q3	1997	4.9500	2.0790	3.0000	1
490	9668	Q3	1997	4.9500	1.7820	3.0000	1
490	10039	Q1	1997	4.9500	2.2770	3.0000	1
490	10118	Q1	1997	4.9500	2.3265	3.0000	1
490	10265	Q1	1997	6.6000	2.8380	4.0000	1
491	188	Q1	1997	7.0200	3.0888	2.0000	1
491	910	Q3	1997	10.5300	4.1067	3.0000	1
491	1144	Q2	1997	14.0400	6.0372	4.0000	1
491	1399	Q2	1997	14.0400	4.9140	4.0000	1
491	1828	Q1	1997	14.0400	7.0200	4.0000	1
491	1874	Q2	1997	7.0200	2.3868	2.0000	1
491	1994	Q2	1997	17.5500	7.1955	5.0000	1
491	2224	Q2	1997	14.0400	4.9140	4.0000	1
491	2228	Q3	1997	14.0400	5.0544	4.0000	1
491	2244	Q4	1997	10.5300	4.8438	3.0000	1
491	2422	Q2	1997	7.0200	2.9484	2.0000	1
491	2444	Q3	1997	7.0200	2.7378	2.0000	1
491	2511	Q2	1997	14.0400	6.1776	4.0000	1
491	2756	Q4	1997	7.0200	2.5272	2.0000	1
491	2878	Q4	1997	14.0400	4.6332	4.0000	1
491	3275	Q3	1997	10.5300	5.0544	3.0000	1
491	3401	Q2	1997	10.5300	3.8961	3.0000	1
491	3467	Q4	1997	10.5300	3.2643	3.0000	1
491	4103	Q1	1997	10.5300	3.7908	3.0000	1
491	4149	Q2	1997	7.0200	3.3696	2.0000	1
491	4461	Q1	1997	14.0400	6.4584	4.0000	1
491	4465	Q2	1997	7.0200	3.1590	2.0000	1
491	4491	Q3	1997	7.0200	2.9484	2.0000	1
491	4680	Q3	1997	10.5300	4.1067	3.0000	1
491	4850	Q2	1997	7.0200	2.8080	2.0000	1
491	5734	Q1	1997	14.0400	6.8796	4.0000	1
491	5910	Q1	1997	17.5500	7.1955	5.0000	1
491	6162	Q4	1997	10.5300	3.7908	3.0000	1
491	6529	Q2	1997	10.5300	3.2643	3.0000	1
491	6635	Q1	1997	10.5300	4.8438	3.0000	1
491	6778	Q1	1997	7.0200	2.3166	2.0000	1
491	7052	Q3	1997	10.5300	3.7908	3.0000	1
491	7352	Q1	1997	10.5300	3.7908	3.0000	1
491	7622	Q1	1997	10.5300	4.4226	3.0000	1
491	8275	Q3	1997	7.0200	2.3868	2.0000	1
491	8427	Q4	1997	10.5300	4.2120	3.0000	1
491	8571	Q4	1997	10.5300	3.7908	3.0000	1
491	9217	Q1	1997	14.0400	4.4928	4.0000	1
491	9299	Q2	1997	7.0200	2.5272	2.0000	1
491	9512	Q2	1997	7.0200	3.3696	2.0000	1
491	9851	Q3	1997	10.5300	4.5279	3.0000	1
491	9871	Q4	1997	14.0400	5.4756	4.0000	1
491	9951	Q1	1997	17.5500	5.7915	5.0000	1
491	10020	Q4	1997	7.0200	2.3166	2.0000	1
491	10056	Q4	1997	10.5300	4.9491	3.0000	1
491	10169	Q4	1997	7.0200	2.9484	2.0000	1
491	10179	Q4	1997	7.0200	3.2292	2.0000	1
492	192	Q2	1997	5.3100	2.3364	3.0000	1
492	219	Q3	1997	3.5400	1.1328	2.0000	1
492	435	Q3	1997	5.3100	1.8585	3.0000	1
492	605	Q1	1997	7.0800	3.3276	4.0000	1
492	644	Q3	1997	8.8500	3.7170	5.0000	1
492	813	Q4	1997	7.0800	2.1240	4.0000	1
492	1330	Q4	1997	7.0800	2.3364	4.0000	1
492	1341	Q4	1997	5.3100	2.5488	3.0000	1
492	1429	Q1	1997	7.0800	3.1152	4.0000	1
492	1466	Q1	1997	7.0800	2.5488	4.0000	1
492	1476	Q4	1997	5.3100	1.8585	3.0000	1
492	1507	Q2	1997	5.3100	2.6019	3.0000	1
492	1562	Q3	1997	3.5400	1.5222	2.0000	1
492	1743	Q4	1997	5.3100	2.4957	3.0000	1
492	1917	Q2	1997	5.3100	2.4957	3.0000	1
492	1934	Q2	1997	3.5400	1.4514	2.0000	1
492	2054	Q2	1997	5.3100	2.2833	3.0000	1
492	2224	Q3	1997	7.0800	3.1860	4.0000	1
492	2246	Q2	1997	3.5400	1.2036	2.0000	1
492	2378	Q4	1997	7.0800	2.9736	4.0000	1
492	2553	Q4	1997	3.5400	1.6638	2.0000	1
492	2756	Q1	1997	5.3100	2.3364	3.0000	1
492	2918	Q3	1997	5.3100	2.1771	3.0000	1
492	3207	Q1	1997	7.0800	2.6196	4.0000	1
492	3460	Q2	1997	7.0800	2.3364	4.0000	1
492	3473	Q3	1997	5.3100	1.8054	3.0000	1
492	3540	Q1	1997	3.5400	1.6638	2.0000	1
492	3693	Q4	1997	3.5400	1.2390	2.0000	1
492	3813	Q4	1997	3.5400	1.5576	2.0000	1
492	3826	Q3	1997	5.3100	1.8054	3.0000	1
492	3889	Q3	1997	7.0800	3.1152	4.0000	1
492	3977	Q2	1997	7.0800	2.4072	4.0000	1
492	3980	Q3	1997	7.0800	2.1240	4.0000	1
492	4372	Q4	1997	5.3100	2.5488	3.0000	1
492	4659	Q1	1997	5.3100	2.2302	3.0000	1
492	4725	Q4	1997	5.3100	2.0709	3.0000	1
492	4813	Q2	1997	5.3100	2.2833	3.0000	1
492	5167	Q2	1997	5.3100	1.8585	3.0000	1
492	5335	Q3	1997	5.3100	2.6019	3.0000	1
492	5433	Q1	1997	5.3100	1.7523	3.0000	1
492	5593	Q3	1997	7.0800	2.2656	4.0000	1
492	5739	Q2	1997	7.0800	2.7612	4.0000	1
492	5895	Q2	1997	5.3100	1.6461	3.0000	1
492	6324	Q3	1997	3.5400	1.3452	2.0000	1
492	6592	Q3	1997	3.5400	1.2036	2.0000	1
492	6845	Q4	1997	7.0800	2.9736	4.0000	1
492	6922	Q4	1997	5.3100	2.4426	3.0000	1
492	7276	Q1	1997	5.3100	2.1771	3.0000	1
492	7502	Q3	1997	7.0800	3.4692	4.0000	1
492	7810	Q1	1997	7.0800	3.2568	4.0000	1
492	8003	Q2	1997	3.5400	1.4868	2.0000	1
492	8074	Q1	1997	5.3100	2.3895	3.0000	1
492	8298	Q1	1997	5.3100	2.1771	3.0000	1
492	8321	Q1	1997	5.3100	1.9116	3.0000	1
492	8404	Q2	1997	5.3100	2.6550	3.0000	1
492	8511	Q2	1997	3.5400	1.2036	2.0000	1
492	8511	Q4	1997	3.5400	1.4514	2.0000	1
492	8687	Q4	1997	3.5400	1.4160	2.0000	1
492	8748	Q3	1997	5.3100	1.9116	3.0000	1
492	9315	Q3	1997	7.0800	2.3364	4.0000	1
492	9449	Q3	1997	7.0800	2.1240	4.0000	1
492	9892	Q1	1997	7.0800	3.0444	4.0000	1
493	454	Q1	1997	10.5600	5.2800	4.0000	1
493	512	Q1	1997	5.2800	2.2176	2.0000	1
493	983	Q1	1997	5.2800	1.9536	2.0000	1
493	1415	Q4	1997	7.9200	2.7720	3.0000	1
493	2019	Q1	1997	7.9200	2.8512	3.0000	1
493	2053	Q3	1997	10.5600	5.2800	4.0000	1
493	2141	Q2	1997	10.5600	3.8016	4.0000	1
493	2371	Q3	1997	7.9200	3.2472	3.0000	1
493	2389	Q1	1997	13.2000	6.0720	5.0000	1
493	2448	Q2	1997	7.9200	3.7224	3.0000	1
493	2584	Q4	1997	5.2800	2.5872	2.0000	1
493	2663	Q1	1997	5.2800	2.1120	2.0000	1
493	2682	Q2	1997	7.9200	3.8016	3.0000	1
493	2924	Q1	1997	10.5600	3.8016	4.0000	1
493	3114	Q2	1997	10.5600	4.9632	4.0000	1
493	3480	Q1	1997	7.9200	3.5640	3.0000	1
493	3819	Q1	1997	10.5600	5.0688	4.0000	1
493	4149	Q1	1997	5.2800	2.1120	2.0000	1
493	4282	Q4	1997	10.5600	3.3792	4.0000	1
493	4330	Q1	1997	5.2800	2.0064	2.0000	1
493	4727	Q3	1997	10.5600	3.5904	4.0000	1
493	4863	Q2	1997	7.9200	2.9304	3.0000	1
493	4998	Q1	1997	5.2800	1.9536	2.0000	1
493	5096	Q2	1997	10.5600	4.2240	4.0000	1
493	5182	Q3	1997	10.5600	4.8576	4.0000	1
493	5194	Q4	1997	7.9200	2.8512	3.0000	1
493	5203	Q2	1997	7.9200	2.9304	3.0000	1
493	5419	Q3	1997	7.9200	3.8016	3.0000	1
493	5501	Q4	1997	7.9200	2.9304	3.0000	1
493	5533	Q1	1997	5.2800	2.4816	2.0000	1
493	5948	Q1	1997	7.9200	3.4848	3.0000	1
493	6012	Q4	1997	7.9200	3.2472	3.0000	1
493	6180	Q1	1997	7.9200	3.8016	3.0000	1
493	6690	Q2	1997	10.5600	3.9072	4.0000	1
493	7233	Q4	1997	2.6400	0.9240	1.0000	1
493	7474	Q4	1997	10.5600	4.9632	4.0000	1
493	7619	Q1	1997	5.2800	1.7952	2.0000	1
493	7702	Q2	1997	10.5600	3.2736	4.0000	1
493	8068	Q3	1997	13.2000	4.7520	5.0000	1
493	8098	Q3	1997	7.9200	2.8512	3.0000	1
493	8274	Q4	1997	5.2800	1.6368	2.0000	1
493	8289	Q2	1997	7.9200	2.6136	3.0000	1
493	8291	Q3	1997	10.5600	4.5408	4.0000	1
493	8335	Q2	1997	10.5600	3.2736	4.0000	1
493	8412	Q3	1997	5.2800	2.5872	2.0000	1
493	8551	Q3	1997	7.9200	3.8808	3.0000	1
493	8647	Q4	1997	7.9200	3.7224	3.0000	1
493	8797	Q4	1997	7.9200	2.7720	3.0000	1
493	9184	Q2	1997	7.9200	2.7720	3.0000	1
493	9225	Q3	1997	7.9200	3.6432	3.0000	1
493	9230	Q2	1997	7.9200	2.9304	3.0000	1
493	9384	Q2	1997	7.9200	2.6928	3.0000	1
493	9482	Q3	1997	7.9200	3.2472	3.0000	1
493	9501	Q3	1997	7.9200	3.8808	3.0000	1
493	9512	Q3	1997	10.5600	4.1184	4.0000	1
493	9601	Q3	1997	5.2800	2.1120	2.0000	1
493	9812	Q2	1997	7.9200	3.1680	3.0000	1
493	10168	Q1	1997	7.9200	3.3264	3.0000	1
493	10176	Q3	1997	7.9200	3.6432	3.0000	1
493	10209	Q3	1997	7.9200	2.6928	3.0000	1
494	392	Q3	1997	5.7900	2.5476	3.0000	1
494	594	Q2	1997	5.7900	2.1423	3.0000	1
494	647	Q3	1997	3.8600	1.7370	2.0000	1
494	916	Q4	1997	5.7900	2.7213	3.0000	1
494	1036	Q2	1997	3.8600	1.4282	2.0000	1
494	1131	Q4	1997	5.7900	2.2581	3.0000	1
494	1196	Q3	1997	5.7900	2.7213	3.0000	1
494	1556	Q1	1997	5.7900	2.3739	3.0000	1
494	2150	Q3	1997	9.6500	4.8250	5.0000	1
494	2441	Q3	1997	5.7900	2.7792	3.0000	1
494	2479	Q3	1997	5.7900	2.3160	3.0000	1
494	2682	Q4	1997	5.7900	2.4318	3.0000	1
494	3441	Q1	1997	7.7200	3.1652	4.0000	1
494	3446	Q3	1997	5.7900	2.2581	3.0000	1
494	3816	Q2	1997	5.7900	2.5476	3.0000	1
494	4165	Q1	1997	5.7900	1.9686	3.0000	1
494	4165	Q2	1997	7.7200	3.1652	4.0000	1
494	4215	Q3	1997	5.7900	2.2581	3.0000	1
494	4330	Q3	1997	3.8600	1.4668	2.0000	1
494	4490	Q3	1997	9.6500	3.1845	5.0000	1
494	4659	Q1	1997	5.7900	2.4318	3.0000	1
494	5125	Q4	1997	5.7900	2.2581	3.0000	1
494	5215	Q4	1997	3.8600	1.2738	2.0000	1
494	5262	Q1	1997	7.7200	3.3196	4.0000	1
494	5639	Q4	1997	3.8600	1.3124	2.0000	1
494	5743	Q3	1997	5.7900	2.6634	3.0000	1
494	5777	Q3	1997	3.8600	1.7370	2.0000	1
494	6184	Q3	1997	5.7900	2.4897	3.0000	1
494	6564	Q1	1997	7.7200	2.6248	4.0000	1
494	6727	Q1	1997	5.7900	1.9107	3.0000	1
494	6843	Q1	1997	7.7200	2.7792	4.0000	1
494	6948	Q4	1997	3.8600	1.3124	2.0000	1
494	7032	Q3	1997	1.9300	0.6562	1.0000	1
494	7065	Q2	1997	7.7200	2.5476	4.0000	1
494	7556	Q1	1997	7.7200	2.9336	4.0000	1
494	7619	Q2	1997	5.7900	1.7949	3.0000	1
494	7902	Q1	1997	3.8600	1.7370	2.0000	1
494	7940	Q3	1997	3.8600	1.6984	2.0000	1
494	8335	Q2	1997	5.7900	2.8950	3.0000	1
494	8657	Q4	1997	7.7200	3.6284	4.0000	1
494	8746	Q3	1997	5.7900	2.6634	3.0000	1
494	8806	Q3	1997	5.7900	2.6055	3.0000	1
494	9270	Q3	1997	5.7900	2.4897	3.0000	1
494	9358	Q1	1997	5.7900	2.1423	3.0000	1
494	9437	Q1	1997	9.6500	3.3582	5.0000	2
494	9540	Q1	1997	5.7900	1.7949	3.0000	1
494	9967	Q1	1997	7.7200	2.4704	4.0000	1
494	10050	Q4	1997	5.7900	2.6634	3.0000	1
494	10167	Q1	1997	5.7900	2.0844	3.0000	1
495	711	Q1	1997	4.6800	2.2932	4.0000	1
495	1313	Q1	1997	3.5100	1.2636	3.0000	1
495	1490	Q1	1997	3.5100	1.6497	3.0000	1
495	1607	Q4	1997	3.5100	1.5795	3.0000	1
495	2071	Q3	1997	3.5100	1.1934	3.0000	1
495	2171	Q1	1997	4.6800	1.8252	4.0000	1
495	2263	Q2	1997	3.5100	1.2636	3.0000	1
495	2272	Q3	1997	3.5100	1.3689	3.0000	1
495	2298	Q1	1997	4.6800	2.1996	4.0000	1
495	2378	Q1	1997	2.3400	0.8658	2.0000	1
495	2554	Q4	1997	2.3400	1.0530	2.0000	1
495	2555	Q2	1997	2.3400	1.1700	2.0000	1
495	2662	Q4	1997	5.8500	2.1060	5.0000	1
495	2808	Q3	1997	3.5100	1.2636	3.0000	1
495	2966	Q3	1997	4.6800	1.8252	4.0000	1
495	3418	Q4	1997	3.5100	1.4040	3.0000	1
495	4199	Q4	1997	2.3400	1.0530	2.0000	1
495	4230	Q3	1997	4.6800	2.3400	4.0000	1
495	4239	Q2	1997	4.6800	1.4040	4.0000	1
495	4775	Q3	1997	4.6800	1.6380	4.0000	1
495	4881	Q2	1997	4.6800	2.3400	4.0000	1
495	5150	Q3	1997	4.6800	1.4976	4.0000	1
495	5476	Q3	1997	4.6800	1.8252	4.0000	1
495	5736	Q1	1997	4.6800	1.4508	4.0000	1
495	5834	Q4	1997	3.5100	1.6497	3.0000	1
495	5895	Q3	1997	2.3400	0.7020	2.0000	1
495	5956	Q4	1997	1.1700	0.5031	1.0000	1
495	5999	Q2	1997	3.5100	1.6146	3.0000	1
495	6113	Q1	1997	4.6800	1.5912	4.0000	1
495	6299	Q1	1997	3.5100	1.0881	3.0000	1
495	6602	Q2	1997	2.3400	0.9594	2.0000	1
495	6764	Q3	1997	3.5100	1.1583	3.0000	1
495	6832	Q3	1997	3.5100	1.3338	3.0000	1
495	7018	Q4	1997	5.8500	2.8080	5.0000	1
495	7197	Q4	1997	2.3400	1.1700	2.0000	1
495	7262	Q3	1997	3.5100	1.6146	3.0000	1
495	7355	Q4	1997	2.3400	0.7488	2.0000	1
495	7595	Q4	1997	3.5100	1.6146	3.0000	1
495	7920	Q2	1997	2.3400	0.9828	2.0000	1
495	8003	Q2	1997	2.3400	1.0998	2.0000	1
495	8015	Q1	1997	5.8500	2.1060	5.0000	1
495	8207	Q3	1997	2.3400	1.1700	2.0000	1
495	8260	Q4	1997	2.3400	0.9126	2.0000	1
495	8416	Q1	1997	4.6800	1.8252	4.0000	1
495	8436	Q1	1997	4.6800	2.1528	4.0000	1
495	8617	Q1	1997	3.5100	1.7550	3.0000	1
495	8768	Q2	1997	3.5100	1.7199	3.0000	1
495	8768	Q4	1997	3.5100	1.7199	3.0000	1
495	8798	Q4	1997	2.3400	0.9360	2.0000	1
495	9064	Q4	1997	3.5100	1.4391	3.0000	1
495	9176	Q4	1997	2.3400	0.9828	2.0000	1
495	9527	Q2	1997	4.6800	1.4040	4.0000	1
495	9687	Q4	1997	3.5100	1.4391	3.0000	1
495	9734	Q2	1997	3.5100	1.2636	3.0000	1
495	10133	Q3	1997	3.5100	1.3338	3.0000	1
495	10167	Q4	1997	4.6800	1.8720	4.0000	1
495	10215	Q2	1997	3.5100	1.2636	3.0000	1
496	255	Q2	1997	2.5200	0.8316	3.0000	1
496	405	Q3	1997	1.6800	0.5376	2.0000	1
496	448	Q2	1997	1.6800	0.8400	2.0000	1
496	647	Q1	1997	1.6800	0.7224	2.0000	1
496	679	Q2	1997	1.6800	0.7056	2.0000	1
496	964	Q2	1997	2.5200	1.1844	3.0000	1
496	988	Q3	1997	1.6800	0.7560	2.0000	1
496	1598	Q4	1997	2.5200	1.0080	3.0000	1
496	1665	Q2	1997	1.6800	0.6888	2.0000	1
496	1683	Q2	1997	2.5200	0.8820	3.0000	1
496	2448	Q4	1997	2.5200	0.8064	3.0000	1
496	2547	Q2	1997	3.3600	1.4784	4.0000	1
496	2723	Q1	1997	2.5200	1.2096	3.0000	1
496	3178	Q3	1997	2.5200	1.2096	3.0000	1
496	4234	Q4	1997	2.5200	1.0584	3.0000	1
496	4507	Q4	1997	4.2000	1.4280	5.0000	1
496	4727	Q3	1997	3.3600	1.1424	4.0000	1
496	4881	Q1	1997	3.3600	1.6800	4.0000	1
496	5060	Q2	1997	1.6800	0.7728	2.0000	1
496	5063	Q2	1997	1.6800	0.6888	2.0000	1
496	5092	Q2	1997	1.6800	0.8400	2.0000	1
496	5295	Q4	1997	2.5200	1.2348	3.0000	1
496	5376	Q3	1997	1.6800	0.7560	2.0000	1
496	5663	Q2	1997	1.6800	0.7056	2.0000	1
496	5721	Q3	1997	3.3600	1.3104	4.0000	1
496	5725	Q4	1997	1.6800	0.8400	2.0000	1
496	5870	Q3	1997	1.6800	0.6048	2.0000	1
496	6086	Q1	1997	2.5200	1.1088	3.0000	1
496	6291	Q4	1997	3.3600	1.6128	4.0000	1
496	6712	Q2	1997	2.5200	1.1340	3.0000	1
496	7065	Q4	1997	4.2000	1.3440	5.0000	1
496	7188	Q4	1997	1.6800	0.8400	2.0000	1
496	7438	Q3	1997	0.8400	0.3612	1.0000	1
496	7810	Q1	1997	3.3600	1.5120	4.0000	1
496	7985	Q4	1997	2.5200	1.0332	3.0000	1
496	8038	Q3	1997	2.5200	0.9072	3.0000	1
496	8248	Q4	1997	2.5200	0.7812	3.0000	1
496	8298	Q1	1997	3.3600	1.5120	4.0000	1
496	8410	Q4	1997	2.5200	1.0080	3.0000	1
496	8555	Q4	1997	1.6800	0.5208	2.0000	1
496	8594	Q2	1997	1.6800	0.8232	2.0000	1
496	9040	Q3	1997	2.5200	0.9576	3.0000	1
496	9109	Q4	1997	3.3600	1.1760	4.0000	1
496	9239	Q4	1997	3.3600	1.0416	4.0000	1
496	9631	Q2	1997	4.2000	1.3860	5.0000	1
496	9648	Q1	1997	2.5200	1.0080	3.0000	1
496	9752	Q4	1997	3.3600	1.2096	4.0000	1
496	9951	Q1	1997	3.3600	1.5120	4.0000	1
497	30	Q3	1997	3.7400	1.2342	2.0000	1
497	177	Q3	1997	5.6100	1.9074	3.0000	1
497	511	Q2	1997	7.4800	3.5156	4.0000	1
497	617	Q4	1997	5.6100	2.6367	3.0000	1
497	621	Q3	1997	3.7400	1.1968	2.0000	1
497	682	Q3	1997	7.4800	3.5904	4.0000	1
497	893	Q3	1997	7.4800	3.4408	4.0000	1
497	1049	Q3	1997	5.6100	2.5806	3.0000	1
497	1432	Q2	1997	5.6100	2.2440	3.0000	1
497	1474	Q1	1997	5.6100	2.3562	3.0000	1
497	1850	Q4	1997	5.6100	2.8050	3.0000	1
497	2052	Q4	1997	7.4800	3.5156	4.0000	1
497	2355	Q4	1997	7.4800	3.5904	4.0000	1
497	2448	Q4	1997	5.6100	2.3562	3.0000	1
497	2605	Q3	1997	5.6100	2.5806	3.0000	1
497	2658	Q2	1997	7.4800	3.7400	4.0000	1
497	2978	Q1	1997	5.6100	2.1879	3.0000	1
497	3048	Q3	1997	7.4800	2.7676	4.0000	1
497	3197	Q2	1997	5.6100	2.0757	3.0000	1
497	3283	Q3	1997	5.6100	1.9074	3.0000	1
497	3715	Q2	1997	7.4800	2.5432	4.0000	1
497	3799	Q1	1997	5.6100	2.0196	3.0000	1
497	3937	Q2	1997	5.6100	2.6367	3.0000	1
497	3946	Q3	1997	5.6100	1.8513	3.0000	1
497	4239	Q2	1997	3.7400	1.5334	2.0000	1
497	4239	Q4	1997	7.4800	3.6652	4.0000	1
497	4423	Q4	1997	3.7400	1.6830	2.0000	1
497	4527	Q1	1997	5.6100	2.1879	3.0000	1
497	4846	Q1	1997	7.4800	3.5156	4.0000	1
497	5206	Q1	1997	5.6100	2.5806	3.0000	1
497	5322	Q4	1997	3.7400	1.8700	2.0000	1
497	5358	Q2	1997	5.6100	2.5806	3.0000	1
497	5726	Q3	1997	7.4800	2.3188	4.0000	1
497	5734	Q1	1997	7.4800	3.0668	4.0000	1
497	5855	Q3	1997	5.6100	2.0196	3.0000	1
497	5857	Q1	1997	5.6100	1.9635	3.0000	1
497	5978	Q4	1997	5.6100	2.6367	3.0000	1
497	6113	Q1	1997	3.7400	1.3838	2.0000	1
497	6153	Q3	1997	5.6100	1.9074	3.0000	1
497	6352	Q4	1997	7.4800	3.2164	4.0000	1
497	6434	Q2	1997	1.8700	0.7106	1.0000	1
497	6553	Q3	1997	3.7400	1.3090	2.0000	1
497	6692	Q2	1997	5.6100	2.2440	3.0000	1
497	6799	Q3	1997	5.6100	2.3562	3.0000	1
497	6897	Q1	1997	7.4800	3.6652	4.0000	1
497	6982	Q4	1997	7.4800	3.5904	4.0000	1
497	7151	Q4	1997	3.7400	1.1968	2.0000	1
497	7178	Q4	1997	5.6100	2.2440	3.0000	1
497	7609	Q2	1997	3.7400	1.3838	2.0000	1
497	7772	Q3	1997	5.6100	2.0196	3.0000	1
497	8126	Q2	1997	5.6100	2.1318	3.0000	1
497	8439	Q2	1997	5.6100	2.8050	3.0000	1
497	8647	Q4	1997	3.7400	1.3464	2.0000	1
497	8886	Q1	1997	7.4800	2.8424	4.0000	1
497	9858	Q2	1997	7.4800	2.6928	4.0000	1
497	10022	Q2	1997	3.7400	1.3464	2.0000	1
497	10111	Q3	1997	5.6100	1.8513	3.0000	1
497	10186	Q2	1997	5.6100	2.4684	3.0000	1
497	10265	Q1	1997	7.4800	3.6652	4.0000	1
498	149	Q3	1997	7.6500	3.2895	3.0000	1
498	378	Q1	1997	15.3000	7.1145	6.0000	2
498	392	Q1	1997	7.6500	2.8305	3.0000	1
498	621	Q4	1997	10.2000	4.6920	4.0000	1
498	664	Q1	1997	7.6500	2.6775	3.0000	1
498	780	Q2	1997	7.6500	3.2130	3.0000	1
498	907	Q2	1997	5.1000	2.2950	2.0000	1
498	1289	Q1	1997	5.1000	2.2950	2.0000	1
498	1331	Q3	1997	7.6500	3.5955	3.0000	1
498	1466	Q1	1997	5.1000	2.1930	2.0000	1
498	1684	Q2	1997	7.6500	2.7540	3.0000	1
498	1720	Q4	1997	7.6500	3.8250	3.0000	1
498	1758	Q1	1997	7.6500	3.2130	3.0000	1
498	1917	Q1	1997	10.2000	4.7940	4.0000	1
498	1922	Q4	1997	7.6500	3.2130	3.0000	1
498	2208	Q1	1997	5.1000	1.9890	2.0000	1
498	2368	Q4	1997	5.1000	2.2950	2.0000	1
498	2441	Q1	1997	7.6500	3.6720	3.0000	1
498	2894	Q2	1997	7.6500	3.7485	3.0000	1
498	2962	Q3	1997	5.1000	2.0400	2.0000	1
498	2977	Q2	1997	7.6500	3.7485	3.0000	1
498	3021	Q3	1997	7.6500	2.9835	3.0000	1
498	3218	Q3	1997	7.6500	3.1365	3.0000	1
498	3333	Q3	1997	7.6500	3.5955	3.0000	1
498	3599	Q1	1997	7.6500	3.7485	3.0000	1
498	3609	Q2	1997	7.6500	3.2895	3.0000	1
498	3691	Q1	1997	7.6500	3.1365	3.0000	1
498	3816	Q2	1997	7.6500	2.5245	3.0000	1
498	3847	Q2	1997	7.6500	3.2130	3.0000	1
498	4021	Q1	1997	10.2000	3.4680	4.0000	1
498	4221	Q4	1997	5.1000	1.9890	2.0000	1
498	4234	Q2	1997	7.6500	3.2130	3.0000	1
498	4239	Q4	1997	5.1000	2.0910	2.0000	1
498	4524	Q4	1997	7.6500	3.4425	3.0000	1
498	4687	Q3	1997	10.2000	3.1620	4.0000	1
498	5396	Q1	1997	7.6500	3.6720	3.0000	1
498	5616	Q1	1997	7.6500	3.5955	3.0000	1
498	5821	Q3	1997	10.2000	3.2640	4.0000	1
498	5869	Q3	1997	5.1000	2.1930	2.0000	1
498	5889	Q2	1997	5.1000	1.8870	2.0000	1
498	5910	Q1	1997	7.6500	2.7540	3.0000	1
498	6060	Q3	1997	10.2000	4.4880	4.0000	1
498	6359	Q4	1997	7.6500	3.4425	3.0000	1
498	6531	Q2	1997	7.6500	3.3660	3.0000	1
498	6554	Q2	1997	7.6500	3.4425	3.0000	1
498	6716	Q2	1997	10.2000	4.0800	4.0000	1
498	7381	Q3	1997	10.2000	4.8960	4.0000	1
498	7567	Q3	1997	10.2000	4.4880	4.0000	1
498	7580	Q3	1997	7.6500	3.4425	3.0000	1
498	7702	Q1	1997	10.2000	3.1620	4.0000	1
498	7781	Q1	1997	10.2000	3.8760	4.0000	1
498	8511	Q4	1997	7.6500	3.0600	3.0000	1
498	9230	Q2	1997	7.6500	2.8305	3.0000	1
498	9439	Q4	1997	2.5500	0.7905	1.0000	1
498	9512	Q4	1997	7.6500	2.7540	3.0000	1
498	9791	Q2	1997	7.6500	3.0600	3.0000	1
498	9812	Q2	1997	5.1000	2.4990	2.0000	1
498	9825	Q1	1997	7.6500	2.7540	3.0000	1
498	10054	Q3	1997	10.2000	3.3660	4.0000	1
498	10128	Q4	1997	10.2000	4.4880	4.0000	1
498	10238	Q4	1997	7.6500	2.5245	3.0000	1
499	435	Q2	1997	8.8800	2.7528	3.0000	1
499	532	Q2	1997	11.8400	4.6176	4.0000	1
499	612	Q3	1997	2.9600	0.9768	1.0000	1
499	927	Q3	1997	8.8800	3.6408	3.0000	1
499	940	Q2	1997	5.9200	2.1312	2.0000	1
499	1281	Q3	1997	5.9200	2.0720	2.0000	1
499	1730	Q4	1997	8.8800	4.2624	3.0000	1
499	1825	Q1	1997	14.8000	7.1040	5.0000	1
499	1855	Q4	1997	2.9600	0.9472	1.0000	1
499	1983	Q1	1997	8.8800	3.1080	3.0000	1
499	2295	Q2	1997	5.9200	2.7232	2.0000	1
499	2381	Q2	1997	11.8400	4.7360	4.0000	1
499	2617	Q3	1997	8.8800	3.1968	3.0000	1
499	2664	Q2	1997	8.8800	3.2856	3.0000	1
499	2674	Q3	1997	5.9200	2.0128	2.0000	1
499	2836	Q3	1997	2.9600	0.9768	1.0000	1
499	2988	Q3	1997	11.8400	5.6832	4.0000	1
499	3271	Q2	1997	11.8400	4.3808	4.0000	1
499	3528	Q2	1997	11.8400	5.3280	4.0000	1
499	3539	Q1	1997	8.8800	3.4632	3.0000	1
499	3826	Q2	1997	8.8800	3.0192	3.0000	1
499	3845	Q4	1997	8.8800	4.3512	3.0000	1
499	4105	Q4	1997	5.9200	2.9008	2.0000	1
499	4363	Q2	1997	5.9200	2.6640	2.0000	1
499	4410	Q2	1997	8.8800	4.2624	3.0000	1
499	4490	Q4	1997	11.8400	4.0256	4.0000	1
499	4516	Q4	1997	2.9600	1.0656	1.0000	1
499	4597	Q1	1997	11.8400	5.3280	4.0000	1
499	4610	Q1	1997	8.8800	4.1736	3.0000	1
499	4925	Q3	1997	5.9200	2.9600	2.0000	1
499	5001	Q1	1997	11.8400	3.9072	4.0000	1
499	5063	Q3	1997	5.9200	2.0128	2.0000	1
499	5358	Q2	1997	8.8800	4.0848	3.0000	1
499	5587	Q4	1997	8.8800	4.0848	3.0000	1
499	5612	Q4	1997	11.8400	4.4992	4.0000	1
499	6012	Q4	1997	8.8800	4.1736	3.0000	1
499	6494	Q1	1997	8.8800	3.0192	3.0000	1
499	6494	Q2	1997	8.8800	3.3744	3.0000	1
499	6542	Q1	1997	8.8800	3.4632	3.0000	1
499	6703	Q3	1997	8.8800	4.0848	3.0000	1
499	6754	Q2	1997	5.9200	2.9600	2.0000	1
499	6799	Q1	1997	8.8800	3.0192	3.0000	1
499	7192	Q4	1997	2.9600	0.9768	1.0000	1
499	7404	Q2	1997	8.8800	3.9960	3.0000	1
499	7576	Q3	1997	8.8800	4.2624	3.0000	1
499	7580	Q2	1997	8.8800	3.8184	3.0000	1
499	7720	Q4	1997	5.9200	2.4864	2.0000	1
499	7735	Q3	1997	11.8400	5.0912	4.0000	1
499	7841	Q3	1997	11.8400	5.8016	4.0000	1
499	7920	Q1	1997	5.9200	2.6048	2.0000	1
499	8000	Q1	1997	8.8800	3.7296	3.0000	1
499	8194	Q1	1997	11.8400	3.9072	4.0000	1
499	8269	Q3	1997	11.8400	5.6832	4.0000	1
499	8731	Q1	1997	8.8800	3.8184	3.0000	1
499	8921	Q3	1997	11.8400	4.2624	4.0000	1
499	9387	Q2	1997	5.9200	2.0720	2.0000	1
499	9387	Q3	1997	5.9200	2.0720	2.0000	1
499	9510	Q3	1997	5.9200	2.7232	2.0000	1
499	9851	Q4	1997	11.8400	4.0256	4.0000	1
500	50	Q3	1997	5.3200	2.2344	2.0000	1
500	179	Q4	1997	10.6400	3.4048	4.0000	1
500	260	Q4	1997	13.3000	5.5860	5.0000	1
500	927	Q4	1997	7.9800	3.6708	3.0000	1
500	997	Q2	1997	10.6400	4.6816	4.0000	1
500	1129	Q2	1997	7.9800	3.9900	3.0000	1
500	1347	Q3	1997	7.9800	3.9102	3.0000	1
500	1366	Q4	1997	5.3200	2.5004	2.0000	1
500	1415	Q4	1997	7.9800	3.8304	3.0000	1
500	1451	Q1	1997	13.3000	5.1870	5.0000	1
500	2151	Q3	1997	7.9800	3.0324	3.0000	1
500	2404	Q1	1997	7.9800	3.5910	3.0000	1
500	2656	Q3	1997	7.9800	3.7506	3.0000	1
500	2832	Q4	1997	7.9800	3.8304	3.0000	1
500	3153	Q2	1997	10.6400	4.3624	4.0000	1
500	3204	Q4	1997	10.6400	4.5752	4.0000	1
500	3438	Q4	1997	5.3200	2.1280	2.0000	1
500	3651	Q3	1997	7.9800	3.8304	3.0000	1
500	3938	Q3	1997	7.9800	2.9526	3.0000	1
500	4340	Q2	1997	7.9800	3.7506	3.0000	1
500	5121	Q2	1997	2.6600	0.8512	1.0000	1
500	5537	Q3	1997	5.3200	2.3940	2.0000	1
500	5858	Q3	1997	7.9800	2.7930	3.0000	1
500	5877	Q1	1997	5.3200	2.1280	2.0000	1
500	5895	Q1	1997	7.9800	3.7506	3.0000	1
500	5923	Q1	1997	7.9800	2.8728	3.0000	1
500	5948	Q1	1997	5.3200	2.6600	2.0000	1
500	6266	Q1	1997	5.3200	2.6600	2.0000	1
500	6307	Q1	1997	10.6400	4.3624	4.0000	1
500	6488	Q3	1997	10.6400	3.4048	4.0000	1
500	6499	Q1	1997	7.9800	3.3516	3.0000	1
500	6529	Q4	1997	10.6400	3.8304	4.0000	1
500	6581	Q1	1997	2.6600	1.0374	1.0000	1
500	6606	Q3	1997	5.3200	2.0216	2.0000	1
500	6736	Q3	1997	7.9800	3.9900	3.0000	1
500	6866	Q1	1997	7.9800	2.8728	3.0000	1
500	6866	Q4	1997	7.9800	2.3940	3.0000	1
500	7059	Q4	1997	5.3200	1.8088	2.0000	1
500	7109	Q3	1997	7.9800	3.1122	3.0000	1
500	7182	Q3	1997	10.6400	4.1496	4.0000	1
500	7243	Q4	1997	5.3200	2.4472	2.0000	1
500	7457	Q3	1997	5.3200	2.0748	2.0000	1
500	7800	Q3	1997	5.3200	1.8620	2.0000	1
500	7810	Q4	1997	10.6400	3.2984	4.0000	1
500	8032	Q3	1997	5.3200	2.1280	2.0000	1
500	8091	Q2	1997	5.3200	2.6600	2.0000	1
500	8181	Q1	1997	5.3200	2.4472	2.0000	1
500	8222	Q3	1997	10.6400	4.1496	4.0000	1
500	8255	Q4	1997	7.9800	2.9526	3.0000	1
500	8466	Q1	1997	7.9800	3.3516	3.0000	1
500	8653	Q1	1997	10.6400	5.0008	4.0000	1
500	8814	Q2	1997	7.9800	3.6708	3.0000	1
500	8963	Q4	1997	5.3200	2.4472	2.0000	1
500	9063	Q2	1997	7.9800	2.6334	3.0000	1
500	9309	Q4	1997	10.6400	4.8944	4.0000	1
500	9437	Q1	1997	5.3200	1.7024	2.0000	1
500	9694	Q4	1997	7.9800	3.5112	3.0000	1
500	9851	Q3	1997	10.6400	4.2560	4.0000	1
500	10131	Q2	1997	10.6400	3.6176	4.0000	1
501	161	Q3	1997	4.3500	2.1750	3.0000	1
501	481	Q1	1997	4.3500	1.7835	3.0000	1
501	511	Q1	1997	5.8000	2.5520	4.0000	1
501	711	Q1	1997	2.9000	1.2470	2.0000	1
501	774	Q1	1997	4.3500	2.0445	3.0000	1
501	830	Q2	1997	5.8000	2.4360	4.0000	1
501	863	Q3	1997	2.9000	1.2470	2.0000	1
501	1159	Q1	1997	4.3500	1.9575	3.0000	1
501	1202	Q2	1997	4.3500	2.1315	3.0000	1
501	1388	Q1	1997	5.8000	2.7840	4.0000	1
501	1681	Q4	1997	5.8000	2.0300	4.0000	1
501	1791	Q3	1997	2.9000	1.1890	2.0000	1
501	1832	Q2	1997	4.3500	1.6530	3.0000	1
501	1898	Q2	1997	4.3500	1.9140	3.0000	1
501	1999	Q2	1997	4.3500	1.9140	3.0000	1
501	2077	Q3	1997	2.9000	1.0150	2.0000	1
501	2251	Q3	1997	4.3500	2.0445	3.0000	1
501	2587	Q2	1997	4.3500	1.3485	3.0000	1
501	2592	Q3	1997	2.9000	1.2470	2.0000	1
501	2613	Q1	1997	4.3500	1.5225	3.0000	1
501	2664	Q2	1997	2.9000	1.2180	2.0000	1
501	2762	Q2	1997	4.3500	2.0010	3.0000	1
501	2850	Q2	1997	4.3500	2.0445	3.0000	1
501	3086	Q3	1997	5.8000	1.7400	4.0000	1
501	3334	Q1	1997	5.8000	2.7840	4.0000	1
501	3337	Q1	1997	4.3500	1.9140	3.0000	1
501	3451	Q1	1997	2.9000	0.9570	2.0000	1
501	3533	Q2	1997	5.8000	2.1460	4.0000	1
501	3533	Q4	1997	4.3500	1.5660	3.0000	1
501	4080	Q3	1997	4.3500	1.4355	3.0000	1
501	4315	Q4	1997	2.9000	1.3630	2.0000	1
501	4445	Q2	1997	2.9000	1.1890	2.0000	1
501	4618	Q1	1997	5.8000	2.2620	4.0000	1
501	4846	Q2	1997	5.8000	1.9720	4.0000	1
501	4903	Q4	1997	4.3500	2.0880	3.0000	1
501	5026	Q2	1997	2.9000	0.9860	2.0000	1
501	5206	Q1	1997	4.3500	1.9575	3.0000	1
501	5346	Q3	1997	4.3500	1.4355	3.0000	1
501	5597	Q4	1997	2.9000	1.2760	2.0000	1
501	5760	Q3	1997	2.9000	1.1890	2.0000	1
501	6367	Q3	1997	4.3500	1.6965	3.0000	1
501	6630	Q3	1997	4.3500	1.6965	3.0000	1
501	6698	Q1	1997	4.3500	1.9140	3.0000	1
501	6799	Q3	1997	5.8000	2.5520	4.0000	1
501	6956	Q2	1997	2.9000	0.9570	2.0000	1
501	7186	Q1	1997	5.8000	2.8420	4.0000	1
501	7262	Q3	1997	5.8000	2.5520	4.0000	1
501	7667	Q1	1997	4.3500	2.1750	3.0000	1
501	7810	Q2	1997	5.8000	2.2040	4.0000	1
501	7818	Q4	1997	4.3500	1.5660	3.0000	1
501	7891	Q2	1997	2.9000	0.8990	2.0000	1
501	8571	Q4	1997	4.3500	1.3485	3.0000	1
501	8577	Q1	1997	2.9000	1.1600	2.0000	1
501	8659	Q1	1997	4.3500	1.6095	3.0000	1
501	8659	Q2	1997	4.3500	1.6530	3.0000	1
501	8899	Q2	1997	2.9000	0.9570	2.0000	1
501	9080	Q4	1997	4.3500	2.0880	3.0000	1
501	9125	Q3	1997	4.3500	1.6965	3.0000	1
501	9162	Q2	1997	5.8000	2.0880	4.0000	1
501	9200	Q4	1997	5.8000	2.2040	4.0000	1
501	9217	Q1	1997	4.3500	1.9575	3.0000	1
501	9263	Q3	1997	2.9000	0.8700	2.0000	1
501	9313	Q4	1997	5.8000	2.7840	4.0000	1
501	9540	Q1	1997	4.3500	2.1315	3.0000	1
501	9617	Q2	1997	2.9000	1.2470	2.0000	1
501	9639	Q3	1997	4.3500	1.4355	3.0000	1
501	9826	Q1	1997	4.3500	1.5660	3.0000	1
501	9826	Q2	1997	10.1500	4.3065	7.0000	2
501	9986	Q3	1997	4.3500	1.5225	3.0000	1
501	10020	Q4	1997	2.9000	0.8990	2.0000	1
502	193	Q2	1997	12.6800	4.1844	4.0000	1
502	404	Q4	1997	9.5100	4.4697	3.0000	1
502	529	Q2	1997	9.5100	3.7089	3.0000	1
502	663	Q3	1997	12.6800	5.5792	4.0000	1
502	886	Q2	1997	9.5100	3.2334	3.0000	1
502	1281	Q2	1997	9.5100	4.3746	3.0000	1
502	1334	Q4	1997	12.6800	4.4380	4.0000	1
502	1366	Q2	1997	9.5100	3.9942	3.0000	1
502	1399	Q2	1997	9.5100	4.7550	3.0000	1
502	1460	Q2	1997	9.5100	3.5187	3.0000	1
502	1499	Q3	1997	9.5100	4.2795	3.0000	1
502	1533	Q4	1997	12.6800	4.5648	4.0000	1
502	1607	Q3	1997	9.5100	3.5187	3.0000	1
502	1758	Q1	1997	12.6800	5.5792	4.0000	1
502	1977	Q4	1997	9.5100	4.1844	3.0000	1
502	1996	Q3	1997	9.5100	4.3746	3.0000	1
502	2224	Q3	1997	15.8500	7.9250	5.0000	1
502	2295	Q3	1997	12.6800	5.0720	4.0000	1
502	2296	Q2	1997	6.3400	2.4092	2.0000	1
502	2570	Q2	1997	9.5100	3.1383	3.0000	1
502	2690	Q1	1997	9.5100	3.6138	3.0000	1
502	2709	Q3	1997	9.5100	3.4236	3.0000	1
502	2813	Q2	1997	12.6800	6.3400	4.0000	1
502	2818	Q4	1997	12.6800	5.9596	4.0000	1
502	3021	Q4	1997	6.3400	1.9654	2.0000	1
502	3240	Q3	1997	9.5100	4.2795	3.0000	1
502	3533	Q3	1997	9.5100	3.4236	3.0000	1
502	3540	Q1	1997	12.6800	4.9452	4.0000	1
502	3540	Q4	1997	9.5100	4.5648	3.0000	1
502	3847	Q2	1997	12.6800	5.5792	4.0000	1
502	3912	Q3	1997	12.6800	4.0576	4.0000	1
502	3939	Q4	1997	9.5100	3.6138	3.0000	1
502	4030	Q4	1997	9.5100	3.5187	3.0000	1
502	4180	Q2	1997	9.5100	3.5187	3.0000	1
502	4311	Q2	1997	6.3400	2.7262	2.0000	1
502	4357	Q1	1997	9.5100	4.4697	3.0000	1
502	4445	Q1	1997	9.5100	3.4236	3.0000	1
502	4548	Q1	1997	9.5100	4.6599	3.0000	1
502	4903	Q1	1997	9.5100	4.4697	3.0000	1
502	5143	Q3	1997	12.6800	6.0864	4.0000	1
502	5286	Q4	1997	12.6800	4.8184	4.0000	1
502	5489	Q1	1997	9.5100	3.3285	3.0000	1
502	5713	Q4	1997	3.1700	0.9827	1.0000	1
502	5739	Q1	1997	6.3400	2.1556	2.0000	1
502	5768	Q1	1997	9.5100	2.9481	3.0000	1
502	5960	Q1	1997	6.3400	2.6628	2.0000	1
502	6307	Q4	1997	9.5100	4.4697	3.0000	1
502	6347	Q3	1997	9.5100	3.4236	3.0000	1
502	6529	Q3	1997	12.6800	4.5648	4.0000	1
502	6531	Q2	1997	9.5100	3.1383	3.0000	1
502	6600	Q1	1997	9.5100	3.1383	3.0000	1
502	6835	Q3	1997	12.6800	6.2132	4.0000	1
502	6894	Q3	1997	6.3400	2.1556	2.0000	1
502	7293	Q3	1997	6.3400	2.9798	2.0000	1
502	7343	Q4	1997	6.3400	2.1556	2.0000	1
502	7366	Q1	1997	9.5100	3.8991	3.0000	1
502	7571	Q3	1997	12.6800	5.5792	4.0000	1
502	7731	Q3	1997	9.5100	4.2795	3.0000	1
502	7852	Q2	1997	6.3400	2.8530	2.0000	1
502	7906	Q2	1997	6.3400	2.7896	2.0000	1
502	8089	Q3	1997	9.5100	3.5187	3.0000	1
502	8091	Q4	1997	15.8500	6.3400	5.0000	1
502	8199	Q4	1997	9.5100	3.4236	3.0000	1
502	8427	Q4	1997	9.5100	4.4697	3.0000	1
502	8439	Q2	1997	6.3400	2.4092	2.0000	1
502	8452	Q2	1997	12.6800	5.3256	4.0000	1
502	8546	Q1	1997	12.6800	4.9452	4.0000	1
502	8577	Q1	1997	9.5100	3.9942	3.0000	1
502	8772	Q3	1997	12.6800	4.8184	4.0000	1
502	8797	Q4	1997	9.5100	3.5187	3.0000	1
502	9488	Q2	1997	12.6800	4.0576	4.0000	1
502	9748	Q3	1997	9.5100	4.3746	3.0000	1
502	9976	Q2	1997	9.5100	3.7089	3.0000	1
502	10103	Q2	1997	3.1700	1.2363	1.0000	1
503	411	Q1	1997	5.5800	2.6784	3.0000	1
503	612	Q3	1997	1.8600	0.8742	1.0000	1
503	893	Q1	1997	3.7200	1.4880	2.0000	1
503	941	Q3	1997	3.7200	1.6740	2.0000	1
503	1049	Q3	1997	9.3000	4.0920	5.0000	1
503	1093	Q3	1997	5.5800	1.9530	3.0000	1
503	1243	Q3	1997	7.4400	3.4224	4.0000	1
503	1250	Q3	1997	5.5800	1.9530	3.0000	1
503	1528	Q4	1997	7.4400	2.9016	4.0000	1
503	1556	Q2	1997	7.4400	3.4968	4.0000	1
503	1622	Q3	1997	5.5800	2.6784	3.0000	1
503	1821	Q3	1997	5.5800	2.5668	3.0000	1
503	2185	Q2	1997	3.7200	1.3392	2.0000	1
503	2437	Q2	1997	5.5800	2.3994	3.0000	1
503	2511	Q2	1997	5.5800	2.4552	3.0000	1
503	2677	Q4	1997	3.7200	1.5624	2.0000	1
503	2687	Q2	1997	7.4400	2.3064	4.0000	1
503	2742	Q3	1997	5.5800	2.2320	3.0000	1
503	2829	Q2	1997	5.5800	2.0646	3.0000	1
503	3034	Q4	1997	5.5800	2.3436	3.0000	1
503	3316	Q4	1997	3.7200	1.2648	2.0000	1
503	3693	Q4	1997	3.7200	1.8600	2.0000	1
503	3700	Q2	1997	7.4400	2.4552	4.0000	1
503	3839	Q3	1997	3.7200	1.7856	2.0000	1
503	4006	Q2	1997	7.4400	2.9760	4.0000	1
503	4096	Q2	1997	5.5800	1.9530	3.0000	1
503	4268	Q1	1997	5.5800	2.5110	3.0000	1
503	4282	Q4	1997	5.5800	2.5110	3.0000	1
503	4476	Q2	1997	3.7200	1.2276	2.0000	1
503	4498	Q3	1997	5.5800	2.1204	3.0000	1
503	4610	Q1	1997	3.7200	1.3392	2.0000	1
503	5060	Q1	1997	3.7200	1.4136	2.0000	1
503	5276	Q4	1997	7.4400	2.3064	4.0000	1
503	5447	Q2	1997	5.5800	2.0646	3.0000	1
503	5542	Q3	1997	7.4400	2.4552	4.0000	1
503	5644	Q3	1997	5.5800	2.6226	3.0000	1
503	5923	Q2	1997	5.5800	2.6226	3.0000	1
503	6051	Q2	1997	5.5800	1.9530	3.0000	1
503	6348	Q3	1997	3.7200	1.1532	2.0000	1
503	6526	Q3	1997	3.7200	1.4508	2.0000	1
503	6530	Q2	1997	7.4400	2.5296	4.0000	1
503	6559	Q1	1997	5.5800	2.4552	3.0000	1
503	6606	Q3	1997	7.4400	2.5296	4.0000	1
503	7203	Q4	1997	5.5800	2.7342	3.0000	1
503	7250	Q3	1997	3.7200	1.2276	2.0000	1
503	7406	Q4	1997	7.4400	3.5712	4.0000	1
503	7704	Q4	1997	5.5800	1.8972	3.0000	1
503	7735	Q3	1997	3.7200	1.6740	2.0000	1
503	8089	Q4	1997	5.5800	2.3436	3.0000	1
503	8187	Q3	1997	3.7200	1.3764	2.0000	1
503	8340	Q3	1997	3.7200	1.7112	2.0000	1
503	8359	Q2	1997	11.1600	5.2452	6.0000	2
503	8746	Q1	1997	3.7200	1.4880	2.0000	1
503	8758	Q1	1997	5.5800	1.8414	3.0000	1
503	8758	Q2	1997	5.5800	1.8414	3.0000	1
503	8818	Q1	1997	3.7200	1.2276	2.0000	1
503	9032	Q1	1997	5.5800	2.3436	3.0000	1
503	9534	Q1	1997	5.5800	2.6784	3.0000	1
503	10032	Q4	1997	9.3000	4.4640	5.0000	1
503	10161	Q1	1997	7.4400	2.8272	4.0000	1
503	10167	Q3	1997	5.5800	2.5668	3.0000	1
503	10255	Q2	1997	3.7200	1.5624	2.0000	1
504	106	Q4	1997	7.3600	3.5328	4.0000	1
504	355	Q4	1997	5.5200	2.4288	3.0000	1
504	527	Q3	1997	3.6800	1.6560	2.0000	1
504	612	Q3	1997	3.6800	1.5088	2.0000	1
504	647	Q1	1997	5.5200	1.8768	3.0000	1
504	702	Q4	1997	7.3600	3.0912	4.0000	1
504	878	Q3	1997	5.5200	2.3736	3.0000	1
504	947	Q1	1997	7.3600	2.4288	4.0000	1
504	1015	Q2	1997	3.6800	1.8400	2.0000	1
504	1015	Q4	1997	3.6800	1.8032	2.0000	1
504	1379	Q3	1997	3.6800	1.2880	2.0000	1
504	1442	Q2	1997	7.3600	3.3120	4.0000	1
504	1533	Q4	1997	7.3600	2.5024	4.0000	1
504	1598	Q3	1997	5.5200	1.9872	3.0000	1
504	1599	Q1	1997	5.5200	2.4288	3.0000	1
504	1724	Q4	1997	7.3600	2.6496	4.0000	1
504	2204	Q2	1997	5.5200	2.1528	3.0000	1
504	2337	Q3	1997	7.3600	3.5328	4.0000	1
504	2493	Q2	1997	5.5200	1.9320	3.0000	1
504	2829	Q3	1997	7.3600	3.2384	4.0000	1
504	3112	Q1	1997	1.8400	0.6072	1.0000	1
504	3302	Q1	1997	7.3600	2.7232	4.0000	1
504	3466	Q3	1997	7.3600	3.2384	4.0000	1
504	3587	Q3	1997	3.6800	1.3248	2.0000	1
504	3700	Q4	1997	7.3600	2.4288	4.0000	1
504	4234	Q3	1997	5.5200	2.4840	3.0000	1
504	4439	Q1	1997	9.2000	3.1280	5.0000	1
504	4527	Q1	1997	7.3600	3.1648	4.0000	1
504	4925	Q2	1997	3.6800	1.7296	2.0000	1
504	4938	Q3	1997	7.3600	2.8704	4.0000	1
504	5060	Q2	1997	5.5200	2.0424	3.0000	1
504	5453	Q2	1997	3.6800	1.3616	2.0000	1
504	5844	Q1	1997	3.6800	1.1776	2.0000	1
504	5877	Q4	1997	5.5200	2.2632	3.0000	1
504	5942	Q2	1997	3.6800	1.1776	2.0000	1
504	6026	Q3	1997	7.3600	2.8704	4.0000	1
504	6708	Q4	1997	5.5200	2.5944	3.0000	1
504	6760	Q1	1997	5.5200	2.7600	3.0000	1
504	6760	Q4	1997	5.5200	1.7112	3.0000	1
504	7149	Q3	1997	7.3600	3.0912	4.0000	1
504	7234	Q2	1997	7.3600	2.6496	4.0000	1
504	7381	Q3	1997	5.5200	2.1528	3.0000	1
504	7433	Q3	1997	5.5200	1.9320	3.0000	1
504	7813	Q4	1997	3.6800	1.7296	2.0000	1
504	7956	Q2	1997	1.8400	0.6624	1.0000	1
504	8129	Q1	1997	5.5200	1.8216	3.0000	1
504	8141	Q4	1997	3.6800	1.5456	2.0000	1
504	8393	Q3	1997	3.6800	1.4352	2.0000	1
504	8473	Q1	1997	3.6800	1.8400	2.0000	1
504	8571	Q2	1997	7.3600	2.4288	4.0000	1
504	8657	Q4	1997	5.5200	2.6496	3.0000	1
504	9134	Q3	1997	5.5200	2.4840	3.0000	1
504	9169	Q4	1997	7.3600	2.7968	4.0000	1
504	9194	Q1	1997	7.3600	2.6496	4.0000	1
504	9507	Q1	1997	7.3600	3.5328	4.0000	1
504	9524	Q1	1997	5.5200	2.3184	3.0000	1
504	9631	Q1	1997	3.6800	1.5456	2.0000	1
504	9671	Q3	1997	3.6800	1.6192	2.0000	1
504	9694	Q1	1997	7.3600	3.5328	4.0000	1
504	9812	Q4	1997	5.5200	1.6560	3.0000	1
504	9866	Q3	1997	7.3600	2.9440	4.0000	1
504	10022	Q1	1997	7.3600	2.2816	4.0000	1
505	511	Q4	1997	3.3400	1.3360	2.0000	1
505	553	Q2	1997	6.6800	2.0708	4.0000	1
505	663	Q1	1997	5.0100	2.3046	3.0000	1
505	663	Q3	1997	6.6800	3.1396	4.0000	1
505	747	Q4	1997	8.3500	2.7555	5.0000	1
505	878	Q2	1997	6.6800	2.8056	4.0000	1
505	1004	Q1	1997	6.6800	3.2064	4.0000	1
505	1115	Q3	1997	3.3400	1.1690	2.0000	1
505	1313	Q1	1997	6.6800	3.3400	4.0000	1
505	1528	Q3	1997	6.6800	3.2064	4.0000	1
505	1646	Q1	1997	5.0100	2.2545	3.0000	1
505	1741	Q1	1997	3.3400	1.2358	2.0000	1
505	1999	Q2	1997	5.0100	1.6533	3.0000	1
505	2246	Q2	1997	6.6800	2.2712	4.0000	1
505	2251	Q3	1997	3.3400	1.2024	2.0000	1
505	2263	Q2	1997	6.6800	3.3400	4.0000	1
505	2493	Q2	1997	5.0100	1.7535	3.0000	1
505	2625	Q4	1997	3.3400	1.2024	2.0000	1
505	2907	Q3	1997	5.0100	1.7535	3.0000	1
505	2981	Q3	1997	5.0100	2.5050	3.0000	1
505	3458	Q2	1997	6.6800	2.1376	4.0000	1
505	3922	Q4	1997	3.3400	1.3360	2.0000	1
505	4099	Q3	1997	3.3400	1.5364	2.0000	1
505	4243	Q1	1997	3.3400	1.1690	2.0000	1
505	4251	Q4	1997	3.3400	1.1356	2.0000	1
505	4334	Q4	1997	6.6800	2.6052	4.0000	1
505	4338	Q1	1997	5.0100	2.1042	3.0000	1
505	4340	Q1	1997	8.3500	3.5905	5.0000	1
505	4373	Q3	1997	3.3400	1.3694	2.0000	1
505	4541	Q3	1997	6.6800	2.9392	4.0000	1
505	4810	Q3	1997	6.6800	2.5384	4.0000	1
505	5074	Q3	1997	5.0100	2.2545	3.0000	1
505	5493	Q1	1997	3.3400	1.3360	2.0000	1
505	5542	Q2	1997	6.6800	2.4048	4.0000	1
505	5597	Q4	1997	3.3400	1.4696	2.0000	1
505	5990	Q1	1997	6.6800	2.8724	4.0000	1
505	6014	Q3	1997	5.0100	2.0541	3.0000	1
505	6087	Q2	1997	3.3400	1.3360	2.0000	1
505	6470	Q1	1997	3.3400	1.5698	2.0000	1
505	6470	Q3	1997	3.3400	1.4028	2.0000	1
505	6505	Q1	1997	5.0100	2.4549	3.0000	1
505	7132	Q1	1997	5.0100	2.2545	3.0000	1
505	7149	Q1	1997	6.6800	2.8056	4.0000	1
505	7188	Q4	1997	3.3400	1.6032	2.0000	1
505	7293	Q1	1997	3.3400	1.3694	2.0000	1
505	7354	Q4	1997	5.0100	2.2545	3.0000	1
505	7355	Q4	1997	5.0100	2.3547	3.0000	1
505	7576	Q3	1997	6.6800	2.6052	4.0000	1
505	7599	Q3	1997	3.3400	1.1356	2.0000	1
505	7686	Q1	1997	3.3400	1.2358	2.0000	1
505	7897	Q4	1997	6.6800	2.8056	4.0000	1
505	8116	Q4	1997	3.3400	1.6700	2.0000	1
505	8275	Q3	1997	3.3400	1.0688	2.0000	1
505	8291	Q2	1997	8.3500	2.7555	5.0000	1
505	8407	Q4	1997	3.3400	1.2692	2.0000	1
505	8473	Q1	1997	3.3400	1.6700	2.0000	1
505	8824	Q3	1997	3.3400	1.1022	2.0000	1
505	8853	Q4	1997	5.0100	2.1042	3.0000	1
505	9263	Q1	1997	3.3400	1.6700	2.0000	1
505	9812	Q1	1997	5.0100	2.0040	3.0000	1
505	9826	Q1	1997	6.6800	3.2064	4.0000	1
505	9916	Q4	1997	6.6800	2.9392	4.0000	1
505	10092	Q2	1997	3.3400	1.0688	2.0000	1
506	136	Q2	1997	11.0400	4.8576	3.0000	1
506	463	Q3	1997	11.0400	4.5264	3.0000	1
506	511	Q3	1997	7.3600	2.6496	2.0000	1
506	660	Q2	1997	14.7200	4.8576	4.0000	1
506	720	Q1	1997	11.0400	4.0848	3.0000	1
506	873	Q1	1997	18.4000	9.0160	5.0000	1
506	905	Q3	1997	7.3600	2.9440	2.0000	1
506	927	Q4	1997	18.4000	8.0960	5.0000	1
506	1064	Q2	1997	14.7200	7.0656	4.0000	1
506	1339	Q4	1997	14.7200	4.5632	4.0000	1
506	1533	Q4	1997	14.7200	5.2992	4.0000	1
506	1690	Q4	1997	11.0400	5.4096	3.0000	1
506	1793	Q2	1997	14.7200	6.4768	4.0000	1
506	1839	Q4	1997	7.3600	2.4288	2.0000	1
506	1974	Q3	1997	7.3600	2.6496	2.0000	1
506	2204	Q2	1997	14.7200	4.7104	4.0000	1
506	4096	Q4	1997	14.7200	6.4768	4.0000	1
506	4105	Q3	1997	11.0400	4.6368	3.0000	1
506	4179	Q1	1997	14.7200	5.5936	4.0000	1
506	4239	Q2	1997	11.0400	5.2992	3.0000	1
506	4372	Q1	1997	7.3600	3.6064	2.0000	1
506	4657	Q4	1997	7.3600	2.9440	2.0000	1
506	4658	Q3	1997	14.7200	5.5936	4.0000	1
506	4663	Q2	1997	14.7200	5.8880	4.0000	1
506	4711	Q2	1997	14.7200	5.0048	4.0000	1
506	4858	Q3	1997	11.0400	5.4096	3.0000	1
506	4863	Q2	1997	11.0400	3.7536	3.0000	1
506	4903	Q1	1997	11.0400	3.6432	3.0000	1
506	5182	Q3	1997	14.7200	6.7712	4.0000	1
506	5293	Q2	1997	11.0400	3.9744	3.0000	1
506	5477	Q1	1997	11.0400	3.8640	3.0000	1
506	5742	Q1	1997	14.7200	4.7104	4.0000	1
506	5824	Q3	1997	7.3600	3.3856	2.0000	1
506	5895	Q1	1997	11.0400	5.0784	3.0000	1
506	6766	Q4	1997	11.0400	5.1888	3.0000	1
506	7065	Q4	1997	14.7200	6.6240	4.0000	1
506	7068	Q3	1997	7.3600	2.9440	2.0000	1
506	7209	Q1	1997	11.0400	4.3056	3.0000	1
506	7247	Q4	1997	14.7200	4.5632	4.0000	1
506	7355	Q2	1997	11.0400	5.1888	3.0000	1
506	7664	Q4	1997	7.3600	3.5328	2.0000	1
506	7678	Q1	1997	7.3600	3.6064	2.0000	1
506	7783	Q2	1997	7.3600	3.0912	2.0000	1
506	7832	Q1	1997	7.3600	2.5024	2.0000	1
506	8068	Q3	1997	18.4000	9.0160	5.0000	1
506	8411	Q2	1997	11.0400	5.4096	3.0000	1
506	8492	Q2	1997	7.3600	2.7232	2.0000	1
506	8526	Q3	1997	11.0400	3.7536	3.0000	1
506	8550	Q4	1997	14.7200	4.5632	4.0000	1
506	8597	Q2	1997	11.0400	4.6368	3.0000	1
506	9013	Q1	1997	14.7200	5.4464	4.0000	1
506	9550	Q4	1997	7.3600	2.5760	2.0000	1
506	9580	Q2	1997	11.0400	5.5200	3.0000	1
506	9580	Q4	1997	11.0400	4.8576	3.0000	1
506	10149	Q2	1997	11.0400	3.9744	3.0000	1
506	10149	Q4	1997	14.7200	6.4768	4.0000	1
506	10255	Q2	1997	7.3600	3.0912	2.0000	1
507	76	Q3	1997	7.5900	2.8842	3.0000	1
507	532	Q4	1997	5.0600	2.3782	2.0000	1
507	623	Q1	1997	5.0600	1.8216	2.0000	1
507	685	Q1	1997	7.5900	2.8083	3.0000	1
507	685	Q2	1997	7.5900	3.7950	3.0000	1
507	1036	Q2	1997	10.1200	4.2504	4.0000	1
507	1251	Q4	1997	5.0600	2.4794	2.0000	1
507	1412	Q2	1997	10.1200	3.9468	4.0000	1
507	1718	Q1	1997	5.0600	2.4794	2.0000	1
507	2430	Q2	1997	5.0600	1.8216	2.0000	1
507	2547	Q4	1997	10.1200	4.4528	4.0000	1
507	2587	Q4	1997	5.0600	2.0240	2.0000	1
507	2942	Q2	1997	10.1200	3.4408	4.0000	1
507	3175	Q1	1997	5.0600	2.0240	2.0000	1
507	3246	Q1	1997	7.5900	2.3529	3.0000	1
507	3436	Q2	1997	7.5900	2.8083	3.0000	1
507	3497	Q1	1997	10.1200	4.8576	4.0000	1
507	3731	Q1	1997	7.5900	2.8083	3.0000	1
507	3759	Q1	1997	7.5900	3.7191	3.0000	1
507	3796	Q4	1997	5.0600	2.5300	2.0000	1
507	4810	Q1	1997	7.5900	3.4155	3.0000	1
507	4868	Q1	1997	5.0600	1.5686	2.0000	1
507	4873	Q3	1997	7.5900	3.4914	3.0000	1
507	5032	Q1	1997	7.5900	3.4914	3.0000	1
507	5174	Q3	1997	7.5900	3.2637	3.0000	1
507	5387	Q3	1997	5.0600	2.4288	2.0000	1
507	5432	Q3	1997	7.5900	3.7191	3.0000	1
507	5568	Q3	1997	5.0600	1.6698	2.0000	1
507	5572	Q4	1997	10.1200	3.1372	4.0000	1
507	5834	Q2	1997	5.0600	1.9734	2.0000	1
507	5857	Q1	1997	7.5900	3.7950	3.0000	1
507	6134	Q4	1997	5.0600	1.9734	2.0000	1
507	6426	Q3	1997	7.5900	2.8083	3.0000	1
507	6553	Q2	1997	12.6500	3.9215	5.0000	1
507	6993	Q3	1997	2.5300	0.8602	1.0000	1
507	7434	Q3	1997	5.0600	2.0240	2.0000	1
507	7692	Q2	1997	7.5900	3.7191	3.0000	1
507	7730	Q3	1997	7.5900	3.1878	3.0000	1
507	7743	Q4	1997	7.5900	2.7324	3.0000	1
507	7762	Q3	1997	10.1200	3.2384	4.0000	1
507	7813	Q1	1997	5.0600	2.4794	2.0000	1
507	7915	Q3	1997	7.5900	3.6432	3.0000	1
507	8359	Q1	1997	12.6500	4.1745	5.0000	1
507	8452	Q4	1997	12.6500	5.9455	5.0000	1
507	8505	Q1	1997	7.5900	3.4914	3.0000	1
507	8587	Q2	1997	2.5300	1.0626	1.0000	1
507	8594	Q1	1997	7.5900	2.6565	3.0000	1
507	8634	Q1	1997	7.5900	3.1878	3.0000	1
507	8667	Q1	1997	10.1200	4.8576	4.0000	1
507	8907	Q4	1997	5.0600	2.3782	2.0000	1
507	8919	Q1	1997	7.5900	3.2637	3.0000	1
507	9279	Q3	1997	10.1200	3.3396	4.0000	1
507	10118	Q3	1997	10.1200	3.2384	4.0000	1
507	10226	Q1	1997	10.1200	4.7564	4.0000	1
507	10240	Q4	1997	7.5900	2.3529	3.0000	1
508	753	Q2	1997	11.3700	5.5713	3.0000	1
508	774	Q4	1997	11.3700	5.4576	3.0000	1
508	846	Q2	1997	7.5800	2.5772	2.0000	1
508	863	Q3	1997	7.5800	3.4110	2.0000	1
508	907	Q3	1997	11.3700	3.9795	3.0000	1
508	1193	Q1	1997	11.3700	5.2302	3.0000	1
508	1282	Q3	1997	11.3700	4.7754	3.0000	1
508	1339	Q2	1997	15.1600	6.8220	4.0000	1
508	1491	Q1	1997	11.3700	5.4576	3.0000	1
508	1497	Q3	1997	15.1600	7.4284	4.0000	1
508	1706	Q2	1997	15.1600	4.6996	4.0000	1
508	1734	Q2	1997	3.7900	1.5539	1.0000	1
508	1794	Q1	1997	18.9500	8.3380	5.0000	1
508	1802	Q3	1997	7.5800	3.3352	2.0000	1
508	2061	Q2	1997	15.1600	4.8512	4.0000	1
508	2201	Q2	1997	11.3700	3.7521	3.0000	1
508	2507	Q2	1997	11.3700	5.0028	3.0000	1
508	2630	Q4	1997	7.5800	3.4868	2.0000	1
508	3124	Q4	1997	11.3700	3.6384	3.0000	1
508	3207	Q2	1997	11.3700	5.1165	3.0000	1
508	3401	Q4	1997	11.3700	5.0028	3.0000	1
508	3423	Q1	1997	11.3700	4.2069	3.0000	1
508	3486	Q4	1997	7.5800	3.4110	2.0000	1
508	3506	Q2	1997	11.3700	4.6617	3.0000	1
508	4133	Q2	1997	11.3700	4.2069	3.0000	1
508	4239	Q4	1997	11.3700	5.4576	3.0000	1
508	4328	Q1	1997	7.5800	2.6530	2.0000	1
508	4566	Q4	1997	15.1600	5.0028	4.0000	1
508	4691	Q2	1997	15.1600	6.8220	4.0000	1
508	4873	Q4	1997	11.3700	5.2302	3.0000	1
508	5109	Q4	1997	15.1600	4.8512	4.0000	1
508	5503	Q4	1997	11.3700	5.5713	3.0000	1
508	5533	Q4	1997	11.3700	4.2069	3.0000	1
508	5581	Q3	1997	11.3700	3.5247	3.0000	1
508	5647	Q3	1997	11.3700	3.9795	3.0000	1
508	5742	Q2	1997	11.3700	5.3439	3.0000	1
508	5742	Q4	1997	15.1600	4.8512	4.0000	1
508	6047	Q2	1997	11.3700	3.5247	3.0000	1
508	6053	Q4	1997	15.1600	5.3060	4.0000	1
508	6454	Q2	1997	15.1600	4.8512	4.0000	1
508	6658	Q4	1997	15.1600	6.6704	4.0000	1
508	7281	Q4	1997	11.3700	5.5713	3.0000	1
508	7384	Q1	1997	11.3700	5.0028	3.0000	1
508	7464	Q1	1997	15.1600	6.3672	4.0000	1
508	7715	Q1	1997	11.3700	5.1165	3.0000	1
508	8452	Q1	1997	15.1600	5.6092	4.0000	1
508	8600	Q4	1997	11.3700	5.5713	3.0000	1
508	8694	Q2	1997	11.3700	4.5480	3.0000	1
508	9439	Q4	1997	7.5800	2.5772	2.0000	1
508	9524	Q2	1997	18.9500	8.7170	5.0000	1
508	9892	Q1	1997	18.9500	7.2010	5.0000	1
508	10118	Q1	1997	15.1600	4.8512	4.0000	1
509	448	Q4	1997	5.7000	2.2230	3.0000	1
509	467	Q4	1997	7.6000	3.7240	4.0000	1
509	653	Q2	1997	5.7000	2.4510	3.0000	1
509	693	Q3	1997	7.6000	3.3440	4.0000	1
509	754	Q4	1997	3.8000	1.5200	2.0000	1
509	1107	Q2	1997	3.8000	1.1780	2.0000	1
509	1214	Q1	1997	3.8000	1.2160	2.0000	1
509	1216	Q1	1997	5.7000	2.5080	3.0000	1
509	1310	Q2	1997	5.7000	2.7930	3.0000	1
509	1388	Q2	1997	5.7000	2.1660	3.0000	1
509	1556	Q1	1997	7.6000	3.7240	4.0000	1
509	1598	Q3	1997	7.6000	2.7360	4.0000	1
509	1743	Q4	1997	7.6000	3.7240	4.0000	1
509	2742	Q2	1997	3.8000	1.5960	2.0000	1
509	3491	Q1	1997	3.8000	1.2540	2.0000	1
509	3520	Q1	1997	5.7000	2.7360	3.0000	1
509	3855	Q1	1997	5.7000	1.8810	3.0000	1
509	4739	Q4	1997	3.8000	1.6720	2.0000	1
509	4898	Q4	1997	5.7000	2.3940	3.0000	1
509	4998	Q1	1997	3.8000	1.5200	2.0000	1
509	5050	Q4	1997	3.8000	1.2920	2.0000	1
509	5303	Q4	1997	3.8000	1.4820	2.0000	1
509	5522	Q4	1997	3.8000	1.3680	2.0000	1
509	5681	Q3	1997	7.6000	3.5720	4.0000	1
509	6124	Q3	1997	5.7000	2.2230	3.0000	1
509	6141	Q4	1997	5.7000	2.2230	3.0000	1
509	6736	Q2	1997	7.6000	2.7360	4.0000	1
509	6927	Q3	1997	7.6000	3.8000	4.0000	1
509	7274	Q4	1997	3.8000	1.2920	2.0000	1
509	7293	Q1	1997	7.6000	3.2300	4.0000	2
509	7363	Q4	1997	5.7000	2.2800	3.0000	1
509	7909	Q2	1997	3.8000	1.4820	2.0000	1
509	8321	Q1	1997	5.7000	2.3370	3.0000	1
509	8442	Q4	1997	5.7000	2.4510	3.0000	1
509	8794	Q4	1997	9.5000	3.1350	5.0000	1
509	9064	Q4	1997	3.8000	1.5580	2.0000	1
509	9074	Q2	1997	7.6000	3.5720	4.0000	1
509	9386	Q4	1997	13.3000	6.2130	7.0000	2
509	9420	Q2	1997	5.7000	1.8810	3.0000	1
509	9704	Q3	1997	5.7000	2.1090	3.0000	1
509	10222	Q1	1997	7.6000	3.6480	4.0000	1
510	208	Q1	1997	2.4400	1.0736	4.0000	1
510	864	Q4	1997	1.8300	0.7869	3.0000	1
510	880	Q1	1997	2.4400	0.9760	4.0000	1
510	924	Q1	1997	1.8300	0.7686	3.0000	1
510	1070	Q4	1997	1.2200	0.3904	2.0000	1
510	1104	Q4	1997	1.8300	0.7686	3.0000	1
510	1112	Q1	1997	1.8300	0.6771	3.0000	1
510	1268	Q3	1997	1.2200	0.5246	2.0000	1
510	1556	Q4	1997	2.4400	1.1956	4.0000	1
510	1648	Q1	1997	1.8300	0.6771	3.0000	1
510	1701	Q2	1997	1.2200	0.4392	2.0000	1
510	1931	Q2	1997	1.8300	0.6405	3.0000	1
510	2327	Q1	1997	1.8300	0.6405	3.0000	1
510	2648	Q1	1997	2.4400	1.1468	4.0000	1
510	2779	Q4	1997	1.8300	0.7137	3.0000	1
510	3436	Q1	1997	1.8300	0.6771	3.0000	1
510	3499	Q1	1997	1.8300	0.7503	3.0000	1
510	4116	Q4	1997	1.2200	0.5978	2.0000	1
510	4518	Q1	1997	1.8300	0.6405	3.0000	1
510	4544	Q1	1997	1.2200	0.4270	2.0000	1
510	4573	Q3	1997	2.4400	0.8296	4.0000	1
510	4644	Q3	1997	1.2200	0.5002	2.0000	1
510	4783	Q1	1997	2.4400	1.0004	4.0000	1
510	5088	Q4	1997	1.8300	0.7686	3.0000	1
510	5206	Q1	1997	1.8300	0.7686	3.0000	1
510	5518	Q3	1997	1.8300	0.8418	3.0000	1
510	5686	Q4	1997	1.2200	0.5490	2.0000	1
510	5858	Q3	1997	1.8300	0.7503	3.0000	1
510	5948	Q2	1997	1.2200	0.4514	2.0000	1
510	5954	Q4	1997	1.8300	0.6771	3.0000	1
510	5983	Q4	1997	1.8300	0.8784	3.0000	1
510	6079	Q3	1997	1.8300	0.7869	3.0000	1
510	6700	Q3	1997	1.2200	0.6100	2.0000	1
510	6912	Q3	1997	2.4400	1.1956	4.0000	1
510	6960	Q3	1997	3.0500	1.1590	5.0000	1
510	7076	Q4	1997	1.2200	0.4148	2.0000	1
510	7357	Q4	1997	2.4400	1.1956	4.0000	1
510	7407	Q4	1997	2.4400	0.9028	4.0000	1
510	7410	Q1	1997	1.8300	0.5856	3.0000	1
510	7988	Q4	1997	1.2200	0.5002	2.0000	1
510	8065	Q4	1997	1.2200	0.4392	2.0000	1
510	8473	Q3	1997	2.4400	0.8052	4.0000	1
510	8601	Q1	1997	1.8300	0.6405	3.0000	1
510	8660	Q1	1997	2.4400	1.1468	4.0000	1
510	8747	Q4	1997	1.8300	0.8784	3.0000	1
510	8858	Q1	1997	2.4400	0.8540	4.0000	1
510	9263	Q2	1997	1.8300	0.7137	3.0000	1
510	9420	Q2	1997	1.8300	0.8418	3.0000	1
510	9967	Q4	1997	1.8300	0.9150	3.0000	1
510	10020	Q4	1997	1.8300	0.8601	3.0000	1
510	10103	Q3	1997	1.2200	0.5368	2.0000	1
511	118	Q4	1997	2.0400	0.9588	3.0000	1
511	208	Q3	1997	2.0400	0.8976	3.0000	1
511	378	Q3	1997	2.7200	0.8976	4.0000	1
511	587	Q1	1997	2.7200	1.0064	4.0000	1
511	594	Q2	1997	2.0400	0.9588	3.0000	1
511	638	Q4	1997	2.0400	0.7548	3.0000	1
511	870	Q2	1997	4.0800	1.2852	6.0000	2
511	999	Q1	1997	2.0400	0.9384	3.0000	1
511	1036	Q2	1997	1.3600	0.5440	2.0000	1
511	1147	Q3	1997	2.7200	1.3056	4.0000	1
511	1168	Q3	1997	2.0400	0.8160	3.0000	1
511	1293	Q3	1997	0.6800	0.3264	1.0000	1
511	1297	Q2	1997	1.3600	0.4488	2.0000	1
511	1334	Q4	1997	2.7200	1.1968	4.0000	1
511	1965	Q4	1997	2.7200	1.0336	4.0000	1
511	2003	Q4	1997	2.7200	1.3328	4.0000	1
511	2077	Q3	1997	2.0400	1.0200	3.0000	1
511	2133	Q1	1997	2.0400	0.7956	3.0000	1
511	2378	Q4	1997	2.0400	0.9588	3.0000	1
511	2908	Q1	1997	3.4000	1.5640	5.0000	1
511	3130	Q2	1997	1.3600	0.6528	2.0000	1
511	3173	Q4	1997	2.7200	1.3600	4.0000	1
511	3422	Q3	1997	1.3600	0.6392	2.0000	1
511	3691	Q3	1997	2.7200	0.9248	4.0000	1
511	3719	Q3	1997	2.7200	0.9248	4.0000	1
511	3981	Q1	1997	2.0400	0.6528	3.0000	1
511	4275	Q3	1997	1.3600	0.6528	2.0000	1
511	4423	Q2	1997	1.3600	0.6256	2.0000	1
511	4434	Q3	1997	2.0400	0.7956	3.0000	1
511	4490	Q3	1997	2.0400	0.7140	3.0000	1
511	4491	Q1	1997	2.7200	1.0336	4.0000	1
511	5135	Q3	1997	2.7200	1.1424	4.0000	1
511	5341	Q1	1997	2.0400	0.8568	3.0000	1
511	5419	Q4	1997	1.3600	0.5440	2.0000	1
511	5592	Q2	1997	2.0400	0.9384	3.0000	1
511	5746	Q4	1997	2.7200	0.9520	4.0000	1
511	5790	Q4	1997	2.0400	0.9996	3.0000	1
511	5887	Q3	1997	2.7200	1.0880	4.0000	1
511	5962	Q2	1997	2.0400	0.6732	3.0000	1
511	6889	Q2	1997	2.0400	0.8364	3.0000	1
511	7197	Q1	1997	2.0400	0.9180	3.0000	1
511	7283	Q2	1997	2.0400	0.7344	3.0000	1
511	7283	Q4	1997	2.0400	0.8568	3.0000	1
511	7394	Q3	1997	1.3600	0.5576	2.0000	1
511	7457	Q3	1997	2.0400	0.9588	3.0000	1
511	7569	Q2	1997	2.0400	0.7344	3.0000	1
511	7639	Q3	1997	2.0400	0.7344	3.0000	1
511	7702	Q1	1997	1.3600	0.4896	2.0000	1
511	8154	Q4	1997	2.0400	0.8772	3.0000	1
511	8198	Q2	1997	2.7200	0.9248	4.0000	1
511	8311	Q2	1997	2.0400	0.8772	3.0000	1
511	8427	Q3	1997	2.7200	0.8976	4.0000	1
511	8452	Q4	1997	1.3600	0.5984	2.0000	1
511	8647	Q4	1997	2.7200	0.9248	4.0000	1
511	9025	Q4	1997	2.0400	0.7140	3.0000	1
511	9176	Q2	1997	2.7200	1.0608	4.0000	1
511	9331	Q4	1997	2.7200	1.0336	4.0000	1
511	9667	Q1	1997	1.3600	0.6256	2.0000	1
511	9687	Q4	1997	2.0400	0.7548	3.0000	1
511	9719	Q1	1997	2.7200	1.1152	4.0000	1
511	9826	Q1	1997	3.4000	1.7000	5.0000	1
511	9972	Q3	1997	2.7200	1.2512	4.0000	1
511	10167	Q3	1997	2.0400	0.7752	3.0000	1
512	131	Q1	1997	5.4800	2.6304	2.0000	1
512	694	Q4	1997	13.7000	6.3020	5.0000	1
512	955	Q4	1997	8.2200	3.0414	3.0000	1
512	1005	Q3	1997	8.2200	3.7812	3.0000	1
512	1034	Q2	1997	8.2200	2.6304	3.0000	1
512	1064	Q2	1997	10.9600	4.2744	4.0000	1
512	1107	Q4	1997	5.4800	2.1372	2.0000	1
512	1334	Q1	1997	5.4800	2.0276	2.0000	1
512	1373	Q3	1997	10.9600	4.2744	4.0000	1
512	1624	Q3	1997	10.9600	5.0416	4.0000	1
512	1720	Q1	1997	10.9600	5.1512	4.0000	1
512	2143	Q4	1997	8.2200	2.8770	3.0000	1
512	2147	Q1	1997	10.9600	4.3840	4.0000	1
512	2188	Q1	1997	5.4800	2.6304	2.0000	1
512	2201	Q1	1997	8.2200	3.4524	3.0000	1
512	2817	Q4	1997	10.9600	3.7264	4.0000	1
512	3000	Q2	1997	8.2200	2.7948	3.0000	1
512	3242	Q3	1997	10.9600	3.2880	4.0000	1
512	3513	Q1	1997	10.9600	5.3704	4.0000	1
512	3548	Q3	1997	10.9600	4.0552	4.0000	1
512	3767	Q3	1997	10.9600	5.1512	4.0000	1
512	4555	Q2	1997	10.9600	4.8224	4.0000	1
512	4619	Q3	1997	8.2200	3.0414	3.0000	1
512	4643	Q4	1997	5.4800	2.6304	2.0000	1
512	5092	Q1	1997	8.2200	3.8634	3.0000	1
512	5150	Q3	1997	10.9600	5.3704	4.0000	1
512	5410	Q4	1997	8.2200	3.1236	3.0000	1
512	5702	Q2	1997	8.2200	3.0414	3.0000	1
512	6347	Q3	1997	8.2200	4.1100	3.0000	1
512	6717	Q4	1997	8.2200	3.1236	3.0000	1
512	6741	Q1	1997	8.2200	3.2058	3.0000	1
512	6893	Q4	1997	10.9600	3.7264	4.0000	1
512	6960	Q2	1997	8.2200	3.7812	3.0000	1
512	7352	Q1	1997	10.9600	4.6032	4.0000	1
512	7743	Q1	1997	8.2200	3.2058	3.0000	1
512	7747	Q1	1997	8.2200	2.7948	3.0000	1
512	8757	Q2	1997	10.9600	5.2608	4.0000	1
512	8841	Q2	1997	8.2200	4.1100	3.0000	1
512	8841	Q4	1997	5.4800	2.7400	2.0000	1
512	8907	Q3	1997	10.9600	4.4936	4.0000	1
512	9285	Q1	1997	5.4800	1.8632	2.0000	1
512	9332	Q2	1997	8.2200	3.8634	3.0000	1
512	9387	Q4	1997	10.9600	4.2744	4.0000	1
512	9512	Q4	1997	8.2200	3.4524	3.0000	1
512	9826	Q2	1997	13.7000	6.8500	5.0000	1
512	9863	Q3	1997	5.4800	1.9728	2.0000	1
513	169	Q3	1997	2.3200	1.1368	4.0000	1
513	690	Q2	1997	2.3200	0.7888	4.0000	1
513	873	Q2	1997	2.3200	1.1136	4.0000	1
513	1124	Q2	1997	1.7400	0.7830	3.0000	1
513	1241	Q3	1997	2.3200	1.0440	4.0000	1
513	1263	Q2	1997	2.9000	1.3920	5.0000	1
513	1633	Q3	1997	1.7400	0.5568	3.0000	1
513	1633	Q4	1997	2.3200	1.0672	4.0000	1
513	1791	Q4	1997	1.7400	0.8178	3.0000	1
513	1807	Q4	1997	2.3200	1.0904	4.0000	1
513	1977	Q1	1997	1.7400	0.7656	3.0000	1
513	2143	Q2	1997	1.7400	0.6090	3.0000	1
513	2270	Q2	1997	1.7400	0.7656	3.0000	1
513	2742	Q1	1997	1.1600	0.5684	2.0000	1
513	3054	Q2	1997	1.7400	0.8178	3.0000	1
513	3448	Q4	1997	1.7400	0.5916	3.0000	1
513	3503	Q4	1997	1.1600	0.5104	2.0000	1
513	3533	Q3	1997	2.3200	1.1600	4.0000	1
513	3628	Q1	1997	1.1600	0.4176	2.0000	1
513	3882	Q3	1997	1.1600	0.3828	2.0000	1
513	3970	Q2	1997	2.3200	1.0904	4.0000	1
513	3981	Q4	1997	2.3200	0.9048	4.0000	1
513	4005	Q1	1997	1.7400	0.8352	3.0000	1
513	4397	Q3	1997	1.7400	0.7308	3.0000	1
513	4507	Q4	1997	1.7400	0.6090	3.0000	1
513	4614	Q4	1997	2.3200	1.0440	4.0000	1
513	4676	Q3	1997	1.7400	0.6438	3.0000	1
513	5026	Q4	1997	2.3200	1.0440	4.0000	1
513	5295	Q4	1997	2.3200	1.1368	4.0000	1
513	5398	Q1	1997	1.7400	0.6612	3.0000	1
513	5592	Q4	1997	1.1600	0.5800	2.0000	1
513	5999	Q1	1997	2.3200	0.8352	4.0000	1
513	6163	Q3	1997	1.7400	0.6960	3.0000	1
513	6432	Q2	1997	1.7400	0.8700	3.0000	1
513	7056	Q3	1997	1.7400	0.8526	3.0000	1
513	7149	Q1	1997	2.3200	0.9744	4.0000	1
513	7609	Q2	1997	1.1600	0.4640	2.0000	1
513	7654	Q3	1997	1.7400	0.6960	3.0000	1
513	7862	Q2	1997	1.7400	0.5742	3.0000	1
513	8068	Q3	1997	2.3200	0.9512	4.0000	1
513	8159	Q4	1997	1.7400	0.8526	3.0000	1
513	8215	Q1	1997	1.7400	0.7656	3.0000	1
513	8442	Q3	1997	1.7400	0.7656	3.0000	1
513	8550	Q4	1997	1.7400	0.6438	3.0000	1
513	9111	Q3	1997	1.1600	0.5104	2.0000	1
513	9286	Q4	1997	2.3200	0.9976	4.0000	1
513	9486	Q4	1997	2.3200	1.1368	4.0000	1
513	9491	Q1	1997	2.3200	0.6960	4.0000	1
513	9532	Q4	1997	1.7400	0.8178	3.0000	1
513	9728	Q1	1997	1.1600	0.4988	2.0000	1
513	9728	Q2	1997	1.7400	0.7482	3.0000	1
513	9780	Q3	1997	2.3200	1.1136	4.0000	1
513	10109	Q3	1997	1.7400	0.7830	3.0000	1
514	115	Q3	1997	5.4300	2.4435	3.0000	1
514	336	Q2	1997	7.2400	3.0408	4.0000	1
514	341	Q4	1997	5.4300	2.0091	3.0000	1
514	446	Q3	1997	3.6200	1.2670	2.0000	1
514	530	Q2	1997	7.2400	2.3892	4.0000	1
514	782	Q1	1997	7.2400	2.4616	4.0000	1
514	1152	Q3	1997	3.6200	1.7376	2.0000	1
514	1358	Q3	1997	5.4300	1.9005	3.0000	1
514	1528	Q4	1997	3.6200	1.7376	2.0000	1
514	1548	Q3	1997	5.4300	2.6064	3.0000	1
514	1720	Q2	1997	7.2400	3.4752	4.0000	1
514	1913	Q2	1997	7.2400	3.0408	4.0000	1
514	1965	Q4	1997	5.4300	2.1720	3.0000	1
514	2224	Q4	1997	9.0500	4.0725	5.0000	1
514	2231	Q3	1997	3.6200	1.7738	2.0000	1
514	2238	Q4	1997	5.4300	2.0091	3.0000	1
514	2389	Q1	1997	7.2400	3.1856	4.0000	1
514	2717	Q3	1997	5.4300	2.4978	3.0000	1
514	2913	Q3	1997	3.6200	1.5204	2.0000	1
514	3124	Q3	1997	5.4300	2.3892	3.0000	1
514	3599	Q1	1997	3.6200	1.2670	2.0000	1
514	3692	Q1	1997	5.4300	2.1720	3.0000	1
514	4373	Q1	1997	3.6200	1.2308	2.0000	1
514	4614	Q1	1997	7.2400	3.2580	4.0000	1
514	4618	Q1	1997	5.4300	1.6290	3.0000	1
514	4643	Q4	1997	1.8100	0.5792	1.0000	1
514	4763	Q4	1997	7.2400	2.6788	4.0000	1
514	4767	Q3	1997	7.2400	2.4616	4.0000	1
514	5056	Q1	1997	9.0500	4.3440	5.0000	1
514	5063	Q3	1997	5.4300	2.4978	3.0000	1
514	5196	Q2	1997	7.2400	2.8236	4.0000	1
514	5237	Q2	1997	1.8100	0.6154	1.0000	1
514	5279	Q2	1997	5.4300	2.0634	3.0000	1
514	5396	Q2	1997	9.0500	3.5295	5.0000	1
514	5437	Q3	1997	3.6200	1.8100	2.0000	1
514	5500	Q4	1997	3.6200	1.5928	2.0000	1
514	5631	Q2	1997	7.2400	3.2580	4.0000	1
514	5751	Q4	1997	5.4300	2.2806	3.0000	1
514	6324	Q2	1997	7.2400	3.0408	4.0000	1
514	6359	Q2	1997	5.4300	1.9005	3.0000	1
514	6551	Q4	1997	5.4300	2.6607	3.0000	1
514	6607	Q3	1997	7.2400	3.1132	4.0000	1
514	6880	Q3	1997	7.2400	3.4752	4.0000	1
514	6957	Q3	1997	3.6200	1.3032	2.0000	1
514	7190	Q2	1997	5.4300	2.1177	3.0000	1
514	7293	Q1	1997	3.6200	1.5928	2.0000	1
514	7619	Q4	1997	5.4300	2.6607	3.0000	1
514	7920	Q3	1997	7.2400	2.3168	4.0000	1
514	8170	Q4	1997	3.6200	1.6290	2.0000	1
514	8242	Q4	1997	5.4300	2.4435	3.0000	1
514	8418	Q2	1997	1.8100	0.8507	1.0000	1
514	8653	Q3	1997	3.6200	1.4118	2.0000	1
514	8994	Q4	1997	5.4300	2.0091	3.0000	1
514	9065	Q1	1997	7.2400	2.8960	4.0000	1
514	9200	Q4	1997	5.4300	2.6607	3.0000	1
514	9648	Q1	1997	7.2400	2.6788	4.0000	1
514	9697	Q2	1997	5.4300	2.3349	3.0000	1
514	9929	Q1	1997	3.6200	1.4842	2.0000	1
514	10186	Q3	1997	5.4300	2.0091	3.0000	1
514	10264	Q1	1997	3.6200	1.4842	2.0000	1
515	329	Q3	1997	3.8200	1.2606	2.0000	1
515	352	Q4	1997	5.7300	2.4639	3.0000	1
515	369	Q4	1997	5.7300	2.0055	3.0000	1
515	392	Q1	1997	5.7300	2.6931	3.0000	1
515	409	Q4	1997	3.8200	1.8336	2.0000	1
515	420	Q1	1997	1.9100	0.8786	1.0000	1
515	545	Q4	1997	5.7300	1.8909	3.0000	1
515	921	Q2	1997	3.8200	1.2988	2.0000	1
515	985	Q4	1997	5.7300	2.0055	3.0000	1
515	1091	Q1	1997	5.7300	2.5785	3.0000	1
515	1276	Q1	1997	5.7300	2.1201	3.0000	1
515	1310	Q3	1997	3.8200	1.2224	2.0000	1
515	1311	Q2	1997	5.7300	1.7763	3.0000	1
515	1321	Q2	1997	7.6400	2.6740	4.0000	1
515	1656	Q2	1997	5.7300	2.4066	3.0000	1
515	1890	Q4	1997	5.7300	2.4066	3.0000	1
515	2208	Q1	1997	3.8200	1.5662	2.0000	1
515	2260	Q4	1997	7.6400	3.6672	4.0000	1
515	2444	Q3	1997	7.6400	3.2088	4.0000	1
515	2908	Q3	1997	7.6400	2.8268	4.0000	1
515	2910	Q1	1997	5.7300	1.8909	3.0000	1
515	3308	Q3	1997	3.8200	1.2988	2.0000	1
515	3426	Q1	1997	7.6400	3.3616	4.0000	1
515	3524	Q4	1997	5.7300	2.2347	3.0000	1
515	4094	Q3	1997	5.7300	1.8336	3.0000	1
515	4240	Q2	1997	5.7300	2.5785	3.0000	1
515	4800	Q2	1997	1.9100	0.9168	1.0000	1
515	4845	Q3	1997	5.7300	2.1774	3.0000	1
515	4948	Q3	1997	3.8200	1.7190	2.0000	1
515	5079	Q1	1997	7.6400	2.9032	4.0000	1
515	5142	Q1	1997	3.8200	1.8718	2.0000	1
515	5230	Q4	1997	3.8200	1.4516	2.0000	1
515	5501	Q2	1997	7.6400	3.4380	4.0000	1
515	5592	Q2	1997	7.6400	3.2088	4.0000	1
515	5620	Q4	1997	7.6400	3.1324	4.0000	1
515	5941	Q1	1997	5.7300	2.6931	3.0000	1
515	6017	Q2	1997	9.5500	4.4885	5.0000	1
515	6560	Q3	1997	7.6400	2.5212	4.0000	1
515	6854	Q2	1997	7.6400	3.3616	4.0000	1
515	7051	Q4	1997	5.7300	2.0628	3.0000	1
515	7283	Q2	1997	5.7300	2.5785	3.0000	1
515	7686	Q1	1997	3.8200	1.8718	2.0000	1
515	7856	Q1	1997	7.6400	3.7436	4.0000	1
515	8068	Q1	1997	7.6400	3.5144	4.0000	1
515	8378	Q4	1997	5.7300	2.0055	3.0000	1
515	8403	Q2	1997	5.7300	2.0055	3.0000	1
515	8472	Q3	1997	3.8200	1.6044	2.0000	1
515	8731	Q4	1997	7.6400	2.5976	4.0000	1
515	9307	Q2	1997	7.6400	3.6672	4.0000	1
515	9357	Q3	1997	3.8200	1.5280	2.0000	1
515	9658	Q4	1997	5.7300	2.6358	3.0000	1
515	9715	Q1	1997	7.6400	2.2920	4.0000	1
515	10035	Q1	1997	5.7300	2.6931	3.0000	1
515	10099	Q1	1997	7.6400	3.2852	4.0000	1
516	188	Q4	1997	7.4000	2.4420	4.0000	1
516	260	Q3	1997	5.5500	2.3310	3.0000	1
516	532	Q4	1997	3.7000	1.3690	2.0000	1
516	1267	Q1	1997	3.7000	1.4060	2.0000	1
516	1319	Q1	1997	5.5500	2.3310	3.0000	1
516	1434	Q1	1997	7.4000	3.1820	4.0000	1
516	1451	Q4	1997	5.5500	1.7205	3.0000	1
516	1656	Q4	1997	5.5500	2.3310	3.0000	1
516	1811	Q4	1997	5.5500	2.0535	3.0000	1
516	1856	Q3	1997	5.5500	2.3865	3.0000	1
516	2112	Q2	1997	5.5500	2.6085	3.0000	1
516	2210	Q2	1997	3.7000	1.5170	2.0000	1
516	2224	Q1	1997	9.2500	3.7925	5.0000	1
516	2326	Q1	1997	3.7000	1.7020	2.0000	1
516	2381	Q2	1997	5.5500	1.9980	3.0000	1
516	3028	Q2	1997	3.7000	1.1840	2.0000	1
516	3401	Q2	1997	5.5500	1.8315	3.0000	1
516	3497	Q4	1997	5.5500	2.6640	3.0000	1
516	3679	Q3	1997	5.5500	2.3310	3.0000	1
516	3849	Q1	1997	7.4000	3.4040	4.0000	1
516	3928	Q4	1997	5.5500	2.6085	3.0000	1
516	3932	Q4	1997	7.4000	2.3680	4.0000	1
516	4065	Q4	1997	5.5500	2.2200	3.0000	1
516	4247	Q1	1997	5.5500	2.5530	3.0000	1
516	4373	Q4	1997	3.7000	1.2580	2.0000	1
516	4417	Q1	1997	3.7000	1.1470	2.0000	1
516	4767	Q3	1997	5.5500	1.9425	3.0000	1
516	4863	Q2	1997	5.5500	2.7195	3.0000	1
516	5194	Q3	1997	5.5500	2.6085	3.0000	1
516	5514	Q1	1997	3.7000	1.2580	2.0000	1
516	5555	Q3	1997	3.7000	1.7020	2.0000	1
516	5747	Q3	1997	5.5500	2.5530	3.0000	1
516	5774	Q3	1997	7.4000	2.6640	4.0000	1
516	5895	Q1	1997	7.4000	3.1080	4.0000	1
516	6008	Q4	1997	3.7000	1.3320	2.0000	1
516	6291	Q1	1997	5.5500	1.7760	3.0000	1
516	6799	Q4	1997	5.5500	2.6085	3.0000	1
516	6851	Q4	1997	7.4000	2.7380	4.0000	1
516	7354	Q3	1997	5.5500	2.0535	3.0000	1
516	7546	Q1	1997	3.7000	1.2210	2.0000	1
516	7546	Q3	1997	5.5500	1.6650	3.0000	1
516	7822	Q2	1997	3.7000	1.6650	2.0000	1
516	7831	Q2	1997	7.4000	2.2940	4.0000	1
516	7859	Q4	1997	7.4000	3.1820	4.0000	1
516	7906	Q1	1997	3.7000	1.1470	2.0000	1
516	8299	Q3	1997	7.4000	2.2940	4.0000	1
516	8404	Q3	1997	3.7000	1.7760	2.0000	1
516	8907	Q4	1997	5.5500	2.0535	3.0000	1
516	9297	Q4	1997	5.5500	2.7750	3.0000	1
516	9362	Q4	1997	5.5500	2.4975	3.0000	1
516	9851	Q3	1997	5.5500	1.9980	3.0000	1
516	9891	Q4	1997	5.5500	2.6085	3.0000	1
516	10173	Q1	1997	5.5500	2.7750	3.0000	1
516	10194	Q4	1997	7.4000	3.4780	4.0000	1
517	62	Q3	1997	10.2000	4.7940	3.0000	1
517	190	Q1	1997	6.8000	2.4480	2.0000	1
517	355	Q2	1997	13.6000	4.4880	4.0000	1
517	422	Q1	1997	10.2000	3.9780	3.0000	1
517	764	Q2	1997	13.6000	6.3920	4.0000	1
517	897	Q4	1997	13.6000	6.1200	4.0000	1
517	924	Q3	1997	13.6000	5.8480	4.0000	1
517	1024	Q1	1997	13.6000	6.6640	4.0000	1
517	1263	Q4	1997	13.6000	5.7120	4.0000	1
517	1446	Q2	1997	10.2000	4.5900	3.0000	1
517	1634	Q2	1997	10.2000	3.4680	3.0000	1
517	1811	Q3	1997	10.2000	4.5900	3.0000	1
517	1868	Q4	1997	6.8000	2.8560	2.0000	1
517	2270	Q3	1997	10.2000	3.6720	3.0000	1
517	2548	Q2	1997	6.8000	3.2640	2.0000	1
517	2698	Q4	1997	10.2000	3.5700	3.0000	1
517	3173	Q3	1997	10.2000	3.4680	3.0000	1
517	3567	Q3	1997	6.8000	2.9240	2.0000	1
517	3922	Q4	1997	13.6000	5.9840	4.0000	1
517	4315	Q2	1997	13.6000	5.9840	4.0000	1
517	4340	Q2	1997	10.2000	4.2840	3.0000	1
517	4518	Q4	1997	6.8000	3.2640	2.0000	1
517	4628	Q1	1997	13.6000	6.3920	4.0000	1
517	4804	Q1	1997	13.6000	5.9840	4.0000	1
517	5210	Q2	1997	6.8000	2.7200	2.0000	1
517	5341	Q1	1997	10.2000	4.7940	3.0000	1
517	5453	Q2	1997	6.8000	2.3120	2.0000	1
517	5944	Q4	1997	10.2000	3.5700	3.0000	1
517	6001	Q1	1997	6.8000	2.5840	2.0000	1
517	6423	Q1	1997	6.8000	2.9920	2.0000	1
517	6488	Q3	1997	13.6000	6.6640	4.0000	1
517	6731	Q4	1997	17.0000	8.3300	5.0000	1
517	6792	Q1	1997	13.6000	5.0320	4.0000	1
517	7354	Q2	1997	13.6000	6.3920	4.0000	1
517	7546	Q3	1997	6.8000	2.3120	2.0000	1
517	7622	Q1	1997	6.8000	2.9240	2.0000	1
517	7767	Q1	1997	6.8000	2.7880	2.0000	1
517	7859	Q1	1997	13.6000	5.8480	4.0000	1
517	7956	Q2	1997	6.8000	2.3800	2.0000	1
517	8224	Q4	1997	10.2000	3.5700	3.0000	1
517	8248	Q3	1997	10.2000	4.3860	3.0000	1
517	8472	Q1	1997	10.2000	4.4880	3.0000	1
517	8526	Q2	1997	10.2000	3.3660	3.0000	1
517	8563	Q2	1997	10.2000	4.4880	3.0000	1
517	8574	Q1	1997	10.2000	4.5900	3.0000	1
517	8737	Q3	1997	10.2000	4.6920	3.0000	1
517	8749	Q4	1997	13.6000	4.8960	4.0000	1
517	9176	Q4	1997	13.6000	5.1680	4.0000	1
517	9337	Q1	1997	13.6000	5.1680	4.0000	1
517	10004	Q3	1997	13.6000	4.2160	4.0000	1
517	10250	Q4	1997	10.2000	5.1000	3.0000	1
518	196	Q4	1997	1.3600	0.6256	1.0000	1
518	352	Q1	1997	5.4400	2.6112	4.0000	1
518	666	Q3	1997	2.7200	1.0880	2.0000	1
518	878	Q2	1997	4.0800	1.7136	3.0000	1
518	1202	Q2	1997	5.4400	2.6656	4.0000	1
518	1270	Q4	1997	4.0800	1.8360	3.0000	1
518	1432	Q3	1997	2.7200	1.2240	2.0000	1
518	1633	Q3	1997	5.4400	2.3936	4.0000	1
518	1720	Q3	1997	4.0800	1.3872	3.0000	1
518	1744	Q4	1997	2.7200	1.3056	2.0000	1
518	2198	Q3	1997	2.7200	1.1968	2.0000	1
518	2224	Q4	1997	6.8000	2.9240	5.0000	1
518	3337	Q4	1997	4.0800	1.4688	3.0000	1
518	3425	Q4	1997	5.4400	2.7200	4.0000	1
518	3491	Q1	1997	2.7200	0.8976	2.0000	1
518	3549	Q2	1997	1.3600	0.4896	1.0000	1
518	3599	Q3	1997	4.0800	1.5096	3.0000	1
518	3692	Q1	1997	4.0800	1.8360	3.0000	1
518	3744	Q3	1997	2.7200	1.0336	2.0000	1
518	3892	Q4	1997	5.4400	2.6112	4.0000	1
518	3942	Q4	1997	5.4400	1.9040	4.0000	1
518	4094	Q4	1997	5.4400	1.9040	4.0000	1
518	4105	Q4	1997	5.4400	2.0672	4.0000	1
518	4461	Q4	1997	4.0800	1.7136	3.0000	1
518	4468	Q4	1997	4.0800	1.9992	3.0000	1
518	4498	Q3	1997	4.0800	1.8768	3.0000	1
518	4822	Q1	1997	1.3600	0.6392	1.0000	1
518	5210	Q4	1997	2.7200	1.1152	2.0000	1
518	5230	Q1	1997	5.4400	1.8496	4.0000	1
518	5245	Q2	1997	4.0800	1.9584	3.0000	1
518	5410	Q3	1997	4.0800	1.5504	3.0000	1
518	5598	Q2	1997	4.0800	1.9176	3.0000	1
518	5674	Q2	1997	4.0800	1.5096	3.0000	1
518	5786	Q2	1997	5.4400	2.0672	4.0000	1
518	5906	Q1	1997	4.0800	1.7136	3.0000	1
518	5958	Q1	1997	5.4400	2.2848	4.0000	1
518	5958	Q4	1997	4.0800	1.5096	3.0000	1
518	5960	Q4	1997	4.0800	1.5096	3.0000	1
518	5968	Q2	1997	5.4400	2.1216	4.0000	1
518	6069	Q4	1997	4.0800	1.2648	3.0000	1
518	6348	Q2	1997	4.0800	1.5912	3.0000	1
518	7001	Q1	1997	2.7200	0.9520	2.0000	1
518	7502	Q2	1997	2.7200	1.1424	2.0000	1
518	8129	Q3	1997	4.0800	1.9176	3.0000	1
518	8215	Q1	1997	4.0800	1.3464	3.0000	1
518	8351	Q4	1997	5.4400	2.5024	4.0000	1
518	8505	Q4	1997	4.0800	2.0400	3.0000	1
518	8509	Q2	1997	5.4400	1.7952	4.0000	1
518	8757	Q2	1997	4.0800	1.6320	3.0000	1
518	8762	Q1	1997	1.3600	0.4488	1.0000	1
518	9006	Q1	1997	5.4400	2.3936	4.0000	1
518	9162	Q2	1997	4.0800	1.6728	3.0000	1
518	9190	Q4	1997	4.0800	1.2648	3.0000	1
518	9348	Q1	1997	5.4400	1.9584	4.0000	1
518	9601	Q4	1997	4.0800	1.7136	3.0000	1
518	9671	Q1	1997	5.4400	1.8496	4.0000	1
518	9692	Q4	1997	4.0800	1.9176	3.0000	1
518	9757	Q2	1997	4.0800	1.2240	3.0000	1
518	9787	Q4	1997	2.7200	0.9792	2.0000	1
518	9788	Q1	1997	4.0800	1.5096	3.0000	1
518	9873	Q4	1997	4.0800	1.7136	3.0000	1
518	10131	Q2	1997	5.4400	2.0128	4.0000	1
519	178	Q2	1997	11.4600	4.1256	3.0000	1
519	373	Q1	1997	11.4600	3.4380	3.0000	1
519	602	Q3	1997	11.4600	4.1256	3.0000	1
519	647	Q3	1997	11.4600	5.0424	3.0000	1
519	754	Q3	1997	15.2800	7.0288	4.0000	1
519	907	Q3	1997	11.4600	5.7300	3.0000	1
519	1124	Q4	1997	15.2800	7.1816	4.0000	1
519	1154	Q3	1997	15.2800	6.2648	4.0000	1
519	1193	Q2	1997	15.2800	5.8064	4.0000	1
519	1410	Q4	1997	11.4600	3.6672	3.0000	1
519	1491	Q1	1997	7.6400	2.3684	2.0000	1
519	1771	Q2	1997	7.6400	3.7436	2.0000	1
519	1848	Q4	1997	11.4600	5.1570	3.0000	1
519	2071	Q1	1997	15.2800	4.5840	4.0000	1
519	2438	Q1	1997	15.2800	5.0424	4.0000	1
519	2524	Q2	1997	7.6400	3.0560	2.0000	1
519	2570	Q2	1997	15.2800	7.4872	4.0000	1
519	2756	Q4	1997	11.4600	4.0110	3.0000	1
519	2836	Q3	1997	7.6400	3.5144	2.0000	1
519	3113	Q4	1997	15.2800	5.8064	4.0000	1
519	3155	Q4	1997	11.4600	3.7818	3.0000	1
519	3418	Q2	1997	11.4600	4.4694	3.0000	1
519	3567	Q2	1997	11.4600	5.3862	3.0000	1
519	3572	Q1	1997	11.4600	4.2402	3.0000	1
519	3666	Q2	1997	11.4600	4.3548	3.0000	1
519	3692	Q1	1997	7.6400	3.5908	2.0000	1
519	3770	Q2	1997	3.8200	1.7190	1.0000	1
519	4118	Q4	1997	11.4600	4.2402	3.0000	1
519	4220	Q4	1997	11.4600	3.5526	3.0000	1
519	4340	Q3	1997	19.1000	8.2130	5.0000	1
519	4451	Q4	1997	7.6400	3.1324	2.0000	1
519	4453	Q2	1997	15.2800	6.4176	4.0000	1
519	4552	Q3	1997	11.4600	4.4694	3.0000	1
519	4695	Q4	1997	11.4600	5.6154	3.0000	1
519	5508	Q1	1997	15.2800	7.6400	4.0000	1
519	5592	Q2	1997	7.6400	3.8200	2.0000	1
519	5674	Q3	1997	11.4600	4.9278	3.0000	1
519	5742	Q4	1997	11.4600	5.2716	3.0000	1
519	5786	Q1	1997	15.2800	6.4176	4.0000	1
519	5877	Q1	1997	11.4600	4.9278	3.0000	1
519	6161	Q1	1997	15.2800	4.5840	4.0000	1
519	6381	Q4	1997	15.2800	7.4872	4.0000	1
519	6792	Q2	1997	15.2800	6.1120	4.0000	1
519	6835	Q1	1997	7.6400	3.5144	2.0000	1
519	6951	Q4	1997	7.6400	3.4380	2.0000	1
519	7077	Q1	1997	11.4600	5.0424	3.0000	1
519	7204	Q1	1997	7.6400	3.2088	2.0000	1
519	7354	Q3	1997	7.6400	3.2852	2.0000	1
519	7713	Q2	1997	11.4600	4.5840	3.0000	1
519	8068	Q1	1997	15.2800	7.0288	4.0000	1
519	8068	Q4	1997	15.2800	6.4176	4.0000	1
519	8173	Q4	1997	15.2800	7.3344	4.0000	1
519	8266	Q2	1997	11.4600	4.9278	3.0000	1
519	8454	Q2	1997	11.4600	4.2402	3.0000	1
519	8511	Q2	1997	15.2800	6.4176	4.0000	1
519	8594	Q4	1997	11.4600	5.0424	3.0000	1
519	8749	Q3	1997	15.2800	5.6536	4.0000	1
519	8771	Q4	1997	7.6400	3.5144	2.0000	1
519	8976	Q1	1997	11.4600	5.3862	3.0000	1
519	9200	Q3	1997	11.4600	4.3548	3.0000	1
519	9254	Q2	1997	11.4600	5.1570	3.0000	1
519	9448	Q2	1997	11.4600	4.2402	3.0000	1
519	9473	Q3	1997	11.4600	4.2402	3.0000	1
519	9491	Q1	1997	11.4600	5.7300	3.0000	1
519	9495	Q1	1997	11.4600	5.3862	3.0000	1
519	9556	Q3	1997	11.4600	4.2402	3.0000	1
519	9622	Q3	1997	15.2800	6.1120	4.0000	1
519	10142	Q3	1997	15.2800	6.7232	4.0000	1
520	80	Q1	1997	8.4000	3.4440	3.0000	1
520	235	Q2	1997	5.6000	2.1280	2.0000	1
520	378	Q1	1997	8.4000	2.7720	3.0000	1
520	454	Q3	1997	8.4000	2.9400	3.0000	1
520	554	Q1	1997	8.4000	4.1160	3.0000	1
520	1130	Q2	1997	8.4000	3.1080	3.0000	1
520	1141	Q2	1997	11.2000	4.7040	4.0000	1
520	1304	Q2	1997	11.2000	5.3760	4.0000	1
520	1491	Q1	1997	8.4000	3.6120	3.0000	1
520	1507	Q4	1997	11.2000	3.6960	4.0000	1
520	1716	Q2	1997	14.0000	4.6200	5.0000	1
520	1970	Q1	1997	8.4000	3.7800	3.0000	1
520	1991	Q2	1997	8.4000	3.5280	3.0000	1
520	2378	Q4	1997	8.4000	4.0320	3.0000	1
520	2677	Q4	1997	11.2000	5.3760	4.0000	1
520	3242	Q2	1997	5.6000	1.7920	2.0000	1
520	3305	Q4	1997	5.6000	2.2400	2.0000	1
520	3345	Q1	1997	8.4000	2.5200	3.0000	1
520	3529	Q1	1997	8.4000	2.7720	3.0000	1
520	3532	Q1	1997	11.2000	4.0320	4.0000	1
520	3539	Q3	1997	8.4000	3.8640	3.0000	1
520	3668	Q2	1997	5.6000	2.4080	2.0000	1
520	4188	Q3	1997	8.4000	3.6960	3.0000	1
520	4247	Q1	1997	8.4000	3.8640	3.0000	1
520	4417	Q4	1997	11.2000	5.0400	4.0000	1
520	4678	Q4	1997	5.6000	2.5760	2.0000	1
520	4868	Q3	1997	11.2000	3.8080	4.0000	1
520	4938	Q1	1997	8.4000	3.6960	3.0000	1
520	5289	Q1	1997	8.4000	3.4440	3.0000	1
520	5610	Q3	1997	5.6000	2.4080	2.0000	1
520	5898	Q3	1997	11.2000	3.4720	4.0000	1
520	6008	Q4	1997	8.4000	4.2000	3.0000	1
520	6107	Q2	1997	8.4000	3.4440	3.0000	1
520	6148	Q1	1997	8.4000	4.1160	3.0000	1
520	6559	Q1	1997	14.0000	4.7600	5.0000	1
520	6570	Q4	1997	8.4000	4.1160	3.0000	1
520	6936	Q1	1997	11.2000	4.8160	4.0000	1
520	6937	Q4	1997	11.2000	4.5920	4.0000	1
520	7281	Q4	1997	11.2000	5.0400	4.0000	1
520	7464	Q1	1997	14.0000	6.0200	5.0000	1
520	7997	Q4	1997	14.0000	6.8600	5.0000	1
520	8126	Q3	1997	11.2000	3.6960	4.0000	1
520	8309	Q3	1997	5.6000	2.5760	2.0000	1
520	9022	Q3	1997	5.6000	2.0160	2.0000	1
520	9169	Q4	1997	8.4000	2.6040	3.0000	1
520	9216	Q3	1997	5.6000	1.9040	2.0000	1
520	9401	Q3	1997	8.4000	3.6960	3.0000	1
520	9535	Q4	1997	8.4000	3.1920	3.0000	1
520	9812	Q1	1997	8.4000	2.9400	3.0000	1
520	10168	Q4	1997	11.2000	3.4720	4.0000	1
521	178	Q2	1997	10.8900	3.9204	3.0000	1
521	722	Q1	1997	7.2600	3.4848	2.0000	1
521	742	Q2	1997	10.8900	3.4848	3.0000	1
521	808	Q4	1997	7.2600	2.2506	2.0000	1
521	907	Q1	1997	7.2600	2.8314	2.0000	1
521	950	Q3	1997	18.1500	6.5340	5.0000	1
521	1253	Q3	1997	14.5200	5.9532	4.0000	1
521	1282	Q3	1997	10.8900	4.0293	3.0000	1
521	1439	Q3	1997	10.8900	5.1183	3.0000	1
521	1634	Q3	1997	10.8900	4.6827	3.0000	1
521	1700	Q4	1997	14.5200	5.0820	4.0000	1
521	1706	Q3	1997	10.8900	3.8115	3.0000	1
521	1802	Q2	1997	7.2600	3.3396	2.0000	1
521	2143	Q2	1997	10.8900	5.1183	3.0000	1
521	2260	Q4	1997	10.8900	4.3560	3.0000	1
521	2412	Q4	1997	14.5200	5.3724	4.0000	1
521	2448	Q4	1997	10.8900	3.8115	3.0000	1
521	2482	Q2	1997	14.5200	6.2436	4.0000	1
521	2523	Q1	1997	10.8900	4.5738	3.0000	1
521	2553	Q3	1997	10.8900	5.2272	3.0000	1
521	2921	Q3	1997	10.8900	4.1382	3.0000	1
521	4021	Q4	1997	14.5200	6.6792	4.0000	1
521	4141	Q4	1997	7.2600	2.9040	2.0000	1
521	4191	Q4	1997	14.5200	6.3888	4.0000	1
521	4552	Q1	1997	10.8900	4.6827	3.0000	1
521	4809	Q4	1997	10.8900	3.7026	3.0000	1
521	4821	Q4	1997	10.8900	5.2272	3.0000	1
521	5216	Q1	1997	10.8900	3.5937	3.0000	1
521	5374	Q1	1997	7.2600	2.3958	2.0000	1
521	5501	Q2	1997	10.8900	4.6827	3.0000	1
521	5597	Q4	1997	7.2600	2.4684	2.0000	1
521	5707	Q3	1997	10.8900	5.2272	3.0000	1
521	5799	Q3	1997	7.2600	3.2670	2.0000	1
521	5831	Q4	1997	7.2600	2.6862	2.0000	1
521	5839	Q4	1997	7.2600	2.8314	2.0000	1
521	5944	Q4	1997	10.8900	3.9204	3.0000	1
521	5945	Q3	1997	7.2600	2.3958	2.0000	1
521	6001	Q4	1997	14.5200	6.6792	4.0000	1
521	6091	Q2	1997	7.2600	2.3958	2.0000	1
521	6161	Q3	1997	7.2600	2.6136	2.0000	1
521	6235	Q3	1997	14.5200	5.8080	4.0000	1
521	6254	Q2	1997	10.8900	4.7916	3.0000	1
521	6359	Q1	1997	7.2600	3.6300	2.0000	1
521	6570	Q2	1997	10.8900	4.2471	3.0000	1
521	6584	Q2	1997	14.5200	4.9368	4.0000	1
521	6683	Q2	1997	10.8900	5.0094	3.0000	1
521	7051	Q4	1997	14.5200	5.9532	4.0000	1
521	7234	Q2	1997	10.8900	4.9005	3.0000	1
521	7241	Q2	1997	10.8900	4.5738	3.0000	1
521	7377	Q3	1997	10.8900	4.0293	3.0000	1
521	7486	Q2	1997	10.8900	3.9204	3.0000	1
521	7486	Q4	1997	14.5200	5.5176	4.0000	1
521	7639	Q3	1997	10.8900	3.5937	3.0000	1
521	8139	Q1	1997	14.5200	6.3888	4.0000	1
521	8782	Q1	1997	10.8900	3.8115	3.0000	1
521	8814	Q2	1997	10.8900	4.3560	3.0000	1
521	8863	Q3	1997	14.5200	5.6628	4.0000	1
521	9033	Q2	1997	7.2600	3.6300	2.0000	1
521	9491	Q2	1997	10.8900	4.9005	3.0000	1
521	9866	Q3	1997	10.8900	3.9204	3.0000	1
521	10033	Q1	1997	7.2600	2.7588	2.0000	1
522	260	Q3	1997	4.8900	2.2983	3.0000	1
522	432	Q4	1997	3.2600	1.3366	2.0000	1
522	1005	Q1	1997	4.8900	1.4670	3.0000	1
522	1006	Q3	1997	3.2600	1.2062	2.0000	1
522	1310	Q1	1997	4.8900	2.3961	3.0000	1
522	1409	Q2	1997	6.5200	2.1516	4.0000	1
522	1415	Q1	1997	3.2600	1.1084	2.0000	1
522	1572	Q4	1997	6.5200	2.1516	4.0000	1
522	1681	Q4	1997	6.5200	2.9992	4.0000	1
522	1786	Q3	1997	4.8900	1.7115	3.0000	1
522	1802	Q1	1997	4.8900	2.1027	3.0000	1
522	1887	Q4	1997	4.8900	1.5648	3.0000	1
522	1983	Q4	1997	8.1500	3.9120	5.0000	1
522	2060	Q3	1997	1.6300	0.7172	1.0000	1
522	2183	Q1	1997	6.5200	2.7384	4.0000	1
522	2204	Q2	1997	6.5200	3.1948	4.0000	1
522	2343	Q1	1997	6.5200	2.2168	4.0000	1
522	2572	Q1	1997	4.8900	2.0538	3.0000	1
522	2638	Q1	1997	3.2600	1.1736	2.0000	1
522	2778	Q2	1997	4.8900	1.7115	3.0000	1
522	2825	Q3	1997	4.8900	1.8582	3.0000	1
522	3019	Q1	1997	4.8900	2.0049	3.0000	1
522	3058	Q1	1997	6.5200	2.6080	4.0000	1
522	3107	Q4	1997	4.8900	1.5648	3.0000	1
522	3242	Q4	1997	6.5200	3.0644	4.0000	1
522	3873	Q3	1997	4.8900	1.7604	3.0000	1
522	4021	Q4	1997	4.8900	1.7604	3.0000	1
522	4180	Q2	1997	3.2600	1.5648	2.0000	1
522	4461	Q4	1997	6.5200	2.9340	4.0000	1
522	4610	Q1	1997	6.5200	2.2168	4.0000	1
522	4664	Q2	1997	4.8900	2.2983	3.0000	1
522	5206	Q1	1997	4.8900	2.2005	3.0000	1
522	5231	Q4	1997	4.8900	2.1027	3.0000	1
522	5339	Q1	1997	3.2600	1.5648	2.0000	1
522	5419	Q3	1997	3.2600	1.4670	2.0000	1
522	5451	Q2	1997	3.2600	1.5648	2.0000	1
522	5647	Q2	1997	4.8900	2.3472	3.0000	1
522	5668	Q3	1997	4.8900	2.4450	3.0000	1
522	5958	Q1	1997	4.8900	2.1516	3.0000	1
522	5962	Q2	1997	6.5200	3.0644	4.0000	1
522	5968	Q4	1997	3.2600	1.1410	2.0000	1
522	6299	Q3	1997	6.5200	2.2168	4.0000	1
522	6372	Q3	1997	4.8900	1.5648	3.0000	1
522	6541	Q4	1997	4.8900	1.9071	3.0000	1
522	6647	Q1	1997	4.8900	2.0538	3.0000	1
522	6712	Q4	1997	3.2600	0.9780	2.0000	1
522	7008	Q2	1997	1.6300	0.7172	1.0000	1
522	7051	Q1	1997	4.8900	1.7604	3.0000	1
522	7233	Q3	1997	1.6300	0.6357	1.0000	1
522	7241	Q3	1997	6.5200	2.1516	4.0000	1
522	7281	Q4	1997	4.8900	2.1516	3.0000	1
522	7831	Q1	1997	6.5200	2.9340	4.0000	1
522	7831	Q2	1997	6.5200	2.9340	4.0000	1
522	7906	Q3	1997	3.2600	1.4670	2.0000	1
522	8260	Q4	1997	3.2600	1.3692	2.0000	1
522	8407	Q4	1997	3.2600	1.3040	2.0000	1
522	8554	Q4	1997	4.8900	1.5159	3.0000	1
522	8570	Q4	1997	3.2600	1.1410	2.0000	1
522	8576	Q4	1997	6.5200	2.6732	4.0000	1
522	8669	Q3	1997	6.5200	2.3472	4.0000	1
522	8759	Q4	1997	4.8900	2.3961	3.0000	1
522	8887	Q2	1997	8.1500	2.7710	5.0000	1
522	9534	Q2	1997	4.8900	2.2494	3.0000	1
522	9548	Q1	1997	4.8900	1.7604	3.0000	1
522	9757	Q4	1997	3.2600	1.4670	2.0000	1
522	9881	Q4	1997	6.5200	2.2168	4.0000	1
522	9949	Q2	1997	3.2600	1.0106	2.0000	1
523	49	Q1	1997	5.1600	2.2704	3.0000	1
523	417	Q4	1997	5.1600	2.4768	3.0000	1
523	465	Q4	1997	6.8800	2.0640	4.0000	1
523	538	Q1	1997	5.1600	2.2188	3.0000	1
523	563	Q3	1997	5.1600	2.5284	3.0000	1
523	602	Q1	1997	5.1600	2.0124	3.0000	1
523	669	Q4	1997	3.4400	1.5136	2.0000	1
523	769	Q2	1997	6.8800	2.4080	4.0000	1
523	921	Q2	1997	3.4400	1.4792	2.0000	1
523	1281	Q2	1997	5.1600	1.8060	3.0000	1
523	1800	Q3	1997	6.8800	3.0272	4.0000	1
523	1984	Q2	1997	6.8800	2.8896	4.0000	1
523	2016	Q3	1997	8.6000	3.8700	5.0000	1
523	2150	Q3	1997	5.1600	2.3736	3.0000	1
523	2294	Q2	1997	5.1600	2.4768	3.0000	1
523	2716	Q3	1997	3.4400	1.4448	2.0000	1
523	2963	Q1	1997	6.8800	2.8208	4.0000	1
523	3236	Q4	1997	5.1600	2.2704	3.0000	1
523	3448	Q2	1997	8.6000	3.6120	5.0000	1
523	3473	Q3	1997	6.8800	2.6832	4.0000	1
523	3476	Q2	1997	6.8800	2.5456	4.0000	1
523	3491	Q2	1997	5.1600	1.6512	3.0000	1
523	3627	Q2	1997	5.1600	2.0640	3.0000	1
523	4017	Q2	1997	8.6000	2.9240	5.0000	1
523	4029	Q4	1997	3.4400	1.5824	2.0000	1
523	4239	Q4	1997	6.8800	2.6832	4.0000	1
523	4274	Q3	1997	5.1600	2.5284	3.0000	1
523	4307	Q2	1997	6.8800	2.6144	4.0000	1
523	4418	Q2	1997	5.1600	2.0640	3.0000	1
523	4434	Q4	1997	3.4400	1.1352	2.0000	1
523	4453	Q2	1997	5.1600	2.2704	3.0000	1
523	5191	Q2	1997	6.8800	3.1648	4.0000	1
523	5302	Q1	1997	5.1600	2.1672	3.0000	1
523	5353	Q1	1997	6.8800	2.9584	4.0000	1
523	5353	Q2	1997	6.8800	2.4080	4.0000	1
523	5592	Q3	1997	6.8800	2.5456	4.0000	1
523	5647	Q1	1997	5.1600	2.4768	3.0000	1
523	5724	Q4	1997	6.8800	3.3712	4.0000	1
523	5744	Q4	1997	3.4400	1.5824	2.0000	1
523	5768	Q1	1997	5.1600	1.8576	3.0000	1
523	5898	Q3	1997	5.1600	1.5996	3.0000	1
523	5910	Q2	1997	3.4400	1.5480	2.0000	1
523	5973	Q2	1997	3.4400	1.2728	2.0000	1
523	6105	Q2	1997	5.1600	2.1672	3.0000	1
523	6352	Q2	1997	5.1600	2.2188	3.0000	1
523	6522	Q2	1997	6.8800	2.5456	4.0000	1
523	6559	Q4	1997	6.8800	3.3712	4.0000	1
523	6657	Q1	1997	5.1600	2.3220	3.0000	1
523	7236	Q3	1997	8.6000	2.9240	5.0000	1
523	7565	Q4	1997	3.4400	1.0320	2.0000	1
523	7662	Q2	1997	5.1600	2.2188	3.0000	1
523	7849	Q3	1997	3.4400	1.5480	2.0000	1
523	7920	Q4	1997	6.8800	2.7520	4.0000	1
523	8038	Q3	1997	5.1600	2.3736	3.0000	1
523	8477	Q1	1997	8.6000	4.2140	5.0000	1
523	9016	Q4	1997	6.8800	2.8896	4.0000	1
523	9064	Q4	1997	5.1600	1.8576	3.0000	1
523	9085	Q1	1997	3.4400	1.1352	2.0000	1
523	9276	Q4	1997	5.1600	2.2188	3.0000	1
524	192	Q3	1997	5.2200	1.8792	3.0000	1
524	352	Q1	1997	5.2200	2.0880	3.0000	1
524	446	Q3	1997	3.4800	1.7400	2.0000	1
524	465	Q4	1997	5.2200	1.8270	3.0000	1
524	472	Q3	1997	5.2200	1.7748	3.0000	1
524	663	Q1	1997	6.9600	2.1576	4.0000	1
524	878	Q2	1997	5.2200	2.4534	3.0000	1
524	992	Q4	1997	5.2200	2.0358	3.0000	1
524	1145	Q3	1997	5.2200	2.0880	3.0000	1
524	1187	Q3	1997	5.2200	2.5056	3.0000	1
524	1310	Q3	1997	5.2200	1.9314	3.0000	1
524	1329	Q1	1997	3.4800	1.2876	2.0000	1
524	1609	Q3	1997	1.7400	0.7830	1.0000	1
524	1800	Q2	1997	3.4800	1.1484	2.0000	1
524	1802	Q3	1997	6.9600	3.4104	4.0000	1
524	1813	Q4	1997	6.9600	3.4800	4.0000	1
524	2396	Q1	1997	3.4800	1.4616	2.0000	1
524	2398	Q4	1997	6.9600	2.4360	4.0000	1
524	2680	Q3	1997	5.2200	2.5578	3.0000	1
524	2712	Q2	1997	3.4800	1.6008	2.0000	1
524	2924	Q4	1997	6.9600	3.2016	4.0000	1
524	3161	Q1	1997	5.2200	1.9314	3.0000	1
524	3175	Q1	1997	3.4800	1.4268	2.0000	1
524	3197	Q2	1997	6.9600	3.2016	4.0000	1
524	3567	Q2	1997	3.4800	1.2528	2.0000	1
524	3906	Q1	1997	5.2200	1.7226	3.0000	1
524	4340	Q2	1997	5.2200	1.6182	3.0000	1
524	4417	Q4	1997	6.9600	3.1320	4.0000	1
524	4557	Q4	1997	3.4800	1.4616	2.0000	1
524	4884	Q1	1997	5.2200	2.0358	3.0000	1
524	4992	Q2	1997	5.2200	1.7748	3.0000	1
524	5388	Q1	1997	5.2200	1.5660	3.0000	1
524	5649	Q1	1997	3.4800	1.1136	2.0000	1
524	6123	Q4	1997	5.2200	2.2446	3.0000	1
524	6169	Q2	1997	5.2200	1.6704	3.0000	1
524	6288	Q1	1997	3.4800	1.6008	2.0000	1
524	6647	Q4	1997	5.2200	1.8792	3.0000	1
524	7190	Q2	1997	6.9600	2.3664	4.0000	1
524	7331	Q1	1997	5.2200	1.9314	3.0000	1
524	7489	Q3	1997	5.2200	2.2968	3.0000	1
524	7985	Q3	1997	5.2200	2.0358	3.0000	1
524	8617	Q1	1997	5.2200	2.2968	3.0000	1
524	8994	Q4	1997	5.2200	1.6182	3.0000	1
524	9095	Q4	1997	3.4800	1.2180	2.0000	1
524	9129	Q3	1997	6.9600	2.4360	4.0000	1
524	9488	Q3	1997	5.2200	2.1924	3.0000	1
524	9504	Q1	1997	3.4800	1.1484	2.0000	1
524	9599	Q4	1997	3.4800	1.7052	2.0000	1
524	9706	Q2	1997	5.2200	1.7748	3.0000	1
524	9728	Q1	1997	5.2200	2.2446	3.0000	1
524	9747	Q3	1997	5.2200	2.4534	3.0000	1
524	9817	Q4	1997	3.4800	1.4268	2.0000	1
524	9871	Q4	1997	5.2200	1.8270	3.0000	1
524	10007	Q4	1997	3.4800	1.1136	2.0000	1
524	10064	Q1	1997	3.4800	1.7052	2.0000	1
524	10186	Q3	1997	8.7000	2.6970	5.0000	1
525	79	Q3	1997	8.5500	4.0185	3.0000	1
525	118	Q4	1997	8.5500	4.0185	3.0000	1
525	378	Q4	1997	8.5500	2.9070	3.0000	1
525	847	Q4	1997	8.5500	2.8215	3.0000	1
525	997	Q2	1997	11.4000	5.1300	4.0000	1
525	1010	Q2	1997	11.4000	5.3580	4.0000	1
525	1124	Q4	1997	11.4000	3.6480	4.0000	1
525	1145	Q1	1997	5.7000	2.6220	2.0000	1
525	1210	Q4	1997	11.4000	4.7880	4.0000	1
525	1331	Q3	1997	11.4000	4.1040	4.0000	1
525	1457	Q4	1997	11.4000	4.4460	4.0000	1
525	1632	Q1	1997	8.5500	2.8215	3.0000	1
525	1795	Q4	1997	8.5500	3.3345	3.0000	1
525	1890	Q4	1997	8.5500	3.4200	3.0000	1
525	2084	Q3	1997	11.4000	3.7620	4.0000	1
525	2208	Q2	1997	8.5500	4.1040	3.0000	1
525	2224	Q4	1997	14.2500	4.7025	5.0000	1
525	2278	Q4	1997	8.5500	3.0780	3.0000	1
525	2304	Q1	1997	5.7000	2.7930	2.0000	1
525	2502	Q4	1997	8.5500	4.2750	3.0000	1
525	2553	Q2	1997	8.5500	4.1895	3.0000	1
525	2614	Q4	1997	5.7000	1.8810	2.0000	1
525	2906	Q4	1997	8.5500	4.1895	3.0000	1
525	3127	Q3	1997	8.5500	3.8475	3.0000	1
525	3153	Q3	1997	11.4000	5.1300	4.0000	1
525	3267	Q4	1997	5.7000	1.7670	2.0000	1
525	3802	Q1	1997	11.4000	4.6740	4.0000	1
525	3889	Q1	1997	8.5500	3.7620	3.0000	1
525	4094	Q1	1997	8.5500	3.9330	3.0000	1
525	4232	Q4	1997	11.4000	3.8760	4.0000	1
525	4280	Q1	1997	8.5500	3.1635	3.0000	1
525	4311	Q3	1997	5.7000	2.3370	2.0000	1
525	4390	Q4	1997	8.5500	3.9330	3.0000	1
525	4397	Q4	1997	11.4000	4.5600	4.0000	1
525	4503	Q3	1997	8.5500	3.3345	3.0000	1
525	4676	Q2	1997	8.5500	4.0185	3.0000	1
525	4900	Q1	1997	5.7000	2.4510	2.0000	1
525	4990	Q2	1997	8.5500	3.9330	3.0000	1
525	5126	Q4	1997	8.5500	2.8215	3.0000	1
525	5171	Q4	1997	11.4000	4.5600	4.0000	1
525	5195	Q2	1997	5.7000	2.0520	2.0000	1
525	5256	Q4	1997	8.5500	4.0185	3.0000	1
525	5405	Q3	1997	5.7000	2.7360	2.0000	1
525	5419	Q2	1997	8.5500	3.2490	3.0000	1
525	5644	Q4	1997	5.7000	2.2800	2.0000	1
525	5889	Q2	1997	8.5500	3.9330	3.0000	1
525	6074	Q2	1997	2.8500	1.0545	1.0000	1
525	6501	Q3	1997	11.4000	4.3320	4.0000	1
525	6690	Q4	1997	11.4000	4.3320	4.0000	1
525	7051	Q4	1997	8.5500	2.8215	3.0000	1
525	7241	Q2	1997	11.4000	5.1300	4.0000	1
525	7381	Q4	1997	8.5500	3.5055	3.0000	1
525	7583	Q1	1997	11.4000	4.5600	4.0000	1
525	7618	Q1	1997	11.4000	3.5340	4.0000	1
525	7692	Q4	1997	5.7000	2.1090	2.0000	1
525	8452	Q2	1997	11.4000	3.6480	4.0000	1
525	9039	Q1	1997	11.4000	4.5600	4.0000	1
525	9125	Q2	1997	11.4000	5.4720	4.0000	1
525	9309	Q4	1997	8.5500	4.2750	3.0000	1
525	9584	Q2	1997	11.4000	5.0160	4.0000	1
525	9671	Q3	1997	5.7000	1.9380	2.0000	1
525	9976	Q4	1997	8.5500	3.1635	3.0000	1
525	10068	Q2	1997	8.5500	3.8475	3.0000	1
525	10091	Q3	1997	5.7000	1.7100	2.0000	1
525	10110	Q3	1997	8.5500	3.6765	3.0000	1
526	378	Q3	1997	6.7500	2.6325	3.0000	1
526	614	Q2	1997	6.7500	2.6325	3.0000	1
526	953	Q2	1997	9.0000	3.9600	4.0000	1
526	1189	Q4	1997	9.0000	3.6000	4.0000	1
526	1297	Q1	1997	4.5000	1.5750	2.0000	1
526	1311	Q1	1997	4.5000	1.5750	2.0000	1
526	1633	Q3	1997	9.0000	4.5000	4.0000	1
526	2143	Q4	1997	6.7500	2.7000	3.0000	1
526	2171	Q2	1997	6.7500	2.8350	3.0000	1
526	2188	Q3	1997	9.0000	4.2300	4.0000	1
526	2271	Q2	1997	6.7500	3.2400	3.0000	1
526	2289	Q1	1997	9.0000	3.4200	4.0000	1
526	2368	Q4	1997	9.0000	2.8800	4.0000	1
526	2378	Q2	1997	9.0000	4.0500	4.0000	1
526	2378	Q3	1997	9.0000	4.0500	4.0000	1
526	2513	Q1	1997	6.7500	3.3750	3.0000	1
526	2547	Q1	1997	4.5000	1.6200	2.0000	1
526	2599	Q4	1997	6.7500	2.0925	3.0000	1
526	3476	Q1	1997	6.7500	3.0375	3.0000	1
526	3567	Q1	1997	6.7500	2.4975	3.0000	1
526	3593	Q2	1997	6.7500	3.1725	3.0000	1
526	3826	Q3	1997	6.7500	2.3625	3.0000	1
526	3936	Q1	1997	6.7500	3.3075	3.0000	1
526	4065	Q3	1997	4.5000	2.0250	2.0000	1
526	4232	Q3	1997	6.7500	2.6325	3.0000	1
526	4282	Q1	1997	9.0000	2.7900	4.0000	1
526	4295	Q4	1997	6.7500	2.4300	3.0000	1
526	4327	Q2	1997	9.0000	3.5100	4.0000	1
526	4481	Q1	1997	6.7500	3.1050	3.0000	1
526	4861	Q4	1997	6.7500	2.7000	3.0000	1
526	4877	Q2	1997	6.7500	2.4300	3.0000	1
526	4959	Q1	1997	4.5000	2.0700	2.0000	1
526	5295	Q1	1997	9.0000	3.7800	4.0000	1
526	5295	Q2	1997	4.5000	1.7100	2.0000	1
526	5295	Q3	1997	6.7500	2.7675	3.0000	1
526	5441	Q4	1997	6.7500	3.2400	3.0000	1
526	5592	Q3	1997	9.0000	3.3300	4.0000	1
526	5592	Q4	1997	4.5000	2.2500	2.0000	1
526	5597	Q4	1997	4.5000	1.5300	2.0000	1
526	5743	Q3	1997	6.7500	3.1050	3.0000	1
526	5791	Q2	1997	9.0000	4.4100	4.0000	1
526	5971	Q3	1997	9.0000	3.1500	4.0000	1
526	6348	Q4	1997	6.7500	2.6325	3.0000	1
526	6490	Q1	1997	6.7500	2.6325	3.0000	1
526	7035	Q3	1997	4.5000	2.2500	2.0000	1
526	7072	Q3	1997	6.7500	2.4300	3.0000	1
526	7250	Q3	1997	6.7500	2.6325	3.0000	1
526	7300	Q4	1997	4.5000	1.3500	2.0000	1
526	7831	Q4	1997	6.7500	3.0375	3.0000	1
526	7951	Q4	1997	4.5000	1.8000	2.0000	1
526	8055	Q3	1997	2.2500	1.1025	1.0000	1
526	8173	Q4	1997	9.0000	3.6000	4.0000	1
526	8406	Q2	1997	6.7500	2.5650	3.0000	1
526	8412	Q3	1997	6.7500	2.0925	3.0000	1
526	9184	Q2	1997	9.0000	3.3300	4.0000	1
526	9192	Q3	1997	6.7500	2.1600	3.0000	1
526	9321	Q1	1997	4.5000	1.8000	2.0000	1
526	9322	Q4	1997	6.7500	2.4300	3.0000	1
526	9860	Q2	1997	6.7500	2.8350	3.0000	1
526	9976	Q3	1997	4.5000	1.6650	2.0000	1
527	430	Q2	1997	7.1400	3.2130	3.0000	1
527	530	Q1	1997	7.1400	2.5704	3.0000	1
527	557	Q3	1997	9.5200	3.3320	4.0000	1
527	663	Q4	1997	7.1400	3.0702	3.0000	1
527	1003	Q4	1997	4.7600	1.7612	2.0000	1
527	1035	Q3	1997	7.1400	2.8560	3.0000	1
527	1128	Q1	1997	9.5200	4.6648	4.0000	1
527	1235	Q2	1997	7.1400	2.7132	3.0000	1
527	1423	Q2	1997	9.5200	4.0936	4.0000	1
527	1429	Q3	1997	9.5200	4.5696	4.0000	1
527	1924	Q1	1997	4.7600	2.0944	2.0000	1
527	1954	Q4	1997	7.1400	2.5704	3.0000	1
527	2143	Q1	1997	7.1400	2.8560	3.0000	1
527	2210	Q2	1997	7.1400	3.3558	3.0000	1
527	2460	Q3	1997	9.5200	3.2368	4.0000	1
527	2520	Q4	1997	4.7600	1.9516	2.0000	1
527	2524	Q4	1997	9.5200	3.9032	4.0000	1
527	2588	Q2	1997	9.5200	3.6176	4.0000	1
527	2670	Q1	1997	7.1400	2.2848	3.0000	1
527	2791	Q1	1997	7.1400	2.9988	3.0000	1
527	2936	Q4	1997	7.1400	2.7846	3.0000	1
527	3012	Q3	1997	9.5200	3.5224	4.0000	1
527	3133	Q2	1997	7.1400	3.4272	3.0000	1
527	3308	Q1	1997	4.7600	2.3324	2.0000	1
527	3452	Q3	1997	7.1400	2.9988	3.0000	1
527	3471	Q3	1997	9.5200	3.4272	4.0000	1
527	4131	Q4	1997	7.1400	2.9988	3.0000	1
527	4471	Q1	1997	4.7600	2.2372	2.0000	1
527	4821	Q4	1997	4.7600	1.8088	2.0000	1
527	4846	Q4	1997	9.5200	3.6176	4.0000	1
527	4938	Q2	1997	7.1400	3.4986	3.0000	1
527	5030	Q4	1997	9.5200	3.9032	4.0000	1
527	5237	Q4	1997	2.3800	0.9520	1.0000	1
527	5388	Q4	1997	9.5200	2.9512	4.0000	1
527	5431	Q4	1997	4.7600	1.9516	2.0000	1
527	5453	Q2	1997	2.3800	1.1662	1.0000	1
527	5524	Q3	1997	9.5200	4.4744	4.0000	1
527	5633	Q2	1997	9.5200	4.3792	4.0000	1
527	5826	Q4	1997	9.5200	4.4744	4.0000	1
527	6070	Q3	1997	7.1400	3.5700	3.0000	1
527	6105	Q2	1997	9.5200	4.1888	4.0000	1
527	6105	Q4	1997	9.5200	4.1888	4.0000	1
527	6307	Q4	1997	7.1400	2.7132	3.0000	1
527	6496	Q4	1997	4.7600	1.5708	2.0000	1
527	6655	Q1	1997	4.7600	1.8564	2.0000	1
527	6690	Q4	1997	9.5200	3.1416	4.0000	1
527	7072	Q4	1997	7.1400	3.0702	3.0000	1
527	7236	Q1	1997	7.1400	2.7846	3.0000	1
527	7319	Q1	1997	4.7600	1.8564	2.0000	1
527	7414	Q2	1997	9.5200	4.0936	4.0000	1
527	7621	Q1	1997	7.1400	2.5704	3.0000	1
527	7940	Q3	1997	4.7600	1.5232	2.0000	1
527	8142	Q3	1997	7.1400	2.6418	3.0000	1
527	8189	Q1	1997	4.7600	2.2848	2.0000	1
527	8427	Q1	1997	4.7600	1.5232	2.0000	1
527	8482	Q4	1997	7.1400	3.3558	3.0000	1
527	8511	Q1	1997	9.5200	3.9984	4.0000	1
527	8797	Q4	1997	4.7600	2.0944	2.0000	1
527	8930	Q4	1997	7.1400	3.2130	3.0000	1
527	9169	Q2	1997	4.7600	1.6660	2.0000	1
527	9309	Q3	1997	9.5200	4.6648	4.0000	1
527	9323	Q4	1997	9.5200	3.9032	4.0000	1
527	9643	Q4	1997	7.1400	3.2130	3.0000	1
527	10034	Q2	1997	7.1400	2.5704	3.0000	1
528	110	Q4	1997	1.9200	0.6528	2.0000	1
528	115	Q2	1997	2.8800	1.3824	3.0000	1
528	192	Q2	1997	2.8800	1.0656	3.0000	1
528	391	Q3	1997	2.8800	1.2096	3.0000	1
528	463	Q2	1997	2.8800	0.9792	3.0000	1
528	663	Q2	1997	2.8800	0.8640	3.0000	1
528	1037	Q4	1997	3.8400	1.6896	4.0000	1
528	1070	Q3	1997	3.8400	1.3440	4.0000	1
528	1079	Q4	1997	2.8800	0.9792	3.0000	1
528	1271	Q2	1997	2.8800	1.3824	3.0000	1
528	1293	Q3	1997	0.9600	0.4032	1.0000	1
528	1474	Q1	1997	2.8800	1.3536	3.0000	1
528	1491	Q4	1997	2.8800	1.1232	3.0000	1
528	1576	Q1	1997	3.8400	1.6512	4.0000	1
528	1622	Q1	1997	1.9200	0.6528	2.0000	1
528	1850	Q4	1997	1.9200	0.6144	2.0000	1
528	2127	Q2	1997	2.8800	1.3824	3.0000	1
528	2188	Q3	1997	2.8800	1.3248	3.0000	1
528	2285	Q2	1997	3.8400	1.6896	4.0000	1
528	2371	Q1	1997	2.8800	1.3824	3.0000	1
528	2378	Q1	1997	2.8800	1.4112	3.0000	1
528	2614	Q3	1997	3.8400	1.3056	4.0000	1
528	2795	Q1	1997	3.8400	1.3440	4.0000	1
528	3005	Q4	1997	1.9200	0.7872	2.0000	1
528	3166	Q1	1997	2.8800	1.0368	3.0000	1
528	3285	Q3	1997	1.9200	0.6912	2.0000	1
528	3423	Q1	1997	2.8800	1.2096	3.0000	1
528	3852	Q4	1997	1.9200	0.7104	2.0000	1
528	3863	Q1	1997	3.8400	1.5360	4.0000	1
528	4133	Q2	1997	2.8800	1.2384	3.0000	1
528	4275	Q3	1997	2.8800	1.1232	3.0000	1
528	4736	Q1	1997	3.8400	1.6128	4.0000	1
528	4985	Q1	1997	3.8400	1.3056	4.0000	1
528	5024	Q4	1997	1.9200	0.8064	2.0000	1
528	5256	Q2	1997	2.8800	1.3824	3.0000	1
528	5547	Q3	1997	1.9200	0.5760	2.0000	1
528	5592	Q2	1997	1.9200	0.7872	2.0000	1
528	6003	Q2	1997	2.8800	0.8640	3.0000	1
528	6146	Q3	1997	4.8000	1.9200	5.0000	1
528	6365	Q2	1997	1.9200	0.9024	2.0000	1
528	6949	Q1	1997	3.8400	1.7664	4.0000	1
528	6967	Q1	1997	2.8800	1.3248	3.0000	1
528	7514	Q4	1997	3.8400	1.3440	4.0000	1
528	7556	Q1	1997	3.8400	1.4976	4.0000	1
528	7701	Q2	1997	3.8400	1.4592	4.0000	1
528	7768	Q3	1997	1.9200	0.8832	2.0000	1
528	7822	Q1	1997	3.8400	1.6896	4.0000	1
528	8010	Q4	1997	3.8400	1.3440	4.0000	1
528	8089	Q2	1997	2.8800	1.0368	3.0000	1
528	8270	Q1	1997	3.8400	1.6512	4.0000	1
528	8578	Q4	1997	2.8800	1.0944	3.0000	1
528	8768	Q4	1997	3.8400	1.3056	4.0000	1
528	8837	Q1	1997	2.8800	1.2960	3.0000	1
528	9032	Q3	1997	1.9200	0.6144	2.0000	1
528	9129	Q3	1997	1.9200	0.6336	2.0000	1
528	9310	Q1	1997	1.9200	0.6336	2.0000	1
528	9488	Q3	1997	3.8400	1.6896	4.0000	1
528	9631	Q3	1997	2.8800	0.9792	3.0000	1
528	9643	Q4	1997	2.8800	1.3248	3.0000	1
528	10255	Q2	1997	1.9200	0.6528	2.0000	1
529	10	Q1	1997	8.7600	3.8544	4.0000	1
529	44	Q4	1997	6.5700	2.3652	3.0000	1
529	440	Q3	1997	8.7600	3.1536	4.0000	1
529	490	Q2	1997	6.5700	2.5623	3.0000	1
529	647	Q1	1997	6.5700	2.4966	3.0000	1
529	846	Q2	1997	8.7600	3.5040	4.0000	1
529	950	Q4	1997	10.9500	4.8180	5.0000	1
529	1049	Q2	1997	10.9500	5.2560	5.0000	1
529	1090	Q3	1997	6.5700	2.6280	3.0000	1
529	1129	Q3	1997	6.5700	2.8251	3.0000	1
529	1176	Q1	1997	6.5700	2.7594	3.0000	1
529	1310	Q2	1997	8.7600	3.5040	4.0000	1
529	1415	Q3	1997	6.5700	3.2193	3.0000	1
529	1497	Q3	1997	6.5700	2.1024	3.0000	1
529	1798	Q4	1997	8.7600	3.2412	4.0000	1
529	2158	Q1	1997	6.5700	3.2850	3.0000	1
529	2158	Q3	1997	4.3800	1.4016	2.0000	1
529	2278	Q4	1997	4.3800	1.9710	2.0000	1
529	2304	Q4	1997	6.5700	2.7594	3.0000	1
529	2614	Q4	1997	4.3800	1.9710	2.0000	1
529	2769	Q3	1997	4.3800	1.6206	2.0000	1
529	2787	Q1	1997	4.3800	1.4454	2.0000	1
529	3201	Q2	1997	6.5700	2.6280	3.0000	1
529	3204	Q4	1997	6.5700	2.7594	3.0000	1
529	3242	Q1	1997	6.5700	2.3652	3.0000	1
529	3387	Q3	1997	6.5700	2.6937	3.0000	1
529	3476	Q2	1997	6.5700	2.1024	3.0000	1
529	3513	Q3	1997	8.7600	3.5916	4.0000	1
529	3787	Q3	1997	6.5700	2.7594	3.0000	1
529	3979	Q3	1997	6.5700	2.1681	3.0000	1
529	4069	Q1	1997	6.5700	2.4966	3.0000	1
529	4204	Q4	1997	8.7600	4.0296	4.0000	1
529	4230	Q4	1997	6.5700	2.6280	3.0000	1
529	4385	Q3	1997	4.3800	1.3578	2.0000	1
529	4541	Q3	1997	6.5700	2.6937	3.0000	1
529	4618	Q3	1997	10.9500	3.3945	5.0000	1
529	4618	Q4	1997	10.9500	4.9275	5.0000	1
529	4676	Q2	1997	4.3800	1.5768	2.0000	1
529	5423	Q2	1997	4.3800	2.1462	2.0000	1
529	5423	Q3	1997	4.3800	2.1024	2.0000	1
529	5590	Q2	1997	6.5700	2.4966	3.0000	1
529	5625	Q4	1997	8.7600	4.1172	4.0000	1
529	5678	Q4	1997	8.7600	4.1172	4.0000	1
529	5831	Q3	1997	8.7600	3.3288	4.0000	1
529	5920	Q1	1997	6.5700	2.0367	3.0000	1
529	5958	Q4	1997	6.5700	3.1536	3.0000	1
529	6256	Q4	1997	6.5700	2.4309	3.0000	1
529	6277	Q2	1997	8.7600	3.0660	4.0000	1
529	6592	Q1	1997	8.7600	3.8544	4.0000	1
529	6621	Q4	1997	6.5700	2.5623	3.0000	1
529	6681	Q4	1997	6.5700	2.4966	3.0000	1
529	6835	Q1	1997	4.3800	2.0148	2.0000	1
529	6951	Q4	1997	6.5700	2.8251	3.0000	1
529	7065	Q4	1997	4.3800	1.3140	2.0000	1
529	7079	Q4	1997	8.7600	4.2048	4.0000	1
529	7413	Q1	1997	6.5700	2.6280	3.0000	1
529	7478	Q1	1997	6.5700	2.2338	3.0000	1
529	7743	Q4	1997	4.3800	1.5768	2.0000	1
529	7829	Q3	1997	8.7600	3.7668	4.0000	1
529	7910	Q3	1997	4.3800	1.8834	2.0000	1
529	7940	Q2	1997	4.3800	1.3578	2.0000	1
529	8060	Q3	1997	4.3800	1.8396	2.0000	1
529	8427	Q2	1997	6.5700	2.8251	3.0000	1
529	8749	Q3	1997	8.7600	2.6280	4.0000	1
529	8768	Q2	1997	4.3800	1.3578	2.0000	1
529	9069	Q1	1997	6.5700	2.4966	3.0000	1
529	9109	Q4	1997	4.3800	1.5768	2.0000	1
529	9145	Q2	1997	6.5700	2.8908	3.0000	1
529	9306	Q2	1997	8.7600	3.9420	4.0000	1
529	9332	Q2	1997	6.5700	2.0367	3.0000	1
529	9364	Q3	1997	6.5700	2.1024	3.0000	1
529	9491	Q3	1997	6.5700	2.3652	3.0000	1
529	9533	Q4	1997	8.7600	3.5040	4.0000	1
529	9728	Q4	1997	6.5700	2.8251	3.0000	1
529	10053	Q4	1997	8.7600	3.6792	4.0000	1
530	44	Q2	1997	7.5200	3.0080	2.0000	1
530	177	Q3	1997	11.2800	3.9480	3.0000	1
530	178	Q2	1997	15.0400	4.5120	4.0000	1
530	571	Q1	1997	11.2800	4.5120	3.0000	1
530	985	Q2	1997	7.5200	2.4064	2.0000	1
530	1154	Q1	1997	15.0400	5.1136	4.0000	1
530	1202	Q1	1997	15.0400	6.7680	4.0000	1
530	1341	Q3	1997	7.5200	2.3312	2.0000	1
530	1602	Q2	1997	11.2800	3.3840	3.0000	1
530	1676	Q4	1997	11.2800	3.3840	3.0000	1
530	1850	Q1	1997	11.2800	4.0608	3.0000	1
530	1914	Q1	1997	11.2800	5.1888	3.0000	1
530	1963	Q3	1997	7.5200	2.7824	2.0000	1
530	2011	Q2	1997	18.8000	8.8360	5.0000	1
530	2182	Q3	1997	15.0400	6.6176	4.0000	1
530	2916	Q3	1997	15.0400	6.1664	4.0000	1
530	3816	Q3	1997	11.2800	4.6248	3.0000	1
530	3819	Q3	1997	11.2800	4.6248	3.0000	1
530	3906	Q2	1997	11.2800	4.0608	3.0000	1
530	3996	Q2	1997	11.2800	3.8352	3.0000	1
530	3997	Q1	1997	15.0400	6.9184	4.0000	1
530	4065	Q3	1997	15.0400	6.4672	4.0000	1
530	4100	Q3	1997	7.5200	2.7072	2.0000	1
530	4337	Q1	1997	7.5200	2.7824	2.0000	1
530	4543	Q2	1997	7.5200	2.7072	2.0000	1
530	4547	Q3	1997	11.2800	3.7224	3.0000	1
530	5019	Q2	1997	11.2800	5.3016	3.0000	1
530	5141	Q2	1997	11.2800	3.7224	3.0000	1
530	5394	Q3	1997	7.5200	3.4592	2.0000	1
530	5467	Q4	1997	7.5200	2.4064	2.0000	1
530	5744	Q4	1997	7.5200	3.0832	2.0000	1
530	5848	Q3	1997	11.2800	3.4968	3.0000	1
530	5895	Q3	1997	11.2800	4.7376	3.0000	1
530	5958	Q3	1997	15.0400	4.6624	4.0000	1
530	6248	Q3	1997	15.0400	7.0688	4.0000	1
530	6350	Q4	1997	11.2800	5.3016	3.0000	1
530	6526	Q3	1997	7.5200	3.1584	2.0000	1
530	7190	Q2	1997	11.2800	4.9632	3.0000	1
530	7303	Q1	1997	11.2800	4.1736	3.0000	1
530	7413	Q4	1997	11.2800	4.1736	3.0000	1
530	7493	Q1	1997	11.2800	3.7224	3.0000	1
530	7669	Q1	1997	7.5200	3.5344	2.0000	1
530	8189	Q4	1997	7.5200	2.2560	2.0000	1
530	8224	Q4	1997	15.0400	6.1664	4.0000	1
530	8250	Q2	1997	18.8000	8.8360	5.0000	1
530	8571	Q2	1997	11.2800	4.8504	3.0000	1
530	8886	Q1	1997	18.8000	7.3320	5.0000	1
530	9237	Q1	1997	7.5200	3.6096	2.0000	1
530	9370	Q3	1997	7.5200	3.1584	2.0000	1
530	9446	Q4	1997	15.0400	5.2640	4.0000	1
530	9449	Q4	1997	11.2800	5.3016	3.0000	1
530	9530	Q3	1997	15.0400	4.9632	4.0000	1
531	159	Q2	1997	1.8000	0.7020	3.0000	1
531	543	Q3	1997	1.8000	0.8460	3.0000	1
531	1023	Q3	1997	1.8000	0.7020	3.0000	1
531	1298	Q2	1997	2.4000	1.0080	4.0000	1
531	1310	Q3	1997	2.4000	0.9360	4.0000	1
531	1392	Q2	1997	1.8000	0.6120	3.0000	1
531	1442	Q4	1997	1.8000	0.8280	3.0000	1
531	1504	Q4	1997	1.2000	0.3960	2.0000	1
531	1533	Q4	1997	1.8000	0.8640	3.0000	1
531	1616	Q4	1997	1.8000	0.5400	3.0000	1
531	1622	Q2	1997	1.2000	0.4320	2.0000	1
531	2224	Q2	1997	2.4000	0.8400	4.0000	1
531	2397	Q3	1997	1.8000	0.7200	3.0000	1
531	2448	Q4	1997	1.2000	0.5400	2.0000	1
531	2523	Q1	1997	2.4000	1.0800	4.0000	1
531	3243	Q4	1997	1.8000	0.8460	3.0000	1
531	3283	Q3	1997	1.8000	0.6300	3.0000	1
531	3484	Q3	1997	1.2000	0.4800	2.0000	1
531	3682	Q3	1997	1.8000	0.8640	3.0000	1
531	4021	Q1	1997	1.8000	0.6300	3.0000	1
531	4191	Q4	1997	1.8000	0.8280	3.0000	1
531	4228	Q3	1997	1.8000	0.6120	3.0000	1
531	4305	Q2	1997	2.4000	0.8160	4.0000	1
531	4397	Q2	1997	1.8000	0.8100	3.0000	1
531	4998	Q1	1997	1.2000	0.4200	2.0000	1
531	5653	Q3	1997	1.2000	0.4080	2.0000	1
531	5664	Q4	1997	2.4000	1.0320	4.0000	1
531	5686	Q4	1997	1.2000	0.4320	2.0000	1
531	5731	Q3	1997	2.4000	1.1280	4.0000	1
531	5898	Q2	1997	1.2000	0.4440	2.0000	1
531	6375	Q4	1997	1.8000	0.7560	3.0000	1
531	6510	Q1	1997	1.2000	0.3720	2.0000	1
531	6835	Q4	1997	1.2000	0.3600	2.0000	1
531	7095	Q4	1997	1.8000	0.7560	3.0000	1
531	7359	Q1	1997	1.8000	0.7740	3.0000	1
531	7849	Q3	1997	1.8000	0.6120	3.0000	1
531	7857	Q4	1997	2.4000	0.7440	4.0000	1
531	8189	Q2	1997	1.8000	0.7560	3.0000	1
531	8619	Q3	1997	1.8000	0.8100	3.0000	1
531	9175	Q1	1997	1.8000	0.5580	3.0000	1
531	9261	Q4	1997	1.8000	0.7740	3.0000	1
531	9314	Q3	1997	2.4000	0.7920	4.0000	1
531	9555	Q3	1997	1.2000	0.5640	2.0000	1
531	9682	Q3	1997	1.8000	0.5760	3.0000	1
531	9814	Q1	1997	1.8000	0.5760	3.0000	1
531	9997	Q1	1997	1.8000	0.7380	3.0000	1
531	10035	Q1	1997	1.8000	0.6480	3.0000	1
532	335	Q2	1997	11.6100	4.1796	3.0000	1
532	387	Q3	1997	3.8700	1.3158	1.0000	1
532	391	Q4	1997	11.6100	4.8762	3.0000	1
532	711	Q1	1997	11.6100	3.9474	3.0000	1
532	863	Q4	1997	11.6100	4.5279	3.0000	1
532	1083	Q1	1997	15.4800	4.9536	4.0000	1
532	1153	Q1	1997	11.6100	5.5728	3.0000	1
532	1173	Q3	1997	11.6100	3.9474	3.0000	1
532	1215	Q4	1997	11.6100	4.5279	3.0000	1
532	1216	Q3	1997	11.6100	5.6889	3.0000	1
532	1484	Q4	1997	19.3500	8.5140	5.0000	1
532	1624	Q3	1997	15.4800	6.8112	4.0000	1
532	1761	Q4	1997	11.6100	3.9474	3.0000	1
532	1801	Q4	1997	19.3500	7.3530	5.0000	1
532	2327	Q1	1997	7.7400	2.8638	2.0000	1
532	2507	Q4	1997	7.7400	3.7152	2.0000	1
532	2533	Q2	1997	15.4800	6.6564	4.0000	1
532	2533	Q3	1997	7.7400	2.5542	2.0000	1
532	3021	Q3	1997	11.6100	4.0635	3.0000	1
532	3243	Q2	1997	11.6100	5.3406	3.0000	1
532	3603	Q4	1997	11.6100	5.6889	3.0000	1
532	3611	Q3	1997	11.6100	5.3406	3.0000	1
532	3635	Q1	1997	11.6100	5.3406	3.0000	1
532	3979	Q3	1997	11.6100	4.9923	3.0000	1
532	4031	Q2	1997	3.8700	1.5867	1.0000	1
532	4099	Q3	1997	7.7400	2.7864	2.0000	1
532	4142	Q3	1997	11.6100	4.0635	3.0000	1
532	4221	Q3	1997	15.4800	7.1208	4.0000	1
532	4508	Q4	1997	11.6100	5.6889	3.0000	1
532	4776	Q1	1997	11.6100	5.5728	3.0000	1
532	4958	Q3	1997	15.4800	5.8824	4.0000	1
532	4963	Q2	1997	11.6100	5.4567	3.0000	1
532	5019	Q1	1997	15.4800	6.1920	4.0000	1
532	5107	Q2	1997	15.4800	5.2632	4.0000	1
532	5493	Q3	1997	7.7400	3.7152	2.0000	1
532	5612	Q4	1997	11.6100	4.5279	3.0000	1
532	5726	Q2	1997	15.4800	6.1920	4.0000	1
532	5953	Q1	1997	15.4800	6.8112	4.0000	1
532	6207	Q2	1997	7.7400	3.1734	2.0000	1
532	6350	Q1	1997	11.6100	5.4567	3.0000	1
532	6712	Q2	1997	11.6100	4.4118	3.0000	1
532	7236	Q2	1997	11.6100	5.5728	3.0000	1
532	7526	Q4	1997	11.6100	5.1084	3.0000	1
532	7845	Q1	1997	11.6100	4.1796	3.0000	1
532	7890	Q1	1997	7.7400	3.3282	2.0000	1
532	7906	Q1	1997	11.6100	3.4830	3.0000	1
532	8208	Q2	1997	7.7400	2.3994	2.0000	1
532	8427	Q2	1997	7.7400	2.5542	2.0000	1
532	8452	Q4	1997	15.4800	7.1208	4.0000	1
532	9099	Q3	1997	11.6100	4.1796	3.0000	1
532	9353	Q2	1997	11.6100	3.9474	3.0000	1
532	9447	Q4	1997	11.6100	4.0635	3.0000	1
532	9469	Q1	1997	7.7400	2.4768	2.0000	1
533	501	Q2	1997	7.2600	3.0492	3.0000	1
533	1005	Q3	1997	9.6800	4.7432	4.0000	1
533	1084	Q3	1997	7.2600	2.5410	3.0000	1
533	1293	Q1	1997	4.8400	2.3232	2.0000	1
533	1432	Q4	1997	9.6800	4.0656	4.0000	1
533	1556	Q1	1997	7.2600	2.3232	3.0000	1
533	1647	Q4	1997	7.2600	3.4122	3.0000	1
533	2158	Q4	1997	9.6800	4.5496	4.0000	1
533	2390	Q1	1997	9.6800	3.8720	4.0000	1
533	2547	Q4	1997	4.8400	1.7424	2.0000	1
533	2689	Q2	1997	7.2600	2.8314	3.0000	1
533	2760	Q3	1997	7.2600	3.4848	3.0000	1
533	3213	Q2	1997	4.8400	1.7908	2.0000	1
533	3418	Q2	1997	7.2600	3.4848	3.0000	1
533	3476	Q3	1997	7.2600	3.2670	3.0000	1
533	3873	Q2	1997	9.6800	3.3880	4.0000	1
533	3921	Q2	1997	7.2600	2.3232	3.0000	1
533	4567	Q4	1997	7.2600	3.1944	3.0000	1
533	4619	Q2	1997	7.2600	2.8314	3.0000	1
533	4676	Q3	1997	7.2600	3.0492	3.0000	1
533	4681	Q4	1997	4.8400	2.1296	2.0000	1
533	4711	Q4	1997	7.2600	3.0492	3.0000	1
533	4719	Q3	1997	4.8400	1.5972	2.0000	1
533	4998	Q1	1997	4.8400	2.2264	2.0000	1
533	5210	Q2	1997	4.8400	1.9844	2.0000	1
533	5419	Q2	1997	9.6800	3.0008	4.0000	1
533	5423	Q4	1997	7.2600	3.0492	3.0000	1
533	5471	Q4	1997	7.2600	3.3396	3.0000	1
533	5501	Q4	1997	7.2600	3.5574	3.0000	1
533	5555	Q3	1997	4.8400	1.8392	2.0000	1
533	6307	Q1	1997	9.6800	3.3880	4.0000	1
533	6857	Q1	1997	9.6800	4.0656	4.0000	1
533	7281	Q1	1997	9.6800	3.1944	4.0000	1
533	7341	Q1	1997	7.2600	3.2670	3.0000	1
533	7384	Q3	1997	12.1000	4.7190	5.0000	1
533	7496	Q1	1997	4.8400	1.9360	2.0000	1
533	8054	Q1	1997	7.2600	2.9040	3.0000	1
533	8116	Q4	1997	4.8400	2.4200	2.0000	1
533	8252	Q3	1997	7.2600	3.4122	3.0000	1
533	8289	Q2	1997	4.8400	1.4520	2.0000	1
533	8551	Q2	1997	7.2600	2.6862	3.0000	1
533	8694	Q2	1997	7.2600	2.1780	3.0000	1
533	9064	Q4	1997	4.8400	1.4520	2.0000	1
533	9263	Q3	1997	4.8400	1.6940	2.0000	1
533	9499	Q1	1997	9.6800	3.2912	4.0000	1
533	9757	Q4	1997	9.6800	4.1624	4.0000	1
533	9825	Q3	1997	7.2600	2.6862	3.0000	1
534	378	Q2	1997	10.1400	3.7518	3.0000	1
534	380	Q4	1997	3.3800	1.4872	1.0000	1
534	391	Q3	1997	10.1400	4.7658	3.0000	1
534	448	Q1	1997	10.1400	3.3462	3.0000	1
534	664	Q1	1997	10.1400	4.2588	3.0000	1
534	1157	Q1	1997	10.1400	4.0560	3.0000	1
534	1653	Q2	1997	10.1400	4.7658	3.0000	1
534	1893	Q3	1997	6.7600	3.1096	2.0000	1
534	1965	Q4	1997	13.5200	5.6784	4.0000	1
534	2335	Q1	1997	10.1400	3.7518	3.0000	1
534	2335	Q2	1997	10.1400	4.0560	3.0000	1
534	2379	Q4	1997	3.3800	1.3520	1.0000	1
534	2688	Q1	1997	10.1400	3.4476	3.0000	1
534	2731	Q2	1997	6.7600	2.9744	2.0000	1
534	3204	Q1	1997	13.5200	4.5968	4.0000	1
534	3268	Q3	1997	10.1400	4.6644	3.0000	1
534	3457	Q4	1997	10.1400	4.9686	3.0000	1
534	3533	Q4	1997	6.7600	2.4336	2.0000	1
534	4094	Q2	1997	6.7600	2.4336	2.0000	1
534	4431	Q1	1997	10.1400	3.1434	3.0000	1
534	4431	Q2	1997	10.1400	3.1434	3.0000	1
534	4522	Q2	1997	10.1400	3.9546	3.0000	1
534	4726	Q1	1997	10.1400	3.0420	3.0000	1
534	5210	Q4	1997	6.7600	2.7716	2.0000	1
534	5542	Q3	1997	10.1400	4.8672	3.0000	1
534	5690	Q2	1997	6.7600	2.9068	2.0000	1
534	5834	Q2	1997	6.7600	2.8392	2.0000	1
534	6265	Q4	1997	10.1400	3.5490	3.0000	1
534	6284	Q3	1997	6.7600	2.0956	2.0000	1
534	6426	Q3	1997	13.5200	6.2192	4.0000	1
534	6709	Q2	1997	10.1400	3.9546	3.0000	1
534	6894	Q3	1997	13.5200	5.9488	4.0000	1
534	6989	Q1	1997	13.5200	5.4080	4.0000	1
534	7182	Q3	1997	10.1400	4.1574	3.0000	1
534	7223	Q1	1997	10.1400	4.7658	3.0000	1
534	7241	Q1	1997	13.5200	4.1912	4.0000	1
534	7281	Q1	1997	10.1400	3.6504	3.0000	1
534	7608	Q2	1997	13.5200	4.3264	4.0000	1
534	7849	Q3	1997	10.1400	4.0560	3.0000	1
534	7997	Q4	1997	10.1400	4.2588	3.0000	1
534	8015	Q3	1997	10.1400	4.2588	3.0000	1
534	8289	Q2	1997	6.7600	3.3124	2.0000	1
534	9125	Q4	1997	13.5200	4.0560	4.0000	1
534	9200	Q4	1997	10.1400	3.9546	3.0000	1
534	9449	Q4	1997	6.7600	2.4336	2.0000	1
534	9747	Q3	1997	10.1400	3.1434	3.0000	1
534	9846	Q2	1997	16.9000	7.6050	5.0000	1
534	10176	Q1	1997	10.1400	3.4476	3.0000	1
534	10240	Q1	1997	13.5200	4.5968	4.0000	1
535	43	Q3	1997	8.5200	4.1748	3.0000	1
535	198	Q1	1997	8.5200	3.5784	3.0000	1
535	317	Q1	1997	5.6800	2.4424	2.0000	1
535	391	Q1	1997	8.5200	3.7488	3.0000	1
535	863	Q3	1997	5.6800	2.1584	2.0000	1
535	1451	Q4	1997	8.5200	3.9192	3.0000	1
535	1533	Q2	1997	5.6800	2.8400	2.0000	1
535	1547	Q2	1997	11.3600	4.8848	4.0000	1
535	1676	Q4	1997	8.5200	4.1748	3.0000	1
535	1744	Q3	1997	8.5200	3.0672	3.0000	1
535	1771	Q2	1997	2.8400	1.0224	1.0000	1
535	1827	Q1	1997	5.6800	2.1016	2.0000	1
535	2019	Q1	1997	5.6800	2.0448	2.0000	1
535	2521	Q4	1997	8.5200	4.2600	3.0000	1
535	2638	Q4	1997	5.6800	1.7040	2.0000	1
535	2740	Q3	1997	11.3600	5.4528	4.0000	1
535	2962	Q3	1997	8.5200	4.0044	3.0000	1
535	2976	Q3	1997	11.3600	4.0896	4.0000	1
535	3160	Q4	1997	11.3600	4.0896	4.0000	1
535	3242	Q4	1997	8.5200	3.0672	3.0000	1
535	3360	Q4	1997	11.3600	4.9984	4.0000	1
535	3369	Q3	1997	8.5200	3.5784	3.0000	1
535	3423	Q4	1997	8.5200	3.1524	3.0000	1
535	3540	Q1	1997	8.5200	3.4932	3.0000	1
535	3701	Q2	1997	8.5200	3.1524	3.0000	1
535	3770	Q2	1997	5.6800	2.3856	2.0000	1
535	3892	Q4	1997	8.5200	3.0672	3.0000	1
535	3921	Q3	1997	5.6800	1.8176	2.0000	1
535	4234	Q3	1997	14.2000	5.9640	5.0000	1
535	4461	Q1	1997	11.3600	4.0896	4.0000	1
535	4664	Q3	1997	5.6800	2.0448	2.0000	1
535	4967	Q3	1997	11.3600	4.9984	4.0000	1
535	5009	Q1	1997	8.5200	4.1748	3.0000	1
535	5050	Q1	1997	11.3600	4.7712	4.0000	1
535	5060	Q1	1997	8.5200	4.1748	3.0000	1
535	5195	Q2	1997	5.6800	1.7040	2.0000	1
535	5209	Q3	1997	2.8400	1.1644	1.0000	1
535	5285	Q4	1997	5.6800	2.7264	2.0000	1
535	5286	Q4	1997	8.5200	3.3228	3.0000	1
535	5329	Q3	1997	8.5200	3.9192	3.0000	1
535	5339	Q1	1997	11.3600	5.1120	4.0000	1
535	5453	Q1	1997	5.6800	2.8400	2.0000	1
535	5500	Q4	1997	5.6800	1.9880	2.0000	1
535	5533	Q4	1997	8.5200	3.9192	3.0000	1
535	5625	Q4	1997	11.3600	3.6352	4.0000	1
535	6131	Q4	1997	5.6800	2.1016	2.0000	1
535	6699	Q4	1997	11.3600	4.9984	4.0000	1
535	6849	Q4	1997	8.5200	3.5784	3.0000	1
535	6866	Q3	1997	8.5200	3.0672	3.0000	1
535	6946	Q3	1997	11.3600	5.2256	4.0000	1
535	7141	Q3	1997	5.6800	1.7040	2.0000	1
535	7580	Q3	1997	8.5200	2.6412	3.0000	1
535	7596	Q3	1997	11.3600	4.3168	4.0000	1
535	7692	Q4	1997	8.5200	2.6412	3.0000	1
535	7713	Q2	1997	5.6800	1.9880	2.0000	1
535	7931	Q1	1997	8.5200	2.8116	3.0000	1
535	8059	Q2	1997	11.3600	4.4304	4.0000	1
535	8165	Q2	1997	8.5200	3.3228	3.0000	1
535	8473	Q2	1997	8.5200	4.2600	3.0000	1
535	8546	Q1	1997	8.5200	2.9820	3.0000	1
535	8645	Q3	1997	8.5200	3.6636	3.0000	1
535	9406	Q3	1997	5.6800	2.2152	2.0000	1
535	9648	Q1	1997	8.5200	4.0896	3.0000	1
535	9673	Q3	1997	8.5200	2.7264	3.0000	1
535	9745	Q3	1997	11.3600	5.6800	4.0000	1
535	9788	Q1	1997	8.5200	3.5784	3.0000	1
535	10176	Q1	1997	8.5200	2.8116	3.0000	1
536	19	Q3	1997	1.8200	0.7644	1.0000	1
536	91	Q3	1997	5.4600	2.5116	3.0000	1
536	391	Q4	1997	7.2800	3.2032	4.0000	1
536	398	Q1	1997	3.6400	1.3468	2.0000	1
536	551	Q3	1997	3.6400	1.0920	2.0000	1
536	625	Q1	1997	7.2800	2.2568	4.0000	1
536	676	Q3	1997	5.4600	1.6380	3.0000	1
536	1049	Q2	1997	7.2800	2.9120	4.0000	1
536	1089	Q1	1997	7.2800	3.4944	4.0000	1
536	1134	Q2	1997	5.4600	2.1840	3.0000	1
536	1159	Q3	1997	5.4600	2.2932	3.0000	1
536	1271	Q1	1997	3.6400	1.3104	2.0000	1
536	1528	Q4	1997	7.2800	2.9848	4.0000	1
536	2110	Q1	1997	3.6400	1.6380	2.0000	1
536	2136	Q4	1997	5.4600	1.8564	3.0000	1
536	2368	Q4	1997	5.4600	2.5116	3.0000	1
536	2376	Q3	1997	5.4600	1.6380	3.0000	1
536	2547	Q1	1997	3.6400	1.0920	2.0000	1
536	2689	Q2	1997	7.2800	3.4216	4.0000	1
536	2921	Q1	1997	7.2800	2.7664	4.0000	1
536	3000	Q3	1997	5.4600	1.6380	3.0000	1
536	3082	Q4	1997	7.2800	2.9848	4.0000	1
536	3246	Q2	1997	3.6400	1.4924	2.0000	1
536	3360	Q2	1997	7.2800	3.2760	4.0000	1
536	3476	Q1	1997	9.1000	3.2760	5.0000	1
536	3666	Q2	1997	5.4600	2.5662	3.0000	1
536	3985	Q1	1997	7.2800	2.6208	4.0000	1
536	3985	Q4	1997	7.2800	2.6208	4.0000	1
536	4056	Q1	1997	7.2800	3.5672	4.0000	1
536	4096	Q3	1997	5.4600	1.8564	3.0000	1
536	4125	Q2	1997	5.4600	1.9656	3.0000	1
536	4155	Q2	1997	7.2800	3.2760	4.0000	1
536	4310	Q1	1997	5.4600	2.1294	3.0000	1
536	4316	Q4	1997	3.6400	1.4560	2.0000	1
536	4351	Q1	1997	5.4600	2.4570	3.0000	1
536	4451	Q4	1997	3.6400	1.4924	2.0000	1
536	4543	Q1	1997	7.2800	2.6936	4.0000	1
536	4695	Q4	1997	5.4600	1.9110	3.0000	1
536	5358	Q1	1997	5.4600	2.6208	3.0000	1
536	5742	Q4	1997	3.6400	1.0920	2.0000	1
536	5895	Q3	1997	5.4600	2.5662	3.0000	1
536	6248	Q3	1997	7.2800	2.4024	4.0000	1
536	6423	Q2	1997	7.2800	3.4216	4.0000	1
536	6499	Q1	1997	3.6400	1.2740	2.0000	1
536	6574	Q4	1997	5.4600	2.7300	3.0000	1
536	6877	Q4	1997	7.2800	3.0576	4.0000	1
536	7203	Q4	1997	5.4600	1.6926	3.0000	1
536	7278	Q2	1997	1.8200	0.7098	1.0000	1
536	7297	Q2	1997	7.2800	2.9120	4.0000	1
536	7413	Q1	1997	3.6400	1.7108	2.0000	1
536	7704	Q4	1997	5.4600	1.9110	3.0000	1
536	7989	Q3	1997	5.4600	2.6754	3.0000	1
536	8172	Q2	1997	7.2800	3.2760	4.0000	1
536	8248	Q1	1997	7.2800	2.6208	4.0000	1
536	8427	Q4	1997	5.4600	1.9656	3.0000	1
536	8746	Q4	1997	7.2800	2.3296	4.0000	1
536	8772	Q3	1997	5.4600	2.1294	3.0000	1
536	8902	Q3	1997	7.2800	3.4216	4.0000	1
536	9030	Q3	1997	7.2800	2.2568	4.0000	1
536	9209	Q1	1997	7.2800	3.1304	4.0000	1
536	9306	Q1	1997	5.4600	2.6754	3.0000	1
536	9353	Q2	1997	5.4600	2.6754	3.0000	1
536	9759	Q4	1997	7.2800	2.4752	4.0000	1
536	9858	Q4	1997	9.1000	3.2760	5.0000	1
536	10128	Q4	1997	9.1000	4.4590	5.0000	1
536	10273	Q3	1997	7.2800	3.4216	4.0000	1
537	363	Q1	1997	7.9500	3.4980	3.0000	1
537	471	Q1	1997	10.6000	5.1940	4.0000	1
537	501	Q2	1997	7.9500	3.5775	3.0000	1
537	603	Q4	1997	7.9500	3.3390	3.0000	1
537	806	Q1	1997	7.9500	2.9415	3.0000	1
537	1107	Q4	1997	5.3000	2.6500	2.0000	1
537	1310	Q3	1997	5.3000	1.8020	2.0000	1
537	1417	Q3	1997	2.6500	0.7950	1.0000	1
537	1659	Q3	1997	7.9500	3.9750	3.0000	1
537	1741	Q2	1997	7.9500	3.7365	3.0000	1
537	1765	Q1	1997	5.3000	1.9080	2.0000	1
537	2086	Q4	1997	5.3000	2.1200	2.0000	1
537	2147	Q1	1997	7.9500	2.3850	3.0000	1
537	2293	Q4	1997	5.3000	1.7490	2.0000	1
537	2448	Q1	1997	10.6000	3.2860	4.0000	1
537	2570	Q1	1997	7.9500	3.4185	3.0000	1
537	2673	Q3	1997	13.2500	5.1410	5.0000	2
537	2981	Q2	1997	10.6000	3.7100	4.0000	1
537	3847	Q3	1997	10.6000	4.4520	4.0000	1
537	3941	Q1	1997	7.9500	3.8955	3.0000	1
537	4196	Q4	1997	7.9500	3.8160	3.0000	1
537	4439	Q1	1997	13.2500	4.6375	5.0000	1
537	4670	Q3	1997	7.9500	3.8955	3.0000	1
537	4719	Q3	1997	5.3000	2.4910	2.0000	1
537	4808	Q1	1997	5.3000	1.5900	2.0000	1
537	5196	Q3	1997	10.6000	4.5580	4.0000	1
537	5256	Q3	1997	10.6000	3.1800	4.0000	1
537	5566	Q1	1997	7.9500	3.1800	3.0000	1
537	5689	Q2	1997	7.9500	2.8620	3.0000	1
537	5742	Q2	1997	10.6000	3.6040	4.0000	1
537	5766	Q3	1997	7.9500	2.7030	3.0000	1
537	6113	Q2	1997	5.3000	2.3320	2.0000	1
537	6348	Q2	1997	7.9500	2.6235	3.0000	1
537	6434	Q2	1997	5.3000	2.5970	2.0000	1
537	6727	Q1	1997	5.3000	2.5440	2.0000	1
537	6751	Q3	1997	2.6500	0.9540	1.0000	1
537	6866	Q4	1997	7.9500	3.6570	3.0000	1
537	6919	Q3	1997	7.9500	2.9415	3.0000	1
537	7189	Q3	1997	7.9500	3.1800	3.0000	1
537	7481	Q3	1997	7.9500	3.8160	3.0000	1
537	7556	Q4	1997	7.9500	3.2595	3.0000	1
537	7619	Q2	1997	5.3000	2.4910	2.0000	1
537	7621	Q1	1997	5.3000	1.5900	2.0000	1
537	8073	Q1	1997	7.9500	3.6570	3.0000	1
537	8098	Q3	1997	5.3000	1.6430	2.0000	1
537	8404	Q4	1997	5.3000	2.4910	2.0000	1
537	8483	Q1	1997	5.3000	2.1730	2.0000	1
537	8617	Q2	1997	7.9500	3.6570	3.0000	1
537	8635	Q2	1997	10.6000	3.7100	4.0000	1
537	8731	Q1	1997	10.6000	3.2860	4.0000	1
537	8872	Q1	1997	7.9500	2.8620	3.0000	1
537	9169	Q4	1997	10.6000	4.1340	4.0000	1
537	9199	Q3	1997	5.3000	2.4910	2.0000	1
537	9263	Q3	1997	7.9500	3.0210	3.0000	1
537	9318	Q1	1997	7.9500	3.8955	3.0000	1
537	9447	Q4	1997	5.3000	1.7490	2.0000	1
537	9773	Q3	1997	7.9500	2.5440	3.0000	1
537	9898	Q2	1997	7.9500	2.9415	3.0000	1
538	294	Q3	1997	2.7900	1.3113	3.0000	1
538	499	Q4	1997	2.7900	1.3671	3.0000	1
538	868	Q4	1997	1.8600	0.5580	2.0000	1
538	881	Q4	1997	1.8600	0.9114	2.0000	1
538	1298	Q4	1997	2.7900	1.1718	3.0000	1
538	1533	Q4	1997	1.8600	0.7812	2.0000	1
538	1610	Q1	1997	2.7900	0.8928	3.0000	1
538	1681	Q1	1997	1.8600	0.6324	2.0000	1
538	1744	Q4	1997	3.7200	1.8600	4.0000	1
538	1773	Q1	1997	3.7200	1.7484	4.0000	1
538	1941	Q3	1997	1.8600	0.6696	2.0000	1
538	2133	Q1	1997	1.8600	0.7998	2.0000	1
538	2171	Q4	1997	2.7900	1.0044	3.0000	1
538	2444	Q3	1997	2.7900	0.9207	3.0000	1
538	2493	Q2	1997	2.7900	1.1160	3.0000	1
538	2656	Q1	1997	1.8600	0.9114	2.0000	1
538	3159	Q2	1997	4.6500	2.1855	5.0000	1
538	3304	Q1	1997	0.9300	0.3999	1.0000	1
538	3441	Q4	1997	2.7900	1.0602	3.0000	1
538	3564	Q2	1997	1.8600	0.6882	2.0000	1
538	3742	Q4	1997	2.7900	0.9765	3.0000	1
538	4215	Q4	1997	1.8600	0.7068	2.0000	1
538	4222	Q2	1997	1.8600	0.8370	2.0000	1
538	4280	Q3	1997	1.8600	0.8556	2.0000	1
538	4457	Q2	1997	1.8600	0.8742	2.0000	1
538	4719	Q3	1997	2.7900	1.3671	3.0000	1
538	4829	Q2	1997	2.7900	1.1439	3.0000	1
538	5054	Q3	1997	2.7900	1.0881	3.0000	1
538	5133	Q4	1997	2.7900	0.9765	3.0000	1
538	5174	Q3	1997	2.7900	1.3113	3.0000	1
538	5530	Q1	1997	3.7200	1.7112	4.0000	1
538	5597	Q4	1997	2.7900	1.3392	3.0000	1
538	5912	Q2	1997	1.8600	0.9114	2.0000	1
538	6155	Q1	1997	1.8600	0.7812	2.0000	1
538	6172	Q2	1997	1.8600	0.6696	2.0000	1
538	6265	Q4	1997	4.6500	1.9065	5.0000	1
538	6307	Q1	1997	3.7200	1.3020	4.0000	1
538	6319	Q1	1997	1.8600	0.7440	2.0000	1
538	6607	Q3	1997	2.7900	1.1997	3.0000	1
538	6705	Q1	1997	1.8600	0.6138	2.0000	1
538	7232	Q1	1997	2.7900	1.3392	3.0000	1
538	7241	Q4	1997	3.7200	1.3020	4.0000	1
538	7292	Q4	1997	2.7900	1.2276	3.0000	1
538	7362	Q3	1997	1.8600	0.7068	2.0000	1
538	7643	Q3	1997	4.6500	1.5345	5.0000	1
538	7731	Q4	1997	3.7200	1.8228	4.0000	1
538	7777	Q1	1997	2.7900	0.9765	3.0000	1
538	7920	Q2	1997	2.7900	0.8649	3.0000	1
538	8356	Q4	1997	3.7200	1.4880	4.0000	1
538	8456	Q4	1997	2.7900	1.1160	3.0000	1
538	8576	Q4	1997	2.7900	0.9486	3.0000	1
538	8633	Q2	1997	1.8600	0.7812	2.0000	1
538	8942	Q2	1997	2.7900	1.3392	3.0000	1
538	8960	Q4	1997	3.7200	1.6368	4.0000	1
538	9332	Q2	1997	1.8600	0.6882	2.0000	1
538	9728	Q2	1997	1.8600	0.5952	2.0000	1
539	198	Q1	1997	14.9600	6.5824	4.0000	1
539	222	Q3	1997	11.2200	5.0490	3.0000	1
539	481	Q3	1997	11.2200	4.2636	3.0000	1
539	663	Q4	1997	11.2200	4.8246	3.0000	1
539	941	Q3	1997	14.9600	4.9368	4.0000	1
539	1841	Q1	1997	11.2200	4.6002	3.0000	1
539	1856	Q2	1997	7.4800	2.6180	2.0000	1
539	1893	Q2	1997	7.4800	3.5904	2.0000	1
539	2198	Q3	1997	7.4800	2.6180	2.0000	1
539	2378	Q2	1997	14.9600	6.7320	4.0000	1
539	2493	Q3	1997	11.2200	4.1514	3.0000	1
539	2547	Q4	1997	7.4800	2.6180	2.0000	1
539	2568	Q4	1997	11.2200	3.3660	3.0000	1
539	3160	Q1	1997	7.4800	2.6928	2.0000	1
539	3197	Q2	1997	11.2200	5.6100	3.0000	1
539	3302	Q3	1997	11.2200	5.0490	3.0000	1
539	3652	Q4	1997	7.4800	3.0668	2.0000	1
539	3719	Q3	1997	11.2200	5.2734	3.0000	1
539	3763	Q1	1997	11.2200	5.4978	3.0000	1
539	3897	Q2	1997	11.2200	5.4978	3.0000	1
539	4143	Q2	1997	11.2200	4.0392	3.0000	1
539	4261	Q4	1997	11.2200	5.3856	3.0000	1
539	4349	Q3	1997	11.2200	3.3660	3.0000	1
539	4925	Q3	1997	14.9600	5.0864	4.0000	1
539	5019	Q3	1997	14.9600	4.4880	4.0000	1
539	5134	Q3	1997	7.4800	2.5432	2.0000	1
539	5174	Q1	1997	11.2200	3.3660	3.0000	1
539	5216	Q3	1997	11.2200	3.8148	3.0000	1
539	5238	Q1	1997	7.4800	3.0668	2.0000	1
539	5244	Q3	1997	11.2200	5.4978	3.0000	1
539	5259	Q4	1997	22.4400	9.3500	6.0000	2
539	5379	Q4	1997	11.2200	4.3758	3.0000	1
539	5639	Q3	1997	7.4800	3.2164	2.0000	1
539	5781	Q1	1997	14.9600	4.9368	4.0000	1
539	6082	Q4	1997	14.9600	5.8344	4.0000	1
539	6347	Q1	1997	7.4800	2.6928	2.0000	1
539	6421	Q4	1997	7.4800	3.5156	2.0000	1
539	6690	Q2	1997	11.2200	5.4978	3.0000	1
539	6712	Q2	1997	7.4800	3.5904	2.0000	1
539	6712	Q4	1997	11.2200	4.2636	3.0000	1
539	6835	Q2	1997	11.2200	5.0490	3.0000	1
539	6957	Q1	1997	7.4800	3.3660	2.0000	1
539	7236	Q3	1997	14.9600	4.6376	4.0000	1
539	7292	Q2	1997	11.2200	4.9368	3.0000	1
539	7643	Q1	1997	18.7000	6.1710	5.0000	1
539	7750	Q1	1997	11.2200	4.0392	3.0000	1
539	7913	Q4	1997	14.9600	5.6848	4.0000	1
539	8012	Q4	1997	11.2200	5.6100	3.0000	1
539	8081	Q1	1997	7.4800	2.7676	2.0000	1
539	8260	Q1	1997	11.2200	4.7124	3.0000	1
539	9013	Q1	1997	7.4800	3.2912	2.0000	1
539	9045	Q1	1997	11.2200	4.3758	3.0000	1
539	9176	Q4	1997	14.9600	4.6376	4.0000	1
539	9703	Q4	1997	14.9600	4.6376	4.0000	1
539	9745	Q1	1997	14.9600	7.4800	4.0000	1
539	9956	Q1	1997	14.9600	5.2360	4.0000	1
539	10176	Q1	1997	7.4800	2.6180	2.0000	1
540	76	Q1	1997	1.0200	0.3876	2.0000	1
540	192	Q3	1997	1.5300	0.6273	3.0000	1
540	417	Q3	1997	1.5300	0.6120	3.0000	1
540	569	Q1	1997	1.5300	0.7497	3.0000	1
540	697	Q4	1997	1.5300	0.5508	3.0000	1
540	976	Q1	1997	1.5300	0.7038	3.0000	1
540	1004	Q2	1997	1.5300	0.5508	3.0000	1
540	1130	Q2	1997	2.0400	0.8568	4.0000	1
540	1246	Q3	1997	1.5300	0.5508	3.0000	1
540	1360	Q3	1997	1.5300	0.6120	3.0000	1
540	1473	Q4	1997	2.0400	0.7956	4.0000	1
540	1572	Q3	1997	1.5300	0.6273	3.0000	1
540	1659	Q3	1997	2.0400	0.9588	4.0000	1
540	1669	Q1	1997	1.5300	0.6732	3.0000	1
540	1783	Q2	1997	1.0200	0.3264	2.0000	1
540	1994	Q3	1997	2.0400	0.9588	4.0000	1
540	2171	Q1	1997	1.0200	0.5100	2.0000	1
540	2694	Q2	1997	2.0400	0.9996	4.0000	1
540	3202	Q1	1997	1.0200	0.5100	2.0000	1
540	3438	Q2	1997	2.5500	1.2495	5.0000	1
540	3810	Q3	1997	1.0200	0.4998	2.0000	1
540	3826	Q1	1997	1.5300	0.7038	3.0000	1
540	4179	Q1	1997	1.5300	0.5967	3.0000	1
540	4372	Q1	1997	1.5300	0.5967	3.0000	1
540	4466	Q3	1997	1.0200	0.3570	2.0000	1
540	4610	Q3	1997	1.5300	0.5967	3.0000	1
540	4627	Q4	1997	1.0200	0.4080	2.0000	1
540	4784	Q3	1997	2.0400	0.6528	4.0000	1
540	5060	Q1	1997	1.0200	0.4896	2.0000	1
540	5143	Q3	1997	1.0200	0.4692	2.0000	1
540	5233	Q1	1997	1.5300	0.5355	3.0000	1
540	5295	Q4	1997	2.5500	1.0200	5.0000	1
540	5433	Q1	1997	1.5300	0.5661	3.0000	1
540	5433	Q2	1997	1.5300	0.6426	3.0000	1
540	5497	Q4	1997	0.5100	0.1938	1.0000	1
540	5962	Q2	1997	2.0400	0.8364	4.0000	1
540	5984	Q2	1997	2.0400	0.8772	4.0000	1
540	5989	Q3	1997	1.5300	0.5661	3.0000	1
540	6087	Q1	1997	1.0200	0.4488	2.0000	1
540	6168	Q4	1997	2.5500	1.0965	5.0000	1
540	6568	Q1	1997	0.5100	0.2193	1.0000	1
540	6902	Q4	1997	1.0200	0.4794	2.0000	1
540	7386	Q2	1997	1.5300	0.6885	3.0000	1
540	7655	Q2	1997	2.0400	0.8160	4.0000	1
540	7862	Q2	1997	1.0200	0.3672	2.0000	1
540	8074	Q2	1997	2.0400	0.7956	4.0000	1
540	8141	Q3	1997	1.0200	0.4692	2.0000	1
540	8248	Q4	1997	1.0200	0.4794	2.0000	1
540	8283	Q3	1997	2.0400	0.6732	4.0000	1
540	8336	Q4	1997	1.0200	0.4896	2.0000	1
540	8472	Q2	1997	1.0200	0.4284	2.0000	1
540	8550	Q4	1997	1.5300	0.7191	3.0000	1
540	8624	Q3	1997	2.0400	0.9384	4.0000	1
540	9703	Q2	1997	2.0400	0.6324	4.0000	1
540	9751	Q3	1997	2.0400	0.9996	4.0000	1
540	9951	Q4	1997	1.5300	0.4743	3.0000	1
541	76	Q3	1997	7.5200	2.9328	4.0000	1
541	508	Q1	1997	3.7600	1.6544	2.0000	1
541	603	Q4	1997	5.6400	2.5380	3.0000	1
541	817	Q3	1997	5.6400	1.9740	3.0000	1
541	820	Q2	1997	7.5200	3.1584	4.0000	1
541	1093	Q3	1997	7.5200	2.4816	4.0000	1
541	1124	Q3	1997	7.5200	3.5344	4.0000	1
541	1388	Q1	1997	5.6400	2.4816	3.0000	1
541	1388	Q4	1997	3.7600	1.6544	2.0000	1
541	1412	Q2	1997	5.6400	2.3124	3.0000	1
541	1608	Q3	1997	3.7600	1.8800	2.0000	1
541	1842	Q2	1997	5.6400	2.5380	3.0000	1
541	1897	Q4	1997	3.7600	1.4288	2.0000	1
541	1978	Q4	1997	5.6400	2.7072	3.0000	1
541	2361	Q1	1997	3.7600	1.2784	2.0000	1
541	2550	Q4	1997	5.6400	2.7072	3.0000	1
541	2670	Q2	1997	5.6400	1.6920	3.0000	1
541	2794	Q2	1997	5.6400	1.9176	3.0000	1
541	2829	Q1	1997	3.7600	1.8424	2.0000	1
541	2865	Q3	1997	7.5200	2.8576	4.0000	1
541	2878	Q4	1997	7.5200	2.8576	4.0000	1
541	3019	Q1	1997	7.5200	2.3312	4.0000	1
541	3157	Q4	1997	5.6400	2.1432	3.0000	1
541	3163	Q4	1997	5.6400	2.3688	3.0000	1
541	3180	Q4	1997	5.6400	2.0868	3.0000	1
541	3205	Q4	1997	3.7600	1.6168	2.0000	1
541	3369	Q3	1997	5.6400	2.6508	3.0000	1
541	3674	Q2	1997	5.6400	1.9176	3.0000	1
541	3782	Q4	1997	7.5200	3.5344	4.0000	1
541	3918	Q1	1997	5.6400	2.5944	3.0000	1
541	3927	Q3	1997	5.6400	2.3688	3.0000	1
541	4391	Q3	1997	9.4000	3.4780	5.0000	1
541	4401	Q1	1997	3.7600	1.5792	2.0000	1
541	4436	Q4	1997	3.7600	1.8048	2.0000	1
541	4440	Q3	1997	7.5200	2.3312	4.0000	1
541	4465	Q1	1997	5.6400	2.1432	3.0000	1
541	4468	Q4	1997	7.5200	3.3088	4.0000	1
541	4527	Q2	1997	7.5200	3.4592	4.0000	1
541	4614	Q2	1997	5.6400	2.4816	3.0000	1
541	5405	Q4	1997	7.5200	3.3840	4.0000	1
541	5843	Q4	1997	3.7600	1.6920	2.0000	1
541	5902	Q4	1997	3.7600	1.5416	2.0000	1
541	5935	Q2	1997	7.5200	2.5568	4.0000	1
541	6168	Q3	1997	9.4000	3.9480	5.0000	1
541	6300	Q3	1997	5.6400	2.5380	3.0000	1
541	6318	Q3	1997	3.7600	1.3536	2.0000	1
541	6347	Q3	1997	3.7600	1.2032	2.0000	1
541	6479	Q4	1997	1.8800	0.7896	1.0000	1
541	6957	Q3	1997	5.6400	2.7636	3.0000	1
541	7040	Q1	1997	5.6400	2.1432	3.0000	1
541	7105	Q3	1997	3.7600	1.7672	2.0000	1
541	7989	Q3	1997	5.6400	2.7636	3.0000	1
541	8038	Q2	1997	5.6400	2.4816	3.0000	1
541	8189	Q1	1997	5.6400	1.9740	3.0000	1
541	8189	Q4	1997	5.6400	2.5944	3.0000	1
541	8452	Q1	1997	3.7600	1.6544	2.0000	1
541	8452	Q3	1997	5.6400	2.0868	3.0000	1
541	8653	Q3	1997	3.7600	1.6168	2.0000	1
541	8906	Q2	1997	3.7600	1.6168	2.0000	1
541	9017	Q4	1997	9.4000	3.7600	5.0000	1
541	9512	Q3	1997	5.6400	2.0304	3.0000	1
541	9571	Q1	1997	5.6400	1.8048	3.0000	1
541	9812	Q1	1997	5.6400	2.7072	3.0000	1
541	9815	Q3	1997	5.6400	2.5380	3.0000	1
541	9858	Q1	1997	9.4000	4.7000	5.0000	1
541	9858	Q2	1997	7.5200	2.9328	4.0000	1
541	10020	Q4	1997	5.6400	2.8200	3.0000	1
541	10079	Q2	1997	7.5200	2.3312	4.0000	1
541	10103	Q3	1997	3.7600	1.1656	2.0000	1
541	10182	Q2	1997	3.7600	1.8800	2.0000	1
541	10274	Q3	1997	5.6400	2.0868	3.0000	1
542	79	Q3	1997	4.5300	1.8573	3.0000	1
542	118	Q4	1997	4.5300	1.8573	3.0000	1
542	454	Q1	1997	4.5300	1.4496	3.0000	1
542	467	Q4	1997	4.5300	1.7667	3.0000	1
542	481	Q4	1997	4.5300	2.1744	3.0000	1
542	780	Q3	1997	6.0400	2.8992	4.0000	1
542	949	Q2	1997	4.5300	2.0385	3.0000	1
542	1159	Q3	1997	4.5300	2.1291	3.0000	1
542	1245	Q3	1997	6.0400	2.5972	4.0000	1
542	1310	Q3	1997	6.0400	2.2348	4.0000	1
542	1310	Q4	1997	6.0400	3.0200	4.0000	1
542	1332	Q2	1997	6.0400	2.1744	4.0000	1
542	1984	Q2	1997	6.0400	2.1744	4.0000	1
542	2024	Q4	1997	4.5300	1.5402	3.0000	1
542	2044	Q3	1997	3.0200	1.0872	2.0000	1
542	2762	Q4	1997	7.5500	3.0200	5.0000	1
542	2767	Q4	1997	3.0200	1.4798	2.0000	1
542	2952	Q4	1997	3.0200	1.1174	2.0000	1
542	3039	Q3	1997	4.5300	1.8573	3.0000	1
542	3334	Q2	1997	4.5300	1.9479	3.0000	1
542	3491	Q1	1997	4.5300	1.8573	3.0000	1
542	3497	Q1	1997	6.0400	2.1744	4.0000	1
542	3813	Q2	1997	3.0200	0.9966	2.0000	1
542	3826	Q2	1997	4.5300	2.1744	3.0000	1
542	3847	Q3	1997	3.0200	1.2080	2.0000	1
542	3850	Q3	1997	4.5300	1.9026	3.0000	1
542	3951	Q1	1997	4.5300	1.4949	3.0000	1
542	4105	Q1	1997	4.5300	1.9932	3.0000	1
542	4151	Q4	1997	3.0200	1.4798	2.0000	1
542	4175	Q2	1997	4.5300	2.2650	3.0000	1
542	4599	Q2	1997	4.5300	1.9932	3.0000	1
542	4925	Q1	1997	4.5300	2.1744	3.0000	1
542	5226	Q4	1997	4.5300	1.4496	3.0000	1
542	5408	Q4	1997	4.5300	1.5402	3.0000	1
542	5503	Q2	1997	4.5300	1.5855	3.0000	1
542	5597	Q2	1997	6.0400	2.5972	4.0000	1
542	6013	Q3	1997	1.5100	0.6493	1.0000	1
542	6114	Q2	1997	6.0400	2.8388	4.0000	1
542	6145	Q2	1997	4.5300	1.5855	3.0000	1
542	6423	Q2	1997	6.0400	1.9932	4.0000	1
542	6592	Q3	1997	3.0200	0.9362	2.0000	1
542	6712	Q2	1997	4.5300	1.7214	3.0000	1
542	6799	Q1	1997	6.0400	3.0200	4.0000	1
542	7525	Q1	1997	1.5100	0.4681	1.0000	1
542	7601	Q1	1997	6.0400	2.7784	4.0000	1
542	7695	Q4	1997	6.0400	2.4160	4.0000	1
542	8404	Q4	1997	3.0200	1.4194	2.0000	1
542	8561	Q4	1997	3.0200	1.2080	2.0000	1
542	8579	Q4	1997	4.5300	1.5855	3.0000	1
542	8594	Q2	1997	6.0400	2.4160	4.0000	1
542	8686	Q2	1997	4.5300	2.1291	3.0000	1
542	8749	Q1	1997	4.5300	2.2650	3.0000	1
542	9029	Q3	1997	3.0200	1.2986	2.0000	1
542	9275	Q2	1997	3.0200	1.3892	2.0000	1
542	9318	Q4	1997	4.5300	2.2197	3.0000	1
542	9447	Q3	1997	4.5300	2.2197	3.0000	1
542	9473	Q1	1997	6.0400	3.0200	4.0000	1
542	9710	Q3	1997	6.0400	2.5972	4.0000	1
542	9715	Q3	1997	3.0200	1.5100	2.0000	1
542	9810	Q1	1997	6.0400	2.0536	4.0000	1
542	9851	Q4	1997	4.5300	1.6761	3.0000	1
542	10273	Q3	1997	4.5300	1.4496	3.0000	1
543	281	Q4	1997	8.2000	3.5260	5.0000	2
543	369	Q2	1997	4.9200	1.7220	3.0000	1
543	435	Q2	1997	3.2800	1.5416	2.0000	1
543	669	Q4	1997	3.2800	1.1480	2.0000	1
543	739	Q4	1997	4.9200	1.7220	3.0000	1
543	823	Q2	1997	4.9200	2.4108	3.0000	1
543	888	Q2	1997	4.9200	2.0664	3.0000	1
543	1556	Q2	1997	4.9200	2.0664	3.0000	1
543	2327	Q1	1997	3.2800	1.4432	2.0000	1
543	2513	Q1	1997	4.9200	1.4760	3.0000	1
543	2547	Q4	1997	3.2800	0.9840	2.0000	1
543	2570	Q3	1997	4.9200	1.8696	3.0000	1
543	3038	Q3	1997	1.6400	0.5904	1.0000	1
543	3297	Q2	1997	4.9200	2.0172	3.0000	1
543	3528	Q2	1997	6.5600	2.2304	4.0000	1
543	3591	Q1	1997	4.9200	1.6728	3.0000	1
543	3633	Q3	1997	4.9200	1.7712	3.0000	1
543	3935	Q4	1997	3.2800	1.0496	2.0000	1
543	4146	Q4	1997	4.9200	1.8204	3.0000	1
543	4315	Q1	1997	4.9200	2.0172	3.0000	1
543	4322	Q2	1997	4.9200	2.0172	3.0000	1
543	4358	Q3	1997	3.2800	1.3448	2.0000	1
543	4900	Q4	1997	3.2800	0.9840	2.0000	1
543	4916	Q2	1997	6.5600	2.8864	4.0000	1
543	5264	Q1	1997	3.2800	1.2792	2.0000	1
543	5353	Q4	1997	3.2800	1.6400	2.0000	1
543	5537	Q3	1997	4.9200	1.5744	3.0000	1
543	5597	Q3	1997	4.9200	1.5744	3.0000	1
543	6020	Q4	1997	4.9200	2.4108	3.0000	1
543	6047	Q4	1997	4.9200	2.0664	3.0000	1
543	6053	Q3	1997	4.9200	2.0664	3.0000	1
543	6069	Q4	1997	4.9200	2.2632	3.0000	1
543	6105	Q1	1997	6.5600	2.4272	4.0000	1
543	6180	Q1	1997	4.9200	2.0664	3.0000	1
543	6208	Q4	1997	6.5600	3.0832	4.0000	1
543	6347	Q1	1997	4.9200	1.4760	3.0000	1
543	6577	Q3	1997	4.9200	1.8204	3.0000	1
543	6681	Q1	1997	4.9200	1.6236	3.0000	1
543	7038	Q2	1997	6.5600	2.0336	4.0000	1
543	7072	Q3	1997	4.9200	1.7712	3.0000	1
543	7132	Q3	1997	4.9200	2.3124	3.0000	1
543	7220	Q3	1997	4.9200	1.5744	3.0000	1
543	7382	Q3	1997	1.6400	0.7380	1.0000	1
543	7461	Q3	1997	1.6400	0.5084	1.0000	1
543	7678	Q3	1997	3.2800	0.9840	2.0000	1
543	7791	Q3	1997	4.9200	2.3124	3.0000	1
543	7813	Q4	1997	6.5600	2.6240	4.0000	1
543	8138	Q2	1997	6.5600	2.5584	4.0000	1
543	8260	Q1	1997	4.9200	2.2140	3.0000	1
543	8466	Q1	1997	4.9200	1.5252	3.0000	1
543	8511	Q3	1997	4.9200	1.6236	3.0000	1
543	8768	Q4	1997	6.5600	3.0832	4.0000	1
543	8797	Q4	1997	4.9200	1.8204	3.0000	1
543	8860	Q1	1997	6.5600	3.2144	4.0000	1
543	9101	Q4	1997	4.9200	1.6728	3.0000	1
543	9524	Q4	1997	4.9200	2.3124	3.0000	1
543	9710	Q1	1997	6.5600	2.8208	4.0000	1
543	9797	Q4	1997	4.9200	2.1156	3.0000	1
543	9967	Q2	1997	6.5600	2.9520	4.0000	1
543	9972	Q1	1997	3.2800	1.3448	2.0000	1
543	9972	Q4	1997	6.5600	3.0176	4.0000	1
543	10049	Q2	1997	6.5600	3.1488	4.0000	1
544	532	Q2	1997	5.9000	1.7700	2.0000	1
544	651	Q1	1997	8.8500	3.7170	3.0000	1
544	1005	Q4	1997	8.8500	4.2480	3.0000	1
544	1423	Q3	1997	11.8000	4.2480	4.0000	1
544	1758	Q1	1997	8.8500	4.2480	3.0000	1
544	2084	Q3	1997	8.8500	4.3365	3.0000	1
544	2274	Q1	1997	5.9000	2.2420	2.0000	1
544	2371	Q1	1997	8.8500	3.0090	3.0000	1
544	2398	Q4	1997	11.8000	5.4280	4.0000	1
544	2448	Q3	1997	11.8000	5.3100	4.0000	1
544	2509	Q3	1997	5.9000	2.1830	2.0000	1
544	2553	Q1	1997	8.8500	2.6550	3.0000	1
544	2592	Q3	1997	8.8500	2.9205	3.0000	1
544	2663	Q3	1997	11.8000	4.0120	4.0000	1
544	2829	Q3	1997	5.9000	1.7700	2.0000	1
544	3057	Q1	1997	11.8000	3.8940	4.0000	1
544	3079	Q1	1997	8.8500	3.7170	3.0000	1
544	3197	Q1	1997	11.8000	3.6580	4.0000	1
544	3799	Q2	1997	8.8500	3.4515	3.0000	1
544	4288	Q2	1997	8.8500	2.6550	3.0000	1
544	4402	Q2	1997	5.9000	2.9500	2.0000	1
544	4479	Q3	1997	8.8500	3.0975	3.0000	1
544	4491	Q1	1997	8.8500	3.4515	3.0000	1
544	4644	Q4	1997	8.8500	4.0710	3.0000	1
544	4825	Q1	1997	5.9000	2.8320	2.0000	1
544	4841	Q3	1997	8.8500	4.0710	3.0000	1
544	4873	Q2	1997	5.9000	1.8880	2.0000	1
544	4873	Q4	1997	5.9000	2.8320	2.0000	1
544	5174	Q1	1997	8.8500	4.1595	3.0000	1
544	5216	Q1	1997	8.8500	3.3630	3.0000	1
544	5388	Q2	1997	14.7500	5.6050	5.0000	1
544	5419	Q1	1997	5.9000	2.8320	2.0000	1
544	5431	Q4	1997	5.9000	2.5370	2.0000	1
544	5649	Q1	1997	2.9500	1.0325	1.0000	1
544	5685	Q2	1997	8.8500	3.5400	3.0000	1
544	5923	Q1	1997	5.9000	1.8290	2.0000	1
544	5942	Q2	1997	11.8000	3.8940	4.0000	1
544	6266	Q1	1997	8.8500	3.8940	3.0000	1
544	6278	Q4	1997	5.9000	2.8320	2.0000	1
544	6541	Q2	1997	11.8000	3.8940	4.0000	1
544	6559	Q4	1997	11.8000	4.3660	4.0000	1
544	6634	Q4	1997	8.8500	3.9825	3.0000	1
544	6713	Q1	1997	11.8000	5.0740	4.0000	1
544	6759	Q3	1997	2.9500	1.0620	1.0000	1
544	7056	Q4	1997	8.8500	3.7170	3.0000	1
544	7072	Q4	1997	11.8000	4.8380	4.0000	1
544	7281	Q4	1997	8.8500	3.8055	3.0000	1
544	7331	Q1	1997	11.8000	5.0740	4.0000	1
544	7373	Q3	1997	8.8500	3.8940	3.0000	1
544	7479	Q2	1997	11.8000	4.9560	4.0000	1
544	7642	Q4	1997	8.8500	3.9825	3.0000	1
544	7769	Q1	1997	5.9000	2.7730	2.0000	1
544	7769	Q3	1997	5.9000	1.9470	2.0000	1
544	7842	Q3	1997	8.8500	3.9825	3.0000	1
544	7866	Q4	1997	11.8000	5.3100	4.0000	1
544	7891	Q3	1997	5.9000	2.6550	2.0000	1
544	7904	Q4	1997	8.8500	3.1860	3.0000	1
544	7956	Q2	1997	2.9500	1.1800	1.0000	1
544	8007	Q4	1997	8.8500	3.2745	3.0000	1
544	8023	Q1	1997	8.8500	3.9825	3.0000	1
544	8598	Q4	1997	8.8500	3.4515	3.0000	1
544	8746	Q2	1997	8.8500	3.4515	3.0000	1
544	9727	Q2	1997	8.8500	3.7170	3.0000	1
544	9977	Q3	1997	11.8000	3.5400	4.0000	1
544	10026	Q4	1997	11.8000	3.6580	4.0000	1
544	10173	Q2	1997	8.8500	4.0710	3.0000	1
545	192	Q2	1997	4.3500	1.8270	3.0000	1
545	666	Q3	1997	4.3500	2.1750	3.0000	1
545	819	Q1	1997	4.3500	1.9575	3.0000	1
545	820	Q2	1997	5.8000	2.6100	4.0000	1
545	1281	Q1	1997	4.3500	2.1315	3.0000	1
545	1322	Q4	1997	5.8000	2.5520	4.0000	1
545	1352	Q2	1997	7.2500	3.5525	5.0000	1
545	1718	Q1	1997	2.9000	1.0440	2.0000	1
545	2053	Q1	1997	7.2500	2.4650	5.0000	1
545	2061	Q3	1997	5.8000	2.0880	4.0000	1
545	2218	Q1	1997	4.3500	2.1315	3.0000	1
545	2251	Q1	1997	2.9000	1.1600	2.0000	1
545	2426	Q1	1997	4.3500	2.0010	3.0000	1
545	2548	Q3	1997	4.3500	1.3050	3.0000	1
545	3000	Q3	1997	2.9000	1.4210	2.0000	1
545	3075	Q4	1997	4.3500	1.4355	3.0000	1
545	3121	Q3	1997	4.3500	1.4790	3.0000	1
545	3640	Q4	1997	5.8000	2.2620	4.0000	1
545	4664	Q3	1997	7.2500	3.4075	5.0000	1
545	4691	Q3	1997	4.3500	2.0445	3.0000	1
545	4774	Q4	1997	5.8000	2.5520	4.0000	1
545	5026	Q1	1997	2.9000	1.3920	2.0000	1
545	5259	Q4	1997	5.8000	1.9720	4.0000	1
545	5458	Q1	1997	2.9000	1.0150	2.0000	1
545	5511	Q2	1997	5.8000	2.3780	4.0000	1
545	5742	Q1	1997	4.3500	1.3050	3.0000	1
545	5742	Q4	1997	2.9000	0.8700	2.0000	1
545	5782	Q1	1997	4.3500	2.1750	3.0000	1
545	5862	Q4	1997	1.4500	0.5075	1.0000	1
545	5968	Q1	1997	2.9000	1.1310	2.0000	1
545	5971	Q4	1997	4.3500	1.9140	3.0000	1
545	6319	Q1	1997	1.4500	0.5510	1.0000	1
545	6609	Q3	1997	5.8000	2.8420	4.0000	1
545	7234	Q3	1997	5.8000	2.0880	4.0000	1
545	7281	Q1	1997	5.8000	1.7400	4.0000	1
545	7727	Q1	1997	4.3500	1.6095	3.0000	1
545	7743	Q1	1997	4.3500	1.5225	3.0000	1
545	8414	Q4	1997	2.9000	0.8700	2.0000	1
545	8554	Q4	1997	5.8000	1.8560	4.0000	1
545	8629	Q2	1997	2.9000	1.4210	2.0000	1
545	8768	Q2	1997	2.9000	1.3630	2.0000	1
545	8768	Q4	1997	4.3500	2.0445	3.0000	1
545	8841	Q1	1997	4.3500	2.1315	3.0000	1
545	9109	Q4	1997	2.9000	1.3050	2.0000	1
545	9252	Q4	1997	4.3500	2.0445	3.0000	1
545	9331	Q4	1997	4.3500	1.6965	3.0000	1
545	9498	Q2	1997	5.8000	2.8420	4.0000	1
545	9667	Q2	1997	2.9000	1.2470	2.0000	1
545	9797	Q2	1997	4.3500	1.9140	3.0000	1
545	9928	Q3	1997	4.3500	2.0445	3.0000	1
545	10136	Q4	1997	2.9000	1.3340	2.0000	1
545	10186	Q2	1997	2.9000	1.0440	2.0000	1
546	260	Q3	1997	8.3400	4.0866	3.0000	1
546	265	Q4	1997	8.3400	3.0024	3.0000	1
546	323	Q2	1997	8.3400	4.1700	3.0000	1
546	373	Q4	1997	11.1200	5.0040	4.0000	1
546	378	Q3	1997	8.3400	3.1692	3.0000	1
546	647	Q1	1997	8.3400	3.9198	3.0000	1
546	709	Q2	1997	8.3400	4.0032	3.0000	1
546	1271	Q1	1997	5.5600	1.6680	2.0000	1
546	1281	Q3	1997	8.3400	4.0866	3.0000	1
546	1341	Q4	1997	11.1200	4.6704	4.0000	1
546	1785	Q1	1997	8.3400	3.5862	3.0000	1
546	1979	Q2	1997	8.3400	2.9190	3.0000	1
546	2204	Q2	1997	13.9000	6.5330	5.0000	1
546	2524	Q2	1997	11.1200	5.4488	4.0000	1
546	2678	Q3	1997	11.1200	3.5584	4.0000	1
546	2756	Q2	1997	11.1200	5.4488	4.0000	1
546	2781	Q2	1997	8.3400	2.7522	3.0000	1
546	2963	Q3	1997	8.3400	2.7522	3.0000	1
546	3001	Q1	1997	11.1200	5.3932	4.0000	2
546	3274	Q2	1997	8.3400	4.0866	3.0000	1
546	3480	Q4	1997	5.5600	2.4464	2.0000	1
546	3556	Q2	1997	8.3400	3.9198	3.0000	1
546	3557	Q2	1997	8.3400	2.9190	3.0000	1
546	3664	Q3	1997	2.7800	0.8618	1.0000	1
546	3676	Q3	1997	8.3400	2.7522	3.0000	1
546	4125	Q2	1997	13.9000	4.1700	5.0000	1
546	4263	Q4	1997	8.3400	3.0858	3.0000	1
546	4340	Q3	1997	5.5600	2.0016	2.0000	1
546	4396	Q1	1997	8.3400	4.0866	3.0000	1
546	4471	Q3	1997	8.3400	3.3360	3.0000	1
546	4764	Q4	1997	8.3400	3.3360	3.0000	1
546	4903	Q4	1997	5.5600	2.6688	2.0000	1
546	5032	Q1	1997	5.5600	2.5576	2.0000	1
546	5171	Q3	1997	11.1200	3.4472	4.0000	1
546	5542	Q3	1997	5.5600	1.8348	2.0000	1
546	5545	Q1	1997	8.3400	2.5020	3.0000	1
546	5639	Q4	1997	8.3400	3.0858	3.0000	1
546	5686	Q4	1997	8.3400	3.8364	3.0000	1
546	6208	Q4	1997	11.1200	5.4488	4.0000	1
546	6347	Q3	1997	11.1200	5.2264	4.0000	1
546	6496	Q2	1997	11.1200	4.1144	4.0000	1
546	6784	Q2	1997	11.1200	4.2256	4.0000	1
546	7072	Q3	1997	11.1200	4.5592	4.0000	1
546	7165	Q4	1997	8.3400	3.8364	3.0000	1
546	7370	Q3	1997	8.3400	3.2526	3.0000	1
546	7621	Q3	1997	8.3400	3.6696	3.0000	1
546	7743	Q3	1997	8.3400	2.5020	3.0000	1
546	7813	Q4	1997	8.3400	3.6696	3.0000	1
546	7823	Q4	1997	8.3400	3.2526	3.0000	1
546	7909	Q2	1997	5.5600	2.6688	2.0000	1
546	8062	Q1	1997	8.3400	3.9198	3.0000	1
546	8108	Q4	1997	8.3400	3.9198	3.0000	1
546	8202	Q2	1997	8.3400	3.3360	3.0000	1
546	8399	Q3	1997	11.1200	4.6704	4.0000	1
546	8511	Q3	1997	8.3400	2.7522	3.0000	1
546	8692	Q2	1997	5.5600	1.8904	2.0000	1
546	9014	Q1	1997	8.3400	3.7530	3.0000	1
546	9016	Q4	1997	5.5600	2.0572	2.0000	1
546	9715	Q1	1997	11.1200	3.4472	4.0000	1
546	9728	Q1	1997	5.5600	1.8904	2.0000	1
546	10147	Q2	1997	8.3400	3.6696	3.0000	1
547	30	Q3	1997	6.9300	3.4650	3.0000	1
547	436	Q2	1997	6.9300	3.3957	3.0000	1
547	547	Q3	1997	6.9300	3.2571	3.0000	1
547	910	Q3	1997	4.6200	1.5708	2.0000	1
547	1358	Q3	1997	4.6200	2.0328	2.0000	1
547	1392	Q1	1997	9.2400	3.3264	4.0000	1
547	1493	Q1	1997	4.6200	2.1714	2.0000	1
547	1529	Q4	1997	4.6200	1.9866	2.0000	1
547	1759	Q2	1997	9.2400	4.5276	4.0000	1
547	1994	Q3	1997	9.2400	2.9568	4.0000	1
547	2035	Q4	1997	6.9300	2.2869	3.0000	1
547	2136	Q4	1997	4.6200	1.9404	2.0000	1
547	2553	Q4	1997	6.9300	2.7027	3.0000	1
547	2570	Q1	1997	6.9300	2.4255	3.0000	1
547	2763	Q2	1997	9.2400	4.3428	4.0000	1
547	2767	Q2	1997	4.6200	1.7556	2.0000	1
547	2808	Q2	1997	4.6200	2.0328	2.0000	1
547	3322	Q2	1997	6.9300	2.9106	3.0000	1
547	3328	Q2	1997	9.2400	3.4188	4.0000	1
547	3941	Q4	1997	4.6200	2.0790	2.0000	1
547	3966	Q1	1997	6.9300	2.2176	3.0000	1
547	4113	Q4	1997	11.5500	3.4650	5.0000	1
547	4263	Q3	1997	6.9300	2.8413	3.0000	1
547	4292	Q3	1997	6.9300	3.3957	3.0000	1
547	4340	Q2	1997	4.6200	1.7094	2.0000	1
547	4611	Q1	1997	6.9300	2.4948	3.0000	1
547	4925	Q1	1997	4.6200	1.8018	2.0000	1
547	4958	Q1	1997	4.6200	1.7094	2.0000	1
547	5047	Q1	1997	9.2400	2.8644	4.0000	1
547	5279	Q2	1997	6.9300	2.7027	3.0000	1
547	5398	Q1	1997	4.6200	1.8018	2.0000	1
547	5574	Q4	1997	6.9300	2.4948	3.0000	1
547	5694	Q3	1997	6.9300	3.2571	3.0000	1
547	5922	Q3	1997	4.6200	1.3860	2.0000	1
547	6061	Q1	1997	6.9300	2.7027	3.0000	1
547	6106	Q1	1997	6.9300	2.5641	3.0000	1
547	6146	Q3	1997	6.9300	2.1483	3.0000	1
547	6174	Q3	1997	9.2400	3.1416	4.0000	1
547	6174	Q4	1997	9.2400	3.1416	4.0000	1
547	6352	Q4	1997	6.9300	2.5641	3.0000	1
547	6376	Q2	1997	9.2400	3.3264	4.0000	1
547	6516	Q1	1997	6.9300	2.9106	3.0000	1
547	6739	Q2	1997	9.2400	2.9568	4.0000	1
547	7031	Q2	1997	9.2400	3.4188	4.0000	1
547	7190	Q3	1997	4.6200	1.5708	2.0000	1
547	7200	Q2	1997	6.9300	3.3957	3.0000	1
547	7220	Q3	1997	4.6200	1.5708	2.0000	1
547	7260	Q1	1997	4.6200	1.8942	2.0000	1
547	7274	Q1	1997	6.9300	3.2571	3.0000	1
547	7355	Q1	1997	4.6200	2.2638	2.0000	1
547	7382	Q3	1997	4.6200	1.4322	2.0000	1
547	7413	Q2	1997	9.2400	4.5276	4.0000	1
547	7601	Q2	1997	6.9300	2.7720	3.0000	1
547	7694	Q1	1997	6.9300	2.1483	3.0000	1
547	7920	Q3	1997	4.6200	1.6170	2.0000	1
547	8251	Q4	1997	4.6200	1.8942	2.0000	1
547	8284	Q2	1997	4.6200	1.7094	2.0000	1
547	8886	Q1	1997	6.9300	2.4948	3.0000	1
547	9324	Q3	1997	6.9300	2.4948	3.0000	1
547	9611	Q2	1997	6.9300	2.6334	3.0000	1
547	9788	Q1	1997	6.9300	3.0492	3.0000	1
547	10082	Q1	1997	6.9300	2.4948	3.0000	1
547	10126	Q1	1997	6.9300	2.7720	3.0000	1
547	10209	Q4	1997	9.2400	3.0492	4.0000	1
547	10228	Q2	1997	6.9300	3.3264	3.0000	1
548	304	Q3	1997	8.7000	2.9580	3.0000	1
548	335	Q2	1997	8.7000	3.5670	3.0000	1
548	346	Q2	1997	11.6000	5.4520	4.0000	1
548	511	Q4	1997	8.7000	3.9150	3.0000	1
548	560	Q3	1997	11.6000	4.1760	4.0000	1
548	651	Q1	1997	11.6000	5.1040	4.0000	1
548	907	Q1	1997	5.8000	2.4940	2.0000	1
548	1015	Q3	1997	8.7000	3.8280	3.0000	1
548	1058	Q1	1997	8.7000	3.8280	3.0000	1
548	1491	Q4	1997	8.7000	3.7410	3.0000	1
548	1598	Q3	1997	5.8000	1.7980	2.0000	1
548	1736	Q4	1997	11.6000	4.0600	4.0000	1
548	1758	Q1	1997	11.6000	5.8000	4.0000	1
548	1915	Q2	1997	11.6000	4.4080	4.0000	1
548	2052	Q2	1997	8.7000	4.0890	3.0000	1
548	2147	Q1	1997	11.6000	5.6840	4.0000	1
548	2422	Q1	1997	5.8000	2.0880	2.0000	1
548	2632	Q1	1997	11.6000	5.2200	4.0000	1
548	2857	Q4	1997	5.8000	2.0880	2.0000	1
548	3079	Q1	1997	11.6000	5.1040	4.0000	1
548	3101	Q1	1997	8.7000	2.8710	3.0000	1
548	3476	Q3	1997	8.7000	3.1320	3.0000	1
548	3491	Q1	1997	11.6000	4.0600	4.0000	1
548	3755	Q2	1997	11.6000	4.5240	4.0000	1
548	3882	Q3	1997	8.7000	4.0020	3.0000	1
548	4021	Q1	1997	11.6000	4.2920	4.0000	1
548	4081	Q2	1997	8.7000	2.8710	3.0000	1
548	4222	Q2	1997	8.7000	3.7410	3.0000	1
548	4292	Q2	1997	11.6000	4.6400	4.0000	1
548	4446	Q2	1997	8.7000	2.6970	3.0000	1
548	4816	Q4	1997	8.7000	2.8710	3.0000	1
548	5356	Q4	1997	5.8000	2.9000	2.0000	1
548	5552	Q4	1997	8.7000	4.1760	3.0000	1
548	5593	Q4	1997	14.5000	6.2350	5.0000	1
548	5671	Q1	1997	8.7000	3.5670	3.0000	1
548	5671	Q2	1997	8.7000	2.8710	3.0000	1
548	5766	Q1	1997	8.7000	3.0450	3.0000	1
548	6012	Q2	1997	5.8000	2.2620	2.0000	1
548	6372	Q4	1997	11.6000	4.9880	4.0000	1
548	6567	Q3	1997	8.7000	3.6540	3.0000	1
548	6799	Q1	1997	14.5000	5.9450	5.0000	1
548	6835	Q4	1997	8.7000	3.3930	3.0000	1
548	7190	Q3	1997	5.8000	2.2040	2.0000	1
548	7355	Q2	1997	5.8000	2.4940	2.0000	1
548	7822	Q1	1997	8.7000	3.2190	3.0000	1
548	7925	Q2	1997	5.8000	1.8560	2.0000	1
548	8208	Q4	1997	11.6000	4.5240	4.0000	1
548	8242	Q2	1997	8.7000	3.6540	3.0000	1
548	8289	Q3	1997	11.6000	5.2200	4.0000	1
548	8311	Q1	1997	5.8000	2.3780	2.0000	1
548	8373	Q1	1997	8.7000	3.3930	3.0000	1
548	8647	Q2	1997	5.8000	2.6100	2.0000	1
548	9040	Q1	1997	8.7000	3.3060	3.0000	1
548	9556	Q4	1997	8.7000	4.2630	3.0000	1
548	10073	Q3	1997	11.6000	3.5960	4.0000	1
549	80	Q4	1997	5.0400	1.5624	3.0000	1
549	287	Q1	1997	5.0400	1.6632	3.0000	1
549	587	Q1	1997	5.0400	2.1168	3.0000	1
549	601	Q4	1997	8.4000	4.1160	5.0000	1
549	754	Q2	1997	8.4000	2.8560	5.0000	1
549	840	Q2	1997	5.0400	1.8648	3.0000	1
549	878	Q4	1997	5.0400	2.3688	3.0000	1
549	1102	Q4	1997	5.0400	1.6128	3.0000	1
549	1235	Q4	1997	6.7200	2.9568	4.0000	1
549	1267	Q3	1997	8.4000	4.1160	5.0000	1
549	1282	Q4	1997	5.0400	2.2176	3.0000	1
549	1297	Q1	1997	5.0400	2.3184	3.0000	1
549	1412	Q4	1997	5.0400	1.7136	3.0000	1
549	1813	Q2	1997	5.0400	2.2680	3.0000	1
549	1838	Q2	1997	3.3600	1.2096	2.0000	1
549	1965	Q3	1997	6.7200	2.8224	4.0000	1
549	2151	Q3	1997	3.3600	1.4784	2.0000	1
549	3328	Q3	1997	6.7200	3.0912	4.0000	1
549	3490	Q4	1997	6.7200	3.2256	4.0000	1
549	3649	Q2	1997	8.4000	4.1160	5.0000	1
549	3847	Q3	1997	5.0400	1.5624	3.0000	1
549	4094	Q2	1997	5.0400	2.4696	3.0000	1
549	4143	Q2	1997	5.0400	1.5120	3.0000	1
549	4157	Q2	1997	5.0400	1.7640	3.0000	1
549	4180	Q2	1997	3.3600	1.2096	2.0000	1
549	4666	Q3	1997	6.7200	3.2928	4.0000	1
549	4676	Q3	1997	6.7200	3.2928	4.0000	1
549	4691	Q3	1997	3.3600	1.2432	2.0000	1
549	4778	Q1	1997	6.7200	3.0240	4.0000	1
549	5256	Q4	1997	5.0400	2.0664	3.0000	1
549	5302	Q1	1997	5.0400	2.4696	3.0000	1
549	5592	Q2	1997	5.0400	2.5200	3.0000	1
549	5847	Q4	1997	1.6800	0.7224	1.0000	1
549	5907	Q4	1997	10.0800	3.7296	6.0000	2
549	6086	Q3	1997	5.0400	1.8648	3.0000	1
549	6132	Q2	1997	6.7200	2.4192	4.0000	1
549	6172	Q2	1997	5.0400	1.5120	3.0000	1
549	6207	Q2	1997	5.0400	1.8144	3.0000	1
549	6459	Q1	1997	3.3600	1.2432	2.0000	1
549	6496	Q4	1997	6.7200	3.1584	4.0000	1
549	6522	Q4	1997	5.0400	1.8144	3.0000	1
549	6599	Q2	1997	3.3600	1.2768	2.0000	1
549	6712	Q4	1997	5.0400	1.9152	3.0000	1
549	6851	Q1	1997	6.7200	2.8224	4.0000	1
549	6893	Q3	1997	6.7200	2.5536	4.0000	1
549	6904	Q2	1997	6.7200	2.2848	4.0000	1
549	6919	Q4	1997	6.7200	2.5536	4.0000	1
549	7075	Q1	1997	5.0400	1.6128	3.0000	1
549	7181	Q3	1997	5.0400	1.9152	3.0000	1
549	7234	Q3	1997	5.0400	1.9152	3.0000	1
549	7292	Q4	1997	5.0400	2.4696	3.0000	1
549	7410	Q1	1997	3.3600	1.5792	2.0000	1
549	7529	Q4	1997	5.0400	2.1168	3.0000	1
549	7573	Q1	1997	3.3600	1.3776	2.0000	1
549	7607	Q2	1997	5.0400	2.0664	3.0000	1
549	7702	Q1	1997	6.7200	2.3520	4.0000	1
549	7715	Q3	1997	5.0400	2.4696	3.0000	1
549	7882	Q4	1997	6.7200	2.3520	4.0000	1
549	8074	Q1	1997	6.7200	3.2928	4.0000	1
549	8172	Q3	1997	5.0400	2.5200	3.0000	1
549	8194	Q1	1997	6.7200	2.2176	4.0000	1
549	8291	Q2	1997	3.3600	1.1088	2.0000	1
549	8373	Q3	1997	6.7200	2.2848	4.0000	1
549	8394	Q2	1997	6.7200	2.0832	4.0000	1
549	8597	Q2	1997	5.0400	1.6128	3.0000	1
549	8632	Q3	1997	6.7200	2.0832	4.0000	1
549	8665	Q1	1997	6.7200	2.1504	4.0000	1
549	8668	Q2	1997	6.7200	2.4192	4.0000	1
549	8768	Q4	1997	6.7200	2.1504	4.0000	1
549	8853	Q4	1997	5.0400	1.6128	3.0000	1
549	9084	Q2	1997	6.7200	3.2928	4.0000	1
549	9162	Q2	1997	5.0400	2.2680	3.0000	1
549	9213	Q4	1997	3.3600	1.3776	2.0000	1
549	9240	Q4	1997	8.4000	3.6120	5.0000	1
549	9278	Q1	1997	1.6800	0.5376	1.0000	1
549	9362	Q4	1997	5.0400	2.3688	3.0000	1
549	9396	Q2	1997	6.7200	2.0832	4.0000	1
549	9757	Q4	1997	5.0400	2.4192	3.0000	1
550	234	Q2	1997	7.2000	3.3840	3.0000	1
550	399	Q3	1997	7.2000	2.1600	3.0000	1
550	899	Q4	1997	4.8000	2.3040	2.0000	1
550	930	Q2	1997	7.2000	2.7360	3.0000	1
550	1187	Q1	1997	9.6000	3.0720	4.0000	1
550	1253	Q3	1997	4.8000	1.7760	2.0000	1
550	1306	Q2	1997	7.2000	3.3840	3.0000	1
550	1306	Q4	1997	9.6000	4.5120	4.0000	1
550	1352	Q2	1997	4.8000	1.7280	2.0000	1
550	1633	Q2	1997	7.2000	3.0240	3.0000	1
550	1983	Q3	1997	12.0000	5.4000	5.0000	1
550	1996	Q2	1997	7.2000	3.4560	3.0000	1
550	2052	Q2	1997	9.6000	4.1280	4.0000	1
550	2059	Q3	1997	7.2000	2.8800	3.0000	1
550	2174	Q1	1997	4.8000	1.6320	2.0000	1
550	2281	Q3	1997	7.2000	2.5200	3.0000	1
550	2553	Q2	1997	7.2000	3.3840	3.0000	1
550	2716	Q1	1997	9.6000	3.3600	4.0000	1
550	3188	Q1	1997	9.6000	4.2240	4.0000	1
550	3271	Q2	1997	9.6000	4.8000	4.0000	1
550	3668	Q3	1997	9.6000	4.7040	4.0000	1
550	3728	Q3	1997	9.6000	4.2240	4.0000	1
550	3790	Q2	1997	7.2000	3.2400	3.0000	1
550	3872	Q4	1997	7.2000	2.4480	3.0000	1
550	3903	Q4	1997	7.2000	3.0240	3.0000	1
550	3921	Q4	1997	7.2000	3.2400	3.0000	1
550	4307	Q2	1997	4.8000	1.7280	2.0000	1
550	4397	Q1	1997	7.2000	2.3760	3.0000	1
550	4402	Q4	1997	7.2000	3.5280	3.0000	1
550	4522	Q4	1997	7.2000	3.2400	3.0000	1
550	4610	Q1	1997	7.2000	2.6640	3.0000	1
550	5196	Q2	1997	12.0000	3.6000	5.0000	1
550	5419	Q2	1997	7.2000	3.3840	3.0000	1
550	5514	Q3	1997	9.6000	3.0720	4.0000	1
550	5664	Q3	1997	4.8000	2.3520	2.0000	1
550	5781	Q2	1997	7.2000	2.5200	3.0000	1
550	5805	Q3	1997	4.8000	2.0160	2.0000	1
550	5899	Q4	1997	7.2000	2.6640	3.0000	1
550	5944	Q4	1997	4.8000	2.1600	2.0000	1
550	5948	Q1	1997	7.2000	2.1600	3.0000	1
550	5991	Q4	1997	4.8000	2.2080	2.0000	1
550	6047	Q4	1997	9.6000	4.5120	4.0000	1
550	6313	Q1	1997	9.6000	4.0320	4.0000	1
550	6572	Q4	1997	4.8000	2.1600	2.0000	1
550	6814	Q2	1997	4.8000	1.9680	2.0000	1
550	7129	Q4	1997	7.2000	3.5280	3.0000	1
550	7138	Q2	1997	9.6000	3.1680	4.0000	1
550	7197	Q2	1997	7.2000	3.1680	3.0000	1
550	7236	Q3	1997	4.8000	2.0640	2.0000	1
550	7362	Q1	1997	7.2000	3.0960	3.0000	1
550	7396	Q2	1997	7.2000	3.0240	3.0000	1
550	7496	Q1	1997	7.2000	2.5920	3.0000	1
550	7674	Q3	1997	7.2000	3.5280	3.0000	1
550	8110	Q4	1997	7.2000	3.3120	3.0000	1
550	8175	Q1	1997	9.6000	4.3200	4.0000	1
550	8302	Q1	1997	7.2000	3.0240	3.0000	1
550	8487	Q1	1997	7.2000	2.8800	3.0000	1
550	8556	Q2	1997	9.6000	3.5520	4.0000	1
550	8634	Q1	1997	7.2000	2.3040	3.0000	1
550	8699	Q2	1997	9.6000	4.6080	4.0000	1
550	8984	Q2	1997	4.8000	1.6800	2.0000	1
550	9029	Q1	1997	7.2000	3.2400	3.0000	1
550	9052	Q1	1997	7.2000	3.1680	3.0000	1
550	10273	Q4	1997	4.8000	1.4880	2.0000	1
551	190	Q3	1997	9.6300	3.5631	3.0000	1
551	346	Q4	1997	9.6300	3.0816	3.0000	1
551	400	Q2	1997	9.6300	3.0816	3.0000	1
551	588	Q1	1997	16.0500	7.8645	5.0000	1
551	863	Q3	1997	9.6300	4.5261	3.0000	1
551	1184	Q4	1997	3.2100	1.0914	1.0000	1
551	1241	Q4	1997	9.6300	4.2372	3.0000	1
551	1388	Q1	1997	9.6300	4.7187	3.0000	1
551	1527	Q2	1997	12.8400	4.1088	4.0000	1
551	1696	Q1	1997	6.4200	2.7606	2.0000	1
551	1773	Q1	1997	6.4200	2.1828	2.0000	1
551	1923	Q2	1997	9.6300	3.0816	3.0000	1
551	2075	Q3	1997	9.6300	4.6224	3.0000	1
551	3205	Q4	1997	9.6300	4.7187	3.0000	1
551	3322	Q2	1997	12.8400	5.6496	4.0000	1
551	3351	Q3	1997	6.4200	2.1186	2.0000	1
551	3451	Q1	1997	12.8400	5.7780	4.0000	1
551	3656	Q4	1997	12.8400	3.8520	4.0000	1
551	3878	Q3	1997	9.6300	4.7187	3.0000	1
551	3923	Q2	1997	9.6300	3.6594	3.0000	1
551	4094	Q4	1997	9.6300	3.3705	3.0000	1
551	4417	Q1	1997	9.6300	4.2372	3.0000	1
551	4497	Q4	1997	9.6300	3.9483	3.0000	1
551	4628	Q3	1997	9.6300	3.0816	3.0000	1
551	5070	Q3	1997	9.6300	4.0446	3.0000	1
551	5113	Q3	1997	9.6300	4.0446	3.0000	1
551	5279	Q2	1997	6.4200	3.1458	2.0000	1
551	5322	Q3	1997	12.8400	6.0348	4.0000	1
551	5366	Q1	1997	6.4200	2.9532	2.0000	1
551	5511	Q1	1997	9.6300	3.5631	3.0000	1
551	5610	Q2	1997	12.8400	5.0076	4.0000	1
551	5686	Q4	1997	12.8400	5.5212	4.0000	1
551	6178	Q2	1997	16.0500	7.8645	5.0000	1
551	6248	Q3	1997	12.8400	5.3928	4.0000	1
551	6466	Q1	1997	12.8400	3.9804	4.0000	1
551	6516	Q1	1997	12.8400	5.6496	4.0000	1
551	6635	Q1	1997	9.6300	2.8890	3.0000	1
551	6681	Q3	1997	12.8400	5.0076	4.0000	1
551	6788	Q2	1997	12.8400	4.3656	4.0000	1
551	6889	Q3	1997	12.8400	3.9804	4.0000	1
551	6946	Q4	1997	12.8400	5.6496	4.0000	1
551	6953	Q3	1997	6.4200	2.0544	2.0000	1
551	6956	Q2	1997	6.4200	1.9902	2.0000	1
551	7194	Q1	1997	6.4200	2.6964	2.0000	1
551	7446	Q1	1997	6.4200	2.9532	2.0000	1
551	7547	Q2	1997	12.8400	4.7508	4.0000	1
551	7572	Q4	1997	12.8400	5.7780	4.0000	1
551	7920	Q1	1997	12.8400	4.8792	4.0000	1
551	8181	Q1	1997	12.8400	5.1360	4.0000	1
551	8304	Q2	1997	9.6300	4.0446	3.0000	1
551	8374	Q1	1997	9.6300	4.7187	3.0000	1
551	8478	Q4	1997	9.6300	3.2742	3.0000	1
551	8779	Q2	1997	9.6300	3.3705	3.0000	1
551	8899	Q2	1997	9.6300	4.8150	3.0000	1
551	9176	Q4	1997	12.8400	5.1360	4.0000	1
551	9318	Q3	1997	6.4200	2.2470	2.0000	1
551	9348	Q4	1997	12.8400	4.4940	4.0000	1
551	9671	Q2	1997	12.8400	4.2372	4.0000	1
551	9815	Q3	1997	12.8400	4.6224	4.0000	1
551	9956	Q4	1997	12.8400	5.6496	4.0000	1
551	9967	Q2	1997	9.6300	2.8890	3.0000	1
552	314	Q2	1997	1.6500	0.5445	3.0000	1
552	461	Q3	1997	1.6500	0.6435	3.0000	1
552	571	Q4	1997	1.6500	0.5940	3.0000	1
552	588	Q2	1997	2.2000	1.0560	4.0000	1
552	1086	Q2	1997	2.2000	0.7260	4.0000	1
552	1152	Q2	1997	2.2000	1.0780	4.0000	1
552	1152	Q4	1997	2.2000	1.0780	4.0000	1
552	1196	Q3	1997	2.2000	0.7260	4.0000	1
552	1253	Q3	1997	1.6500	0.5115	3.0000	1
552	1471	Q3	1997	1.6500	0.6435	3.0000	1
552	1533	Q2	1997	2.2000	1.0780	4.0000	1
552	1549	Q2	1997	2.2000	0.9900	4.0000	1
552	1570	Q3	1997	1.6500	0.6930	3.0000	1
552	1965	Q3	1997	1.1000	0.3740	2.0000	1
552	2065	Q2	1997	2.2000	0.6600	4.0000	1
552	2387	Q2	1997	1.1000	0.3630	2.0000	1
552	2493	Q4	1997	2.2000	0.7700	4.0000	1
552	3030	Q4	1997	0.5500	0.1760	1.0000	1
552	3160	Q3	1997	1.6500	0.4950	3.0000	1
552	3352	Q3	1997	2.2000	0.9680	4.0000	1
552	3407	Q4	1997	1.6500	0.5445	3.0000	1
552	3422	Q3	1997	1.6500	0.5280	3.0000	1
552	3539	Q2	1997	1.6500	0.6105	3.0000	1
552	4021	Q3	1997	2.7500	1.2650	5.0000	1
552	4065	Q4	1997	1.1000	0.4950	2.0000	1
552	4118	Q3	1997	2.2000	0.8580	4.0000	1
552	4280	Q1	1997	1.6500	0.7755	3.0000	1
552	4291	Q2	1997	1.6500	0.7095	3.0000	1
552	4508	Q3	1997	2.2000	0.8360	4.0000	1
552	4597	Q1	1997	1.6500	0.7425	3.0000	1
552	4803	Q1	1997	2.2000	1.0780	4.0000	1
552	4881	Q3	1997	1.1000	0.5280	2.0000	1
552	4898	Q4	1997	1.6500	0.5280	3.0000	1
552	4962	Q1	1997	1.6500	0.7095	3.0000	1
552	4962	Q2	1997	2.2000	0.9020	4.0000	1
552	5005	Q1	1997	1.1000	0.4400	2.0000	1
552	5126	Q4	1997	2.2000	1.0560	4.0000	1
552	5410	Q3	1997	1.1000	0.4400	2.0000	1
552	5674	Q3	1997	1.6500	0.7095	3.0000	1
552	6089	Q3	1997	1.6500	0.6105	3.0000	1
552	6318	Q3	1997	1.1000	0.3300	2.0000	1
552	6567	Q3	1997	2.2000	0.9680	4.0000	1
552	6784	Q4	1997	1.6500	0.8250	3.0000	1
552	6970	Q3	1997	2.2000	0.6600	4.0000	1
552	7059	Q1	1997	1.6500	0.6270	3.0000	1
552	7085	Q1	1997	1.6500	0.5775	3.0000	1
552	7283	Q4	1997	2.2000	1.0120	4.0000	1
552	8427	Q4	1997	1.6500	0.6270	3.0000	1
552	8841	Q1	1997	2.2000	0.8800	4.0000	1
552	9063	Q3	1997	1.6500	0.6270	3.0000	1
552	9200	Q2	1997	2.2000	1.0560	4.0000	1
552	9269	Q4	1997	2.2000	0.8140	4.0000	1
552	9510	Q4	1997	2.2000	0.8580	4.0000	1
552	9943	Q4	1997	1.6500	0.6270	3.0000	1
552	9976	Q4	1997	2.2000	1.0340	4.0000	1
553	181	Q4	1997	3.8200	1.1842	2.0000	1
553	198	Q3	1997	5.7300	1.8336	3.0000	1
553	487	Q2	1997	5.7300	2.4066	3.0000	1
553	504	Q1	1997	5.7300	2.4066	3.0000	1
553	624	Q3	1997	5.7300	1.9482	3.0000	1
553	729	Q4	1997	5.7300	2.5785	3.0000	1
553	1064	Q3	1997	7.6400	2.3684	4.0000	1
553	1375	Q1	1997	7.6400	2.6740	4.0000	1
553	1561	Q3	1997	5.7300	2.0628	3.0000	1
553	1598	Q3	1997	3.8200	1.1842	2.0000	1
553	1862	Q4	1997	3.8200	1.2988	2.0000	1
553	1979	Q1	1997	7.6400	3.4380	4.0000	1
553	2547	Q4	1997	5.7300	2.1201	3.0000	1
553	2827	Q4	1997	5.7300	2.8077	3.0000	1
553	3081	Q2	1997	3.8200	1.3752	2.0000	1
553	3092	Q3	1997	3.8200	1.6808	2.0000	1
553	3497	Q1	1997	3.8200	1.6808	2.0000	1
553	3816	Q4	1997	5.7300	2.4639	3.0000	1
553	4204	Q3	1997	9.5500	3.7245	5.0000	1
553	4204	Q4	1997	3.8200	1.2988	2.0000	1
553	4232	Q2	1997	5.7300	1.8336	3.0000	1
553	4310	Q3	1997	5.7300	2.5785	3.0000	1
553	4403	Q2	1997	5.7300	1.7190	3.0000	1
553	4948	Q2	1997	5.7300	1.7763	3.0000	1
553	5280	Q4	1997	5.7300	1.8909	3.0000	1
553	5362	Q4	1997	7.6400	3.6672	4.0000	1
553	5471	Q3	1997	3.8200	1.1842	2.0000	1
553	5490	Q4	1997	5.7300	1.8909	3.0000	1
553	5608	Q4	1997	5.7300	2.6358	3.0000	1
553	5868	Q2	1997	3.8200	1.6808	2.0000	1
553	6313	Q4	1997	7.6400	3.5144	4.0000	1
553	6327	Q2	1997	7.6400	2.4448	4.0000	1
553	6717	Q3	1997	3.8200	1.3752	2.0000	1
553	6744	Q1	1997	3.8200	1.7572	2.0000	1
553	6878	Q3	1997	7.6400	2.5212	4.0000	1
553	6933	Q4	1997	7.6400	3.0560	4.0000	1
553	7250	Q3	1997	7.6400	3.8200	4.0000	1
553	7501	Q1	1997	7.6400	2.4448	4.0000	1
553	7534	Q4	1997	3.8200	1.8718	2.0000	1
553	7605	Q4	1997	9.5500	4.0110	5.0000	1
553	7717	Q3	1997	7.6400	2.6740	4.0000	1
553	7862	Q2	1997	7.6400	3.3616	4.0000	1
553	8003	Q1	1997	5.7300	2.3493	3.0000	1
553	8242	Q2	1997	7.6400	3.3616	4.0000	1
553	8248	Q3	1997	7.6400	2.6740	4.0000	1
553	8418	Q2	1997	1.9100	0.8213	1.0000	1
553	8473	Q3	1997	7.6400	3.3616	4.0000	1
553	8546	Q3	1997	5.7300	2.1201	3.0000	1
553	8667	Q3	1997	5.7300	1.7190	3.0000	1
553	8692	Q1	1997	5.7300	2.5785	3.0000	1
553	8818	Q1	1997	7.6400	3.4380	4.0000	1
553	9146	Q4	1997	1.9100	0.8213	1.0000	1
553	9184	Q3	1997	3.8200	1.2606	2.0000	1
553	9299	Q1	1997	7.6400	3.0560	4.0000	1
553	9327	Q4	1997	5.7300	2.7504	3.0000	1
553	9510	Q3	1997	3.8200	1.6044	2.0000	1
553	9631	Q3	1997	7.6400	3.0560	4.0000	1
554	230	Q4	1997	6.2800	2.7632	2.0000	1
554	757	Q4	1997	9.4200	4.0506	3.0000	1
554	769	Q4	1997	9.4200	4.1448	3.0000	1
554	947	Q1	1997	12.5600	3.8936	4.0000	1
554	1124	Q4	1997	12.5600	5.6520	4.0000	1
554	1548	Q3	1997	9.4200	4.3332	3.0000	1
554	1610	Q4	1997	6.2800	2.2608	2.0000	1
554	1621	Q2	1997	6.2800	2.7632	2.0000	1
554	1650	Q2	1997	9.4200	4.1448	3.0000	1
554	1736	Q2	1997	9.4200	4.1448	3.0000	1
554	1747	Q4	1997	9.4200	3.9564	3.0000	1
554	1965	Q2	1997	9.4200	4.2390	3.0000	1
554	2513	Q1	1997	12.5600	4.5216	4.0000	1
554	3242	Q2	1997	9.4200	3.8622	3.0000	1
554	3253	Q2	1997	12.5600	6.0288	4.0000	1
554	3540	Q3	1997	12.5600	5.5264	4.0000	1
554	3632	Q3	1997	9.4200	2.8260	3.0000	1
554	3744	Q3	1997	9.4200	4.4274	3.0000	1
554	3993	Q1	1997	6.2800	2.0096	2.0000	1
554	4175	Q1	1997	9.4200	2.9202	3.0000	1
554	4397	Q1	1997	9.4200	3.2028	3.0000	1
554	4439	Q1	1997	6.2800	2.7632	2.0000	1
554	4597	Q3	1997	12.5600	4.3960	4.0000	1
554	5631	Q2	1997	12.5600	4.5216	4.0000	1
554	5696	Q1	1997	9.4200	3.6738	3.0000	1
554	5743	Q3	1997	9.4200	2.8260	3.0000	1
554	5744	Q3	1997	9.4200	2.9202	3.0000	1
554	5766	Q2	1997	9.4200	3.9564	3.0000	1
554	5944	Q4	1997	6.2800	2.8260	2.0000	1
554	6114	Q3	1997	12.5600	4.1448	4.0000	1
554	6544	Q3	1997	9.4200	4.4274	3.0000	1
554	6592	Q3	1997	9.4200	3.4854	3.0000	1
554	6655	Q1	1997	6.2800	2.7004	2.0000	1
554	6713	Q1	1997	9.4200	3.4854	3.0000	1
554	6988	Q1	1997	12.5600	5.9032	4.0000	1
554	7101	Q2	1997	9.4200	3.4854	3.0000	1
554	7319	Q1	1997	6.2800	2.7004	2.0000	1
554	7410	Q1	1997	6.2800	2.9516	2.0000	1
554	7414	Q2	1997	6.2800	2.2608	2.0000	1
554	7580	Q3	1997	12.5600	4.3960	4.0000	1
554	7650	Q4	1997	9.4200	4.1448	3.0000	1
554	7791	Q2	1997	12.5600	3.7680	4.0000	1
554	7924	Q4	1997	6.2800	3.0144	2.0000	1
554	7948	Q1	1997	12.5600	5.2752	4.0000	1
554	7952	Q3	1997	12.5600	4.5216	4.0000	1
554	8056	Q3	1997	6.2800	2.7004	2.0000	1
554	8202	Q1	1997	6.2800	2.6376	2.0000	1
554	8281	Q3	1997	12.5600	4.3960	4.0000	1
554	8289	Q3	1997	9.4200	3.3912	3.0000	1
554	8500	Q1	1997	6.2800	3.0144	2.0000	1
554	8500	Q3	1997	6.2800	2.0096	2.0000	1
554	8571	Q2	1997	12.5600	3.8936	4.0000	1
554	8619	Q4	1997	9.4200	3.7680	3.0000	1
554	9088	Q3	1997	12.5600	4.6472	4.0000	1
554	9594	Q4	1997	12.5600	5.7776	4.0000	1
554	9857	Q3	1997	9.4200	3.4854	3.0000	1
554	10068	Q4	1997	9.4200	4.6158	3.0000	1
554	10186	Q1	1997	6.2800	2.9516	2.0000	1
555	180	Q2	1997	11.5200	5.0688	4.0000	1
555	182	Q3	1997	8.6400	3.1968	3.0000	1
555	342	Q2	1997	5.7600	2.4768	2.0000	1
555	739	Q4	1997	11.5200	3.6864	4.0000	1
555	870	Q2	1997	5.7600	2.7072	2.0000	1
555	1144	Q1	1997	8.6400	2.7648	3.0000	1
555	1281	Q1	1997	8.6400	3.5424	3.0000	1
555	1653	Q2	1997	8.6400	3.2832	3.0000	1
555	1718	Q1	1997	8.6400	2.5920	3.0000	1
555	1962	Q1	1997	8.6400	4.2336	3.0000	1
555	2431	Q1	1997	8.6400	2.9376	3.0000	1
555	2513	Q4	1997	11.5200	4.1472	4.0000	1
555	2731	Q2	1997	5.7600	2.0160	2.0000	1
555	2742	Q2	1997	5.7600	2.1888	2.0000	1
555	3075	Q1	1997	8.6400	3.2832	3.0000	1
555	3873	Q3	1997	8.6400	3.0240	3.0000	1
555	4118	Q4	1997	8.6400	2.9376	3.0000	1
555	4173	Q4	1997	8.6400	4.2336	3.0000	1
555	4197	Q3	1997	8.6400	3.2832	3.0000	1
555	4901	Q4	1997	8.6400	3.1104	3.0000	1
555	5063	Q1	1997	5.7600	2.8224	2.0000	1
555	5113	Q3	1997	8.6400	3.8880	3.0000	1
555	5180	Q3	1997	14.4000	5.9616	5.0000	2
555	5245	Q3	1997	11.5200	5.0688	4.0000	1
555	5298	Q3	1997	5.7600	2.4768	2.0000	1
555	5707	Q2	1997	11.5200	4.0320	4.0000	1
555	6062	Q4	1997	8.6400	3.6288	3.0000	1
555	6105	Q1	1997	11.5200	4.8384	4.0000	1
555	6136	Q3	1997	11.5200	4.7232	4.0000	1
555	6541	Q2	1997	8.6400	3.9744	3.0000	1
555	6655	Q3	1997	8.6400	3.8016	3.0000	1
555	6912	Q3	1997	11.5200	4.9536	4.0000	1
555	6946	Q3	1997	11.5200	5.0688	4.0000	1
555	7001	Q1	1997	14.4000	7.0560	5.0000	1
555	7132	Q4	1997	8.6400	2.5920	3.0000	1
555	7265	Q4	1997	8.6400	4.2336	3.0000	1
555	7655	Q1	1997	11.5200	3.8016	4.0000	1
555	7921	Q3	1997	5.7600	2.3616	2.0000	1
555	8640	Q1	1997	11.5200	5.1840	4.0000	1
555	8669	Q3	1997	5.7600	2.1312	2.0000	1
555	8824	Q3	1997	11.5200	5.1840	4.0000	1
555	9016	Q3	1997	5.7600	2.0736	2.0000	1
555	9224	Q2	1997	11.5200	4.6080	4.0000	1
555	9318	Q2	1997	8.6400	3.1968	3.0000	1
555	9403	Q1	1997	8.6400	3.6288	3.0000	1
555	9412	Q3	1997	5.7600	2.4192	2.0000	1
555	9447	Q1	1997	11.5200	3.6864	4.0000	1
556	265	Q4	1997	13.0000	3.9000	4.0000	1
556	754	Q2	1997	13.0000	4.5500	4.0000	1
556	1075	Q2	1997	9.7500	3.3150	3.0000	1
556	1430	Q1	1997	6.5000	2.2100	2.0000	1
556	1442	Q2	1997	9.7500	3.4125	3.0000	1
556	1624	Q2	1997	9.7500	3.9000	3.0000	1
556	1850	Q1	1997	9.7500	3.9000	3.0000	1
556	1890	Q4	1997	13.0000	5.4600	4.0000	1
556	2068	Q2	1997	6.5000	2.6650	2.0000	1
556	2213	Q3	1997	6.5000	2.9250	2.0000	1
556	2587	Q2	1997	9.7500	4.0950	3.0000	1
556	2636	Q1	1997	9.7500	3.8025	3.0000	1
556	2673	Q2	1997	13.0000	5.7200	4.0000	1
556	2829	Q4	1997	9.7500	3.5100	3.0000	1
556	2908	Q4	1997	9.7500	4.2900	3.0000	1
556	2918	Q3	1997	16.2500	6.5000	5.0000	1
556	3361	Q2	1997	13.0000	4.5500	4.0000	1
556	3552	Q3	1997	13.0000	5.7200	4.0000	1
556	3825	Q1	1997	6.5000	2.7300	2.0000	1
556	3981	Q4	1997	6.5000	2.7300	2.0000	1
556	4021	Q3	1997	9.7500	4.2900	3.0000	1
556	4158	Q1	1997	9.7500	3.5100	3.0000	1
556	4609	Q3	1997	9.7500	4.7775	3.0000	1
556	5555	Q3	1997	9.7500	4.4850	3.0000	1
556	5831	Q3	1997	9.7500	4.5825	3.0000	1
556	6082	Q1	1997	29.2500	13.0650	9.0000	2
556	6107	Q1	1997	9.7500	3.6075	3.0000	1
556	6142	Q1	1997	9.7500	3.7050	3.0000	1
556	6372	Q3	1997	13.0000	5.4600	4.0000	1
556	6681	Q1	1997	6.5000	2.1450	2.0000	1
556	7059	Q4	1997	9.7500	4.6800	3.0000	1
556	7200	Q2	1997	9.7500	4.4850	3.0000	1
556	7920	Q4	1997	9.7500	3.9975	3.0000	1
556	7952	Q4	1997	13.0000	4.5500	4.0000	1
556	8091	Q1	1997	13.0000	5.8500	4.0000	1
556	8116	Q1	1997	6.5000	2.8600	2.0000	1
556	8472	Q4	1997	9.7500	3.9000	3.0000	1
556	8687	Q1	1997	9.7500	4.1925	3.0000	1
556	8734	Q1	1997	9.7500	3.9975	3.0000	1
556	8878	Q1	1997	6.5000	2.7300	2.0000	1
556	8912	Q2	1997	9.7500	3.9000	3.0000	1
556	8947	Q2	1997	9.7500	4.6800	3.0000	1
556	9013	Q1	1997	9.7500	3.6075	3.0000	1
556	9102	Q3	1997	13.0000	6.3700	4.0000	1
556	9524	Q1	1997	9.7500	3.9000	3.0000	1
556	9752	Q4	1997	9.7500	3.4125	3.0000	1
556	10031	Q3	1997	6.5000	2.2750	2.0000	1
556	10145	Q1	1997	13.0000	4.5500	4.0000	1
557	76	Q3	1997	4.0800	1.4688	3.0000	1
557	448	Q4	1997	4.0800	1.9176	3.0000	1
557	504	Q1	1997	5.4400	2.3936	4.0000	1
557	543	Q3	1997	4.0800	1.7136	3.0000	1
557	624	Q3	1997	2.7200	0.8704	2.0000	1
557	697	Q4	1997	4.0800	1.6728	3.0000	1
557	878	Q1	1997	5.4400	2.2848	4.0000	1
557	1089	Q3	1997	5.4400	1.7408	4.0000	1
557	1089	Q4	1997	2.7200	0.9248	2.0000	1
557	1246	Q3	1997	4.0800	1.6728	3.0000	1
557	1547	Q4	1997	4.0800	1.5912	3.0000	1
557	1983	Q2	1997	5.4400	1.7408	4.0000	1
557	1983	Q4	1997	5.4400	1.7408	4.0000	1
557	2234	Q4	1997	2.7200	1.2240	2.0000	1
557	2556	Q2	1997	2.7200	1.3328	2.0000	1
557	2821	Q2	1997	2.7200	0.9792	2.0000	1
557	3202	Q1	1997	5.4400	2.6656	4.0000	1
557	3497	Q1	1997	4.0800	1.9992	3.0000	1
557	4292	Q1	1997	4.0800	1.9992	3.0000	1
557	4657	Q3	1997	4.0800	1.4688	3.0000	1
557	4868	Q3	1997	2.7200	1.1424	2.0000	1
557	5080	Q2	1997	5.4400	2.3392	4.0000	1
557	5120	Q1	1997	5.4400	2.2848	4.0000	1
557	5216	Q1	1997	4.0800	1.7952	3.0000	1
557	5299	Q2	1997	1.3600	0.6528	1.0000	1
557	5376	Q1	1997	4.0800	1.5504	3.0000	1
557	5394	Q3	1997	2.7200	0.9792	2.0000	1
557	5410	Q4	1997	2.7200	1.1696	2.0000	1
557	5545	Q2	1997	5.4400	2.0128	4.0000	1
557	5568	Q4	1997	2.7200	0.8160	2.0000	1
557	5608	Q4	1997	2.7200	1.2784	2.0000	1
557	5685	Q2	1997	4.0800	1.9992	3.0000	1
557	5954	Q1	1997	4.0800	1.7544	3.0000	1
557	5999	Q1	1997	2.7200	0.8432	2.0000	1
557	6256	Q4	1997	4.0800	1.5096	3.0000	1
557	6854	Q1	1997	2.7200	1.0064	2.0000	1
557	6912	Q1	1997	5.4400	2.2848	4.0000	1
557	6978	Q3	1997	6.8000	3.3320	5.0000	1
557	6996	Q1	1997	2.7200	0.9248	2.0000	1
557	6997	Q1	1997	4.0800	1.2648	3.0000	1
557	7003	Q2	1997	4.0800	1.7544	3.0000	1
557	7377	Q3	1997	4.0800	1.2648	3.0000	1
557	7465	Q4	1997	4.0800	1.5096	3.0000	1
557	7470	Q3	1997	2.7200	1.2512	2.0000	1
557	7674	Q3	1997	4.0800	1.6320	3.0000	1
557	8140	Q1	1997	5.4400	2.2848	4.0000	1
557	8374	Q3	1997	2.7200	0.9248	2.0000	1
557	8606	Q1	1997	5.4400	2.5024	4.0000	1
557	8668	Q3	1997	6.8000	2.3120	5.0000	1
557	8862	Q1	1997	2.7200	1.2784	2.0000	1
557	9176	Q4	1997	5.4400	2.0672	4.0000	1
557	9184	Q3	1997	2.7200	1.2512	2.0000	1
557	9279	Q3	1997	5.4400	1.6864	4.0000	1
557	9324	Q3	1997	4.0800	1.2240	3.0000	1
557	9471	Q1	1997	2.7200	1.0064	2.0000	1
558	230	Q4	1997	1.6000	0.5440	2.0000	1
558	1195	Q3	1997	4.0000	1.7600	5.0000	1
558	1281	Q2	1997	1.6000	0.5920	2.0000	1
558	1332	Q2	1997	2.4000	0.9840	3.0000	1
558	1583	Q1	1997	1.6000	0.5600	2.0000	1
558	1610	Q4	1997	3.2000	1.1520	4.0000	1
558	1747	Q4	1997	3.2000	1.4080	4.0000	1
558	1802	Q4	1997	2.4000	1.0800	3.0000	1
558	1979	Q4	1997	2.4000	1.1760	3.0000	1
558	2368	Q4	1997	2.4000	1.0080	3.0000	1
558	2373	Q3	1997	2.4000	0.9840	3.0000	1
558	2496	Q4	1997	2.4000	0.7680	3.0000	1
558	2688	Q2	1997	2.4000	0.8400	3.0000	1
558	3158	Q2	1997	2.4000	0.7920	3.0000	1
558	3333	Q3	1997	2.4000	0.7440	3.0000	1
558	3359	Q3	1997	2.4000	0.8880	3.0000	1
558	3458	Q4	1997	3.2000	1.1200	4.0000	1
558	3529	Q2	1997	2.4000	1.0560	3.0000	1
558	3728	Q4	1997	3.2000	1.3440	4.0000	1
558	4253	Q2	1997	3.2000	1.1200	4.0000	1
558	4397	Q3	1997	3.2000	1.3120	4.0000	1
558	4514	Q4	1997	3.2000	1.3440	4.0000	1
558	4547	Q2	1997	2.4000	1.0560	3.0000	1
558	4659	Q1	1997	1.6000	0.5600	2.0000	1
558	4727	Q4	1997	1.6000	0.5440	2.0000	1
558	5062	Q1	1997	2.4000	1.0080	3.0000	1
558	5216	Q1	1997	1.6000	0.7680	2.0000	1
558	5410	Q4	1997	1.6000	0.4960	2.0000	1
558	5419	Q2	1997	1.6000	0.6400	2.0000	1
558	5508	Q2	1997	3.2000	1.1200	4.0000	1
558	5535	Q4	1997	3.2000	1.3120	4.0000	1
558	5766	Q2	1997	3.2000	1.4080	4.0000	1
558	5839	Q4	1997	2.4000	1.2000	3.0000	1
558	6019	Q3	1997	2.4000	0.8400	3.0000	1
558	6913	Q1	1997	2.4000	0.9600	3.0000	1
558	6951	Q3	1997	2.4000	1.1040	3.0000	1
558	7001	Q4	1997	4.0000	1.6800	5.0000	1
558	7027	Q3	1997	2.4000	0.8880	3.0000	1
558	7079	Q1	1997	2.4000	1.1280	3.0000	1
558	7302	Q4	1997	0.8000	0.3600	1.0000	1
558	7354	Q2	1997	2.4000	1.0800	3.0000	1
558	7878	Q4	1997	2.4000	0.7440	3.0000	1
558	8281	Q3	1997	4.0000	1.6400	5.0000	1
558	8300	Q3	1997	1.6000	0.7680	2.0000	1
558	8374	Q1	1997	2.4000	1.1760	3.0000	1
558	8452	Q1	1997	2.4000	0.9120	3.0000	1
558	8554	Q4	1997	1.6000	0.8000	2.0000	1
558	8665	Q4	1997	2.4000	0.9840	3.0000	1
558	8668	Q1	1997	2.4000	0.9840	3.0000	1
558	8746	Q4	1997	2.4000	0.8880	3.0000	1
558	8749	Q2	1997	3.2000	1.5680	4.0000	1
558	8901	Q1	1997	3.2000	1.0560	4.0000	1
558	9133	Q3	1997	3.2000	1.3440	4.0000	1
558	9233	Q1	1997	3.2000	1.2160	4.0000	1
558	9815	Q1	1997	2.4000	1.0560	3.0000	1
559	293	Q3	1997	11.3400	5.3298	3.0000	1
559	780	Q3	1997	11.3400	4.6494	3.0000	1
559	878	Q4	1997	11.3400	3.4020	3.0000	1
559	997	Q3	1997	11.3400	5.5566	3.0000	1
559	1033	Q1	1997	7.5600	3.0240	2.0000	1
559	1197	Q4	1997	7.5600	2.8728	2.0000	1
559	1266	Q1	1997	15.1200	5.5944	4.0000	1
559	1751	Q3	1997	18.9000	6.6150	5.0000	1
559	1922	Q2	1997	15.1200	5.4432	4.0000	1
559	1991	Q1	1997	11.3400	4.9896	3.0000	1
559	2327	Q1	1997	11.3400	4.1958	3.0000	1
559	2441	Q3	1997	15.1200	6.5016	4.0000	1
559	2716	Q4	1997	11.3400	5.2164	3.0000	1
559	2918	Q4	1997	11.3400	4.5360	3.0000	1
559	3397	Q1	1997	11.3400	4.1958	3.0000	1
559	3412	Q4	1997	11.3400	5.5566	3.0000	1
559	3491	Q1	1997	11.3400	3.4020	3.0000	1
559	3655	Q1	1997	7.5600	3.5532	2.0000	1
559	3693	Q2	1997	11.3400	3.6288	3.0000	1
559	3716	Q1	1997	11.3400	4.1958	3.0000	1
559	3976	Q4	1997	15.1200	5.2920	4.0000	1
559	4094	Q1	1997	11.3400	4.0824	3.0000	1
559	4193	Q4	1997	15.1200	7.4088	4.0000	1
559	4614	Q4	1997	11.3400	4.0824	3.0000	1
559	4682	Q1	1997	15.1200	6.6528	4.0000	1
559	4694	Q2	1997	11.3400	4.1958	3.0000	1
559	4739	Q4	1997	7.5600	3.0996	2.0000	1
559	4864	Q2	1997	11.3400	3.9690	3.0000	1
559	4903	Q1	1997	15.1200	6.8040	4.0000	1
559	5493	Q3	1997	7.5600	2.7216	2.0000	1
559	5542	Q1	1997	15.1200	6.3504	4.0000	1
559	5846	Q3	1997	7.5600	2.4192	2.0000	1
559	5924	Q4	1997	11.3400	4.3092	3.0000	1
559	6057	Q1	1997	15.1200	6.1992	4.0000	1
559	6291	Q1	1997	7.5600	3.5532	2.0000	1
559	6560	Q4	1997	7.5600	3.5532	2.0000	1
559	6892	Q4	1997	15.1200	6.0480	4.0000	1
559	7193	Q1	1997	11.3400	3.4020	3.0000	1
559	7274	Q4	1997	7.5600	2.3436	2.0000	1
559	7363	Q1	1997	15.1200	7.4088	4.0000	1
559	7410	Q2	1997	7.5600	3.1752	2.0000	1
559	7612	Q3	1997	11.3400	5.1030	3.0000	1
559	7847	Q3	1997	11.3400	5.3298	3.0000	1
559	7896	Q3	1997	11.3400	4.6494	3.0000	1
559	8296	Q4	1997	15.1200	7.5600	4.0000	1
559	8340	Q1	1997	15.1200	5.1408	4.0000	1
559	8794	Q4	1997	15.1200	6.5016	4.0000	1
559	8919	Q1	1997	15.1200	6.5016	4.0000	1
559	9016	Q4	1997	7.5600	2.4948	2.0000	1
559	9318	Q4	1997	11.3400	3.6288	3.0000	1
559	9335	Q3	1997	11.3400	5.3298	3.0000	1
559	9495	Q3	1997	11.3400	3.7422	3.0000	1
559	9807	Q4	1997	15.1200	6.6528	4.0000	1
559	9959	Q3	1997	7.5600	3.7044	2.0000	1
559	10098	Q2	1997	7.5600	2.5704	2.0000	1
560	208	Q3	1997	3.6000	1.3320	3.0000	1
560	650	Q1	1997	3.6000	1.1880	3.0000	1
560	663	Q4	1997	3.6000	1.3680	3.0000	1
560	819	Q3	1997	4.8000	1.9680	4.0000	1
560	976	Q2	1997	3.6000	1.1160	3.0000	1
560	1124	Q4	1997	2.4000	1.0560	2.0000	1
560	1582	Q1	1997	3.6000	1.4760	3.0000	1
560	1611	Q3	1997	3.6000	1.4040	3.0000	1
560	1648	Q1	1997	3.6000	1.5840	3.0000	1
560	1718	Q2	1997	4.8000	1.5840	4.0000	1
560	1780	Q4	1997	4.8000	2.1120	4.0000	1
560	2368	Q2	1997	3.6000	1.2240	3.0000	1
560	2850	Q4	1997	4.8000	2.2560	4.0000	1
560	2952	Q4	1997	3.6000	1.5840	3.0000	1
560	2969	Q3	1997	4.8000	1.7760	4.0000	1
560	3001	Q3	1997	4.8000	2.1600	4.0000	1
560	3021	Q3	1997	3.6000	1.4040	3.0000	1
560	3268	Q4	1997	2.4000	0.8880	2.0000	1
560	3308	Q3	1997	4.8000	1.4400	4.0000	1
560	3360	Q2	1997	3.6000	1.5480	3.0000	1
560	3528	Q2	1997	3.6000	1.2600	3.0000	1
560	3691	Q1	1997	4.8000	2.1120	4.0000	1
560	4018	Q4	1997	1.2000	0.5040	1.0000	1
560	4069	Q4	1997	2.4000	1.0080	2.0000	1
560	4295	Q4	1997	3.6000	1.2960	3.0000	1
560	4413	Q1	1997	3.6000	1.3680	3.0000	1
560	4998	Q1	1997	2.4000	0.8640	2.0000	1
560	5734	Q4	1997	4.8000	1.9200	4.0000	1
560	6120	Q4	1997	4.8000	2.3040	4.0000	1
560	6123	Q4	1997	2.4000	0.7680	2.0000	1
560	6307	Q1	1997	3.6000	1.1520	3.0000	1
560	6423	Q3	1997	4.8000	1.6800	4.0000	1
560	6554	Q1	1997	4.8000	2.3520	4.0000	1
560	6570	Q1	1997	3.6000	1.6920	3.0000	1
560	6602	Q4	1997	1.2000	0.5280	1.0000	1
560	6666	Q4	1997	6.0000	2.8800	5.0000	1
560	6988	Q1	1997	4.8000	1.5360	4.0000	1
560	7384	Q3	1997	4.8000	1.8240	4.0000	1
560	8133	Q4	1997	3.6000	1.6560	3.0000	1
560	8215	Q2	1997	3.6000	1.5120	3.0000	1
560	8283	Q1	1997	3.6000	1.2240	3.0000	1
560	8814	Q4	1997	3.6000	1.4040	3.0000	1
560	9200	Q4	1997	3.6000	1.6560	3.0000	1
560	9469	Q2	1997	3.6000	1.4400	3.0000	1
560	9510	Q4	1997	6.0000	2.4600	5.0000	1
560	10007	Q4	1997	4.8000	1.5840	4.0000	1
560	10097	Q1	1997	4.8000	2.2080	4.0000	1
561	88	Q4	1997	2.3100	0.8547	3.0000	1
561	93	Q1	1997	3.0800	1.4784	4.0000	1
561	493	Q2	1997	3.0800	1.2320	4.0000	1
561	543	Q3	1997	3.0800	1.3552	4.0000	1
561	857	Q3	1997	3.8500	1.4245	5.0000	1
561	1197	Q1	1997	3.0800	1.0780	4.0000	1
561	1297	Q2	1997	3.8500	1.7325	5.0000	1
561	1862	Q2	1997	2.3100	0.8547	3.0000	1
561	1994	Q3	1997	3.0800	1.3244	4.0000	1
561	2003	Q4	1997	2.3100	0.9933	3.0000	1
561	2272	Q1	1997	2.3100	0.6930	3.0000	1
561	2378	Q4	1997	3.8500	1.3090	5.0000	1
561	2426	Q1	1997	3.0800	1.3552	4.0000	1
561	2654	Q2	1997	2.3100	0.7854	3.0000	1
561	2664	Q4	1997	3.0800	1.1088	4.0000	1
561	2775	Q1	1997	3.0800	1.0164	4.0000	1
561	2829	Q1	1997	2.3100	1.1088	3.0000	1
561	2857	Q4	1997	2.3100	0.8085	3.0000	1
561	3498	Q1	1997	2.3100	0.9009	3.0000	1
561	3693	Q4	1997	3.0800	1.4784	4.0000	1
561	3706	Q3	1997	1.5400	0.4774	2.0000	1
561	3826	Q1	1997	2.3100	0.8778	3.0000	1
561	4621	Q3	1997	3.0800	1.0164	4.0000	1
561	4750	Q3	1997	3.0800	1.5092	4.0000	1
561	5173	Q1	1997	1.5400	0.4774	2.0000	1
561	5280	Q3	1997	2.3100	1.0857	3.0000	1
561	5295	Q3	1997	2.3100	1.1088	3.0000	1
561	5374	Q1	1997	1.5400	0.4620	2.0000	1
561	5376	Q1	1997	2.3100	0.8778	3.0000	1
561	5944	Q4	1997	3.8500	1.8095	5.0000	1
561	6367	Q1	1997	2.3100	0.7623	3.0000	1
561	6530	Q4	1997	3.0800	1.1704	4.0000	1
561	6560	Q3	1997	1.5400	0.7546	2.0000	1
561	7187	Q3	1997	2.3100	1.1550	3.0000	1
561	7206	Q3	1997	2.3100	1.0395	3.0000	1
561	7234	Q3	1997	2.3100	0.8316	3.0000	1
561	7358	Q2	1997	1.5400	0.4620	2.0000	1
561	7445	Q2	1997	3.0800	1.1088	4.0000	1
561	7701	Q2	1997	2.3100	0.9240	3.0000	1
561	7822	Q1	1997	3.0800	1.1704	4.0000	1
561	8374	Q4	1997	1.5400	0.5698	2.0000	1
561	8556	Q1	1997	1.5400	0.7392	2.0000	1
561	8647	Q1	1997	1.5400	0.6622	2.0000	1
561	8668	Q3	1997	3.0800	1.3552	4.0000	1
561	8824	Q4	1997	3.0800	0.9240	4.0000	1
561	10231	Q4	1997	2.3100	0.9471	3.0000	1
562	435	Q3	1997	1.1800	0.4366	2.0000	1
562	739	Q1	1997	1.7700	0.7788	3.0000	1
562	964	Q4	1997	2.3600	1.1564	4.0000	1
562	1107	Q4	1997	0.5900	0.2596	1.0000	1
562	1196	Q3	1997	1.1800	0.5428	2.0000	1
562	1281	Q2	1997	1.7700	0.7965	3.0000	1
562	2298	Q4	1997	1.7700	0.6195	3.0000	1
562	2794	Q4	1997	2.3600	0.8732	4.0000	1
562	2957	Q4	1997	1.7700	0.5487	3.0000	1
562	3109	Q2	1997	1.7700	0.7788	3.0000	1
562	3207	Q2	1997	1.1800	0.4602	2.0000	1
562	3240	Q3	1997	1.7700	0.6195	3.0000	1
562	3351	Q1	1997	1.1800	0.5310	2.0000	1
562	3441	Q1	1997	2.3600	1.0620	4.0000	1
562	3816	Q1	1997	1.7700	0.6195	3.0000	1
562	3942	Q1	1997	2.3600	1.1092	4.0000	1
562	4351	Q4	1997	2.9500	1.3570	5.0000	1
562	4498	Q2	1997	2.3600	0.9676	4.0000	1
562	4609	Q3	1997	1.1800	0.4366	2.0000	1
562	4727	Q4	1997	1.1800	0.5428	2.0000	1
562	4868	Q1	1997	1.1800	0.5782	2.0000	1
562	4873	Q4	1997	1.1800	0.3776	2.0000	1
562	4928	Q1	1997	1.1800	0.4484	2.0000	1
562	5062	Q1	1997	2.3600	1.0384	4.0000	1
562	5419	Q1	1997	1.1800	0.5192	2.0000	1
562	5484	Q4	1997	1.7700	0.8319	3.0000	1
562	5766	Q3	1997	2.3600	0.7080	4.0000	1
562	5971	Q4	1997	2.3600	0.9440	4.0000	1
562	5977	Q2	1997	2.3600	1.1800	4.0000	1
562	6247	Q3	1997	2.3600	1.1564	4.0000	1
562	6304	Q2	1997	1.1800	0.3658	2.0000	1
562	6352	Q1	1997	1.7700	0.7080	3.0000	1
562	6496	Q1	1997	1.1800	0.5428	2.0000	1
562	6560	Q2	1997	1.1800	0.5546	2.0000	1
562	6659	Q4	1997	2.3600	0.8024	4.0000	1
562	6681	Q2	1997	1.1800	0.4130	2.0000	1
562	6850	Q4	1997	1.1800	0.3540	2.0000	1
562	6936	Q3	1997	1.7700	0.5664	3.0000	1
562	6956	Q1	1997	1.7700	0.6549	3.0000	1
562	7193	Q4	1997	1.7700	0.7788	3.0000	1
562	7250	Q4	1997	2.3600	0.9676	4.0000	1
562	7271	Q3	1997	1.7700	0.5310	3.0000	1
562	7283	Q4	1997	1.7700	0.6549	3.0000	1
562	7359	Q2	1997	1.7700	0.7080	3.0000	1
562	7514	Q4	1997	2.9500	1.0325	5.0000	1
562	7910	Q3	1997	1.7700	0.5310	3.0000	1
562	8122	Q1	1997	1.7700	0.6195	3.0000	1
562	8206	Q4	1997	2.9500	1.2685	5.0000	1
562	8283	Q2	1997	3.5400	1.3452	6.0000	2
562	8442	Q2	1997	1.7700	0.7611	3.0000	1
562	8558	Q2	1997	2.3600	1.1092	4.0000	1
562	9045	Q1	1997	2.9500	1.0030	5.0000	1
562	9080	Q4	1997	2.9500	1.0030	5.0000	1
562	9282	Q2	1997	2.3600	0.7552	4.0000	1
562	9501	Q3	1997	1.1800	0.5310	2.0000	1
562	9629	Q4	1997	2.3600	0.8732	4.0000	1
562	9801	Q3	1997	2.3600	1.1564	4.0000	1
562	10058	Q2	1997	2.9500	1.3865	5.0000	1
563	149	Q4	1997	3.3600	1.5792	2.0000	1
563	187	Q1	1997	3.3600	1.5792	2.0000	1
563	187	Q2	1997	3.3600	1.5792	2.0000	1
563	255	Q2	1997	5.0400	2.3688	3.0000	1
563	378	Q3	1997	5.0400	2.0664	3.0000	1
563	463	Q1	1997	6.7200	2.9568	4.0000	1
563	897	Q4	1997	5.0400	1.8144	3.0000	1
563	1039	Q4	1997	6.7200	2.7552	4.0000	1
563	1110	Q3	1997	5.0400	1.8648	3.0000	1
563	1154	Q1	1997	5.0400	1.8144	3.0000	1
563	1339	Q3	1997	5.0400	1.6128	3.0000	1
563	1410	Q4	1997	3.3600	1.5792	2.0000	1
563	1669	Q4	1997	3.3600	1.5456	2.0000	1
563	1758	Q2	1997	6.7200	3.2928	4.0000	1
563	2378	Q4	1997	8.4000	2.8560	5.0000	1
563	2555	Q3	1997	8.4000	3.6960	5.0000	1
563	2740	Q1	1997	5.0400	2.1672	3.0000	1
563	2921	Q1	1997	5.0400	2.3688	3.0000	1
563	2942	Q4	1997	5.0400	2.0160	3.0000	1
563	3020	Q1	1997	6.7200	3.0240	4.0000	1
563	3524	Q1	1997	5.0400	2.3688	3.0000	1
563	3586	Q3	1997	5.0400	1.8648	3.0000	1
563	3681	Q4	1997	5.0400	1.8144	3.0000	1
563	3706	Q2	1997	3.3600	1.0416	2.0000	1
563	3826	Q2	1997	6.7200	3.0912	4.0000	1
563	3882	Q3	1997	5.0400	2.3184	3.0000	1
563	4000	Q3	1997	5.0400	1.8648	3.0000	1
563	4021	Q3	1997	6.7200	3.1584	4.0000	1
563	4342	Q1	1997	5.0400	2.3184	3.0000	1
563	4491	Q3	1997	6.7200	2.9568	4.0000	1
563	4666	Q3	1997	3.3600	1.1760	2.0000	1
563	4803	Q4	1997	6.7200	2.7552	4.0000	1
563	4943	Q4	1997	6.7200	2.2848	4.0000	1
563	5163	Q3	1997	3.3600	1.5792	2.0000	1
563	5295	Q4	1997	5.0400	2.4192	3.0000	1
563	5353	Q4	1997	6.7200	2.0832	4.0000	1
563	5486	Q1	1997	3.3600	1.1088	2.0000	1
563	5497	Q4	1997	3.3600	1.5456	2.0000	1
563	5501	Q2	1997	6.7200	2.4192	4.0000	1
563	5590	Q2	1997	3.3600	1.3440	2.0000	1
563	5802	Q2	1997	6.7200	2.8224	4.0000	1
563	5923	Q2	1997	6.7200	2.9568	4.0000	1
563	6167	Q4	1997	6.7200	3.2928	4.0000	1
563	6180	Q1	1997	5.0400	1.7136	3.0000	1
563	6666	Q1	1997	5.0400	1.9656	3.0000	1
563	6696	Q4	1997	3.3600	1.6464	2.0000	1
563	6713	Q1	1997	5.0400	2.2176	3.0000	1
563	6955	Q2	1997	5.0400	2.1168	3.0000	1
563	6960	Q4	1997	5.0400	1.5120	3.0000	1
563	7618	Q3	1997	5.0400	2.1672	3.0000	1
563	7696	Q1	1997	3.3600	1.0416	2.0000	1
563	7880	Q3	1997	6.7200	2.0832	4.0000	1
563	7937	Q1	1997	6.7200	2.1504	4.0000	1
563	8452	Q1	1997	6.7200	2.9568	4.0000	1
563	8814	Q1	1997	5.0400	2.0160	3.0000	1
563	8814	Q4	1997	6.7200	2.7552	4.0000	1
563	8901	Q1	1997	6.7200	2.7552	4.0000	1
563	8912	Q2	1997	6.7200	3.1584	4.0000	1
563	9087	Q2	1997	6.7200	2.3520	4.0000	1
563	9254	Q2	1997	5.0400	1.6128	3.0000	1
563	9486	Q4	1997	5.0400	2.1672	3.0000	1
563	9851	Q2	1997	5.0400	2.1672	3.0000	1
564	161	Q3	1997	1.9800	0.6732	3.0000	1
564	782	Q1	1997	1.9800	0.6138	3.0000	1
564	1310	Q1	1997	1.3200	0.5412	2.0000	1
564	1358	Q3	1997	1.9800	0.7326	3.0000	1
564	1759	Q4	1997	1.9800	0.8514	3.0000	1
564	2077	Q1	1997	3.3000	1.5510	5.0000	1
564	2086	Q4	1997	1.9800	0.9702	3.0000	1
564	2431	Q2	1997	1.3200	0.5676	2.0000	1
564	2588	Q4	1997	3.3000	1.1220	5.0000	1
564	2699	Q2	1997	1.9800	0.8910	3.0000	1
564	2942	Q3	1997	2.6400	0.9768	4.0000	1
564	3132	Q1	1997	1.3200	0.6072	2.0000	1
564	3455	Q2	1997	1.9800	0.8316	3.0000	1
564	3499	Q4	1997	2.6400	0.9240	4.0000	1
564	3512	Q3	1997	2.6400	1.1088	4.0000	1
564	3540	Q1	1997	2.6400	1.1088	4.0000	1
564	3643	Q1	1997	0.6600	0.2970	1.0000	1
564	3742	Q2	1997	2.6400	1.0824	4.0000	1
564	3776	Q1	1997	1.9800	0.9504	3.0000	1
564	3776	Q4	1997	1.9800	0.8712	3.0000	1
564	3803	Q3	1997	1.9800	0.7722	3.0000	1
564	4032	Q3	1997	1.3200	0.5676	2.0000	1
564	4066	Q4	1997	1.9800	0.7920	3.0000	1
564	4105	Q4	1997	1.9800	0.9702	3.0000	1
564	4135	Q2	1997	2.6400	0.8712	4.0000	1
564	4431	Q1	1997	3.3000	1.2210	5.0000	1
564	4468	Q4	1997	2.6400	1.0560	4.0000	1
564	4763	Q1	1997	1.9800	0.9702	3.0000	1
564	4767	Q2	1997	1.9800	0.7524	3.0000	1
564	4985	Q4	1997	1.3200	0.5016	2.0000	1
564	5216	Q3	1997	1.3200	0.4092	2.0000	1
564	5396	Q1	1997	1.9800	0.7920	3.0000	1
564	5593	Q2	1997	3.3000	1.5180	5.0000	1
564	6607	Q3	1997	1.9800	0.7722	3.0000	1
564	6936	Q1	1997	2.6400	0.8448	4.0000	1
564	7036	Q4	1997	1.3200	0.6072	2.0000	1
564	7413	Q2	1997	1.9800	0.6534	3.0000	1
564	7556	Q3	1997	2.6400	1.0824	4.0000	1
564	7768	Q4	1997	1.9800	0.8316	3.0000	1
564	8074	Q4	1997	1.3200	0.4620	2.0000	1
564	8080	Q1	1997	1.3200	0.6072	2.0000	1
564	8242	Q4	1997	2.6400	0.9768	4.0000	1
564	8359	Q2	1997	2.6400	1.0560	4.0000	1
564	8454	Q1	1997	1.9800	0.7128	3.0000	1
564	8477	Q2	1997	1.9800	0.9900	3.0000	1
564	8511	Q2	1997	1.3200	0.5676	2.0000	1
564	8749	Q2	1997	2.6400	0.8976	4.0000	1
564	9427	Q3	1997	2.6400	0.9240	4.0000	1
564	9468	Q2	1997	1.9800	0.9504	3.0000	1
564	9495	Q3	1997	1.9800	0.6930	3.0000	1
564	9639	Q3	1997	2.6400	1.2408	4.0000	1
564	9972	Q4	1997	2.6400	1.1616	4.0000	1
565	91	Q1	1997	1.8000	0.6300	2.0000	1
565	154	Q1	1997	3.6000	1.2600	4.0000	1
565	329	Q3	1997	2.7000	0.8100	3.0000	1
565	352	Q2	1997	2.7000	0.8640	3.0000	1
565	588	Q4	1997	3.6000	1.5480	4.0000	1
565	625	Q3	1997	2.7000	0.9990	3.0000	1
565	753	Q1	1997	2.7000	0.9990	3.0000	1
565	1216	Q3	1997	3.6000	1.2240	4.0000	1
565	1282	Q1	1997	4.5000	1.3950	5.0000	1
565	1415	Q3	1997	1.8000	0.6480	2.0000	1
565	1619	Q4	1997	3.6000	1.7280	4.0000	1
565	1642	Q3	1997	3.6000	1.5840	4.0000	1
565	1813	Q1	1997	2.7000	0.9990	3.0000	1
565	2195	Q4	1997	2.7000	0.8910	3.0000	1
565	2208	Q2	1997	2.7000	1.3230	3.0000	1
565	2246	Q2	1997	3.6000	1.5840	4.0000	1
565	2313	Q1	1997	3.6000	1.7640	4.0000	1
565	2368	Q3	1997	3.6000	1.3320	4.0000	1
565	2378	Q4	1997	3.6000	1.5840	4.0000	1
565	2437	Q1	1997	2.7000	0.9180	3.0000	1
565	2553	Q1	1997	2.7000	1.1340	3.0000	1
565	3020	Q1	1997	2.7000	0.9720	3.0000	1
565	3115	Q3	1997	3.6000	1.7280	4.0000	1
565	3370	Q3	1997	1.8000	0.6120	2.0000	1
565	3540	Q2	1997	2.7000	1.2420	3.0000	1
565	3552	Q2	1997	1.8000	0.7920	2.0000	1
565	3706	Q1	1997	2.7000	1.1340	3.0000	1
565	3980	Q3	1997	1.8000	0.5760	2.0000	1
565	4063	Q2	1997	3.6000	1.5120	4.0000	1
565	4074	Q4	1997	2.7000	0.9450	3.0000	1
565	4211	Q4	1997	4.5000	2.2050	5.0000	1
565	4651	Q1	1997	0.9000	0.4320	1.0000	1
565	4716	Q3	1997	1.8000	0.8460	2.0000	1
565	4810	Q2	1997	3.6000	1.7640	4.0000	1
565	4874	Q4	1997	3.6000	1.7280	4.0000	1
565	4877	Q3	1997	2.7000	0.9990	3.0000	1
565	5256	Q4	1997	2.7000	0.9180	3.0000	1
565	5537	Q3	1997	3.6000	1.3320	4.0000	1
565	5735	Q4	1997	2.7000	1.1340	3.0000	1
565	5766	Q4	1997	3.6000	1.3320	4.0000	1
565	6324	Q3	1997	3.6000	1.6560	4.0000	1
565	6380	Q2	1997	2.7000	0.8640	3.0000	1
565	6670	Q1	1997	1.8000	0.7200	2.0000	1
565	6708	Q4	1997	2.7000	1.2420	3.0000	1
565	6733	Q1	1997	3.6000	1.6560	4.0000	1
565	6893	Q3	1997	3.6000	1.6920	4.0000	1
565	7641	Q1	1997	1.8000	0.8280	2.0000	1
565	7683	Q3	1997	0.9000	0.3960	1.0000	1
565	7743	Q1	1997	2.7000	0.9990	3.0000	1
565	7849	Q3	1997	2.7000	0.9720	3.0000	1
565	8619	Q4	1997	2.7000	0.8370	3.0000	1
565	8887	Q4	1997	2.7000	1.2690	3.0000	1
565	9324	Q4	1997	1.8000	0.7920	2.0000	1
565	9327	Q3	1997	2.7000	0.9990	3.0000	1
565	9357	Q1	1997	3.6000	1.8000	4.0000	1
565	9870	Q1	1997	0.9000	0.4320	1.0000	1
566	281	Q4	1997	7.1200	2.9904	4.0000	1
566	383	Q3	1997	3.5600	1.1748	2.0000	1
566	461	Q1	1997	3.5600	1.5664	2.0000	1
566	538	Q1	1997	7.1200	2.7768	4.0000	1
566	663	Q1	1997	5.3400	2.4030	3.0000	1
566	717	Q1	1997	5.3400	1.6020	3.0000	1
566	718	Q1	1997	5.3400	2.6700	3.0000	1
566	776	Q4	1997	5.3400	2.1360	3.0000	1
566	1115	Q4	1997	1.7800	0.7298	1.0000	1
566	1347	Q3	1997	5.3400	1.6020	3.0000	1
566	1442	Q2	1997	7.1200	2.1360	4.0000	1
566	1576	Q4	1997	3.5600	1.1392	2.0000	1
566	1676	Q4	1997	3.5600	1.4952	2.0000	1
566	1811	Q4	1997	3.5600	1.6020	2.0000	1
566	2215	Q3	1997	5.3400	2.2428	3.0000	1
566	2682	Q2	1997	5.3400	2.3496	3.0000	1
566	2907	Q2	1997	5.3400	1.9224	3.0000	1
566	3121	Q2	1997	7.1200	2.6344	4.0000	1
566	3121	Q3	1997	7.1200	2.6344	4.0000	1
566	3170	Q4	1997	5.3400	1.8690	3.0000	1
566	3231	Q4	1997	8.9000	3.7380	5.0000	1
566	3423	Q1	1997	7.1200	2.9192	4.0000	1
566	3586	Q1	1997	5.3400	2.4030	3.0000	1
566	4094	Q1	1997	5.3400	1.9758	3.0000	1
566	4239	Q2	1997	5.3400	1.8690	3.0000	1
566	4243	Q3	1997	3.5600	1.4952	2.0000	1
566	4279	Q3	1997	3.5600	1.6732	2.0000	1
566	4875	Q4	1997	7.1200	2.5632	4.0000	1
566	4898	Q3	1997	7.1200	2.3496	4.0000	1
566	4903	Q1	1997	5.3400	2.5632	3.0000	1
566	4995	Q1	1997	3.5600	1.4952	2.0000	1
566	5197	Q4	1997	3.5600	1.7800	2.0000	1
566	5206	Q1	1997	3.5600	1.1392	2.0000	1
566	5442	Q1	1997	8.9000	3.1150	5.0000	1
566	5590	Q4	1997	3.5600	1.5664	2.0000	1
566	5808	Q3	1997	5.3400	2.1360	3.0000	1
566	5944	Q1	1997	7.1200	3.0616	4.0000	1
566	5944	Q4	1997	5.3400	1.9758	3.0000	1
566	5956	Q4	1997	1.7800	0.6764	1.0000	1
566	6421	Q4	1997	3.5600	1.2816	2.0000	1
566	6744	Q4	1997	5.3400	2.1360	3.0000	1
566	6912	Q1	1997	7.1200	2.9904	4.0000	1
566	6919	Q3	1997	5.3400	2.3496	3.0000	1
566	7035	Q4	1997	3.5600	1.6732	2.0000	1
566	7234	Q3	1997	5.3400	1.9758	3.0000	1
566	7271	Q3	1997	5.3400	2.0292	3.0000	1
566	7384	Q3	1997	7.1200	2.8480	4.0000	1
566	7546	Q1	1997	7.1200	2.9192	4.0000	1
566	7573	Q3	1997	7.1200	3.4888	4.0000	1
566	8004	Q2	1997	5.3400	2.3496	3.0000	1
566	8054	Q1	1997	3.5600	1.4596	2.0000	1
566	8283	Q2	1997	7.1200	3.1328	4.0000	1
566	8404	Q2	1997	5.3400	2.3496	3.0000	1
566	8570	Q4	1997	5.3400	1.8690	3.0000	1
566	8574	Q2	1997	7.1200	3.2040	4.0000	1
566	8629	Q2	1997	5.3400	2.1360	3.0000	1
566	8901	Q1	1997	7.1200	2.9904	4.0000	1
566	9172	Q1	1997	7.1200	2.4208	4.0000	1
566	9362	Q4	1997	3.5600	1.5308	2.0000	1
566	9639	Q1	1997	5.3400	2.5098	3.0000	1
566	10070	Q1	1997	5.3400	2.4564	3.0000	1
566	10222	Q3	1997	5.3400	2.0826	3.0000	1
567	361	Q4	1997	4.7000	1.9740	2.0000	1
567	400	Q4	1997	7.0500	2.2560	3.0000	1
567	705	Q2	1997	11.7500	4.3475	5.0000	1
567	726	Q2	1997	11.7500	4.7000	5.0000	1
567	739	Q2	1997	9.4000	2.9140	4.0000	1
567	806	Q4	1997	4.7000	1.9740	2.0000	1
567	1310	Q4	1997	7.0500	3.5250	3.0000	1
567	1351	Q4	1997	9.4000	3.9480	4.0000	1
567	1696	Q3	1997	4.7000	1.5510	2.0000	1
567	1821	Q1	1997	11.7500	3.9950	5.0000	1
567	1825	Q4	1997	9.4000	4.4180	4.0000	1
567	1917	Q2	1997	4.7000	2.0680	2.0000	1
567	2270	Q1	1997	7.0500	3.0315	3.0000	1
567	2378	Q3	1997	7.0500	2.6790	3.0000	1
567	2553	Q1	1997	7.0500	3.3840	3.0000	1
567	2568	Q2	1997	7.0500	2.7495	3.0000	1
567	2674	Q3	1997	7.0500	2.6790	3.0000	1
567	2682	Q4	1997	7.0500	3.1020	3.0000	1
567	2687	Q2	1997	9.4000	3.5720	4.0000	1
567	2808	Q2	1997	4.7000	1.6450	2.0000	1
567	2890	Q2	1997	11.7500	4.2300	5.0000	1
567	3157	Q4	1997	4.7000	1.8800	2.0000	1
567	3334	Q1	1997	7.0500	3.1725	3.0000	1
567	3491	Q2	1997	4.7000	2.2560	2.0000	1
567	3528	Q4	1997	7.0500	2.4675	3.0000	1
567	3801	Q4	1997	9.4000	2.9140	4.0000	1
567	4239	Q4	1997	4.7000	1.5980	2.0000	1
567	4372	Q3	1997	7.0500	3.3135	3.0000	1
567	4422	Q4	1997	9.4000	4.6060	4.0000	1
567	4534	Q4	1997	4.7000	2.2090	2.0000	1
567	4564	Q2	1997	9.4000	3.8540	4.0000	1
567	4610	Q3	1997	7.0500	3.4545	3.0000	1
567	4884	Q1	1997	4.7000	1.9740	2.0000	1
567	5376	Q4	1997	4.7000	2.3500	2.0000	1
567	5436	Q2	1997	4.7000	1.5510	2.0000	1
567	5610	Q4	1997	4.7000	2.2090	2.0000	1
567	5744	Q1	1997	9.4000	3.7600	4.0000	1
567	5924	Q4	1997	7.0500	2.8905	3.0000	1
567	5989	Q3	1997	9.4000	4.4180	4.0000	1
567	5990	Q2	1997	9.4000	3.1960	4.0000	1
567	6113	Q3	1997	7.0500	3.1725	3.0000	1
567	6268	Q2	1997	11.7500	4.7000	5.0000	1
567	6424	Q1	1997	7.0500	3.3135	3.0000	1
567	6692	Q2	1997	7.0500	3.1020	3.0000	1
567	6955	Q2	1997	9.4000	4.1360	4.0000	1
567	7001	Q4	1997	9.4000	3.5720	4.0000	1
567	7032	Q3	1997	4.7000	2.3030	2.0000	1
567	7433	Q4	1997	9.4000	4.1360	4.0000	1
567	7534	Q3	1997	7.0500	2.7495	3.0000	1
567	7546	Q3	1997	4.7000	1.4570	2.0000	1
567	7887	Q3	1997	7.0500	2.9610	3.0000	1
567	7940	Q3	1997	7.0500	3.1020	3.0000	1
567	8410	Q4	1997	7.0500	3.1020	3.0000	1
567	8511	Q1	1997	9.4000	4.0420	4.0000	1
567	8872	Q1	1997	4.7000	1.7390	2.0000	1
567	8984	Q3	1997	9.4000	4.5120	4.0000	1
567	8993	Q1	1997	7.0500	3.1725	3.0000	1
567	9337	Q3	1997	7.0500	3.3840	3.0000	1
567	9358	Q3	1997	7.0500	3.1020	3.0000	1
567	9524	Q1	1997	7.0500	2.1855	3.0000	1
567	9699	Q3	1997	7.0500	2.8200	3.0000	1
567	9752	Q1	1997	7.0500	2.1855	3.0000	1
567	9851	Q4	1997	7.0500	2.6085	3.0000	1
567	10018	Q4	1997	7.0500	2.4675	3.0000	1
567	10260	Q1	1997	4.7000	2.3030	2.0000	1
568	6	Q3	1997	13.3200	5.3280	4.0000	1
568	10	Q4	1997	6.6600	3.2634	2.0000	1
568	128	Q4	1997	13.3200	4.1292	4.0000	1
568	354	Q1	1997	13.3200	4.3956	4.0000	1
568	739	Q4	1997	9.9900	4.8951	3.0000	1
568	792	Q3	1997	6.6600	2.5308	2.0000	1
568	819	Q4	1997	9.9900	3.9960	3.0000	1
568	886	Q3	1997	9.9900	4.3956	3.0000	1
568	976	Q1	1997	13.3200	4.7952	4.0000	1
568	995	Q4	1997	13.3200	6.2604	4.0000	1
568	1201	Q3	1997	9.9900	4.7952	3.0000	1
568	1245	Q4	1997	9.9900	3.8961	3.0000	1
568	1297	Q4	1997	13.3200	4.7952	4.0000	1
568	1681	Q4	1997	9.9900	4.6953	3.0000	1
568	1791	Q3	1997	9.9900	4.5954	3.0000	1
568	1819	Q3	1997	13.3200	6.5268	4.0000	1
568	2201	Q1	1997	9.9900	4.4955	3.0000	1
568	2554	Q4	1997	9.9900	4.2957	3.0000	1
568	2570	Q4	1997	6.6600	2.0646	2.0000	1
568	2976	Q3	1997	16.6500	5.9940	5.0000	1
568	3243	Q2	1997	13.3200	4.7952	4.0000	1
568	3276	Q4	1997	9.9900	4.3956	3.0000	1
568	3491	Q1	1997	9.9900	2.9970	3.0000	1
568	3512	Q3	1997	9.9900	4.4955	3.0000	1
568	3711	Q2	1997	9.9900	3.1968	3.0000	1
568	3817	Q3	1997	9.9900	3.5964	3.0000	1
568	4010	Q3	1997	9.9900	2.9970	3.0000	1
568	4065	Q1	1997	9.9900	3.6963	3.0000	1
568	4137	Q3	1997	13.3200	6.3936	4.0000	1
568	4328	Q4	1997	9.9900	3.4965	3.0000	1
568	4703	Q4	1997	13.3200	6.6600	4.0000	1
568	4829	Q2	1997	13.3200	4.7952	4.0000	1
568	4990	Q2	1997	6.6600	2.1312	2.0000	1
568	5123	Q2	1997	13.3200	4.5288	4.0000	1
568	5130	Q2	1997	13.3200	4.2624	4.0000	1
568	5147	Q4	1997	13.3200	6.1272	4.0000	1
568	5174	Q1	1997	9.9900	4.0959	3.0000	1
568	5346	Q2	1997	9.9900	4.9950	3.0000	1
568	5432	Q4	1997	9.9900	3.9960	3.0000	1
568	5612	Q2	1997	9.9900	4.4955	3.0000	1
568	5736	Q1	1997	9.9900	4.4955	3.0000	1
568	5869	Q3	1997	6.6600	2.6640	2.0000	1
568	6247	Q3	1997	9.9900	3.9960	3.0000	1
568	6866	Q3	1997	6.6600	2.9970	2.0000	1
568	6957	Q2	1997	9.9900	3.5964	3.0000	1
568	7105	Q3	1997	6.6600	2.3976	2.0000	1
568	7234	Q4	1997	9.9900	3.7962	3.0000	1
568	7290	Q4	1997	13.3200	5.7276	4.0000	1
568	7343	Q3	1997	9.9900	3.5964	3.0000	1
568	7384	Q3	1997	13.3200	4.6620	4.0000	1
568	7510	Q2	1997	13.3200	4.6620	4.0000	1
568	7717	Q3	1997	6.6600	2.5308	2.0000	1
568	7720	Q2	1997	9.9900	4.7952	3.0000	1
568	7733	Q3	1997	6.6600	3.2634	2.0000	1
568	7831	Q1	1997	13.3200	4.7952	4.0000	1
568	8202	Q1	1997	9.9900	4.8951	3.0000	1
568	8452	Q4	1997	13.3200	5.8608	4.0000	1
568	8577	Q2	1997	13.3200	4.7952	4.0000	1
568	8578	Q3	1997	9.9900	3.6963	3.0000	1
568	8742	Q2	1997	9.9900	3.8961	3.0000	1
568	8902	Q1	1997	9.9900	3.7962	3.0000	1
568	9069	Q4	1997	9.9900	3.6963	3.0000	1
568	9473	Q3	1997	6.6600	2.9970	2.0000	1
568	9494	Q3	1997	6.6600	3.2634	2.0000	1
568	9604	Q3	1997	13.3200	5.7276	4.0000	1
568	9639	Q1	1997	13.3200	6.2604	4.0000	1
568	9891	Q1	1997	6.6600	3.2634	2.0000	1
568	9943	Q2	1997	6.6600	3.1968	2.0000	1
568	10070	Q3	1997	9.9900	4.5954	3.0000	1
568	10133	Q3	1997	9.9900	4.5954	3.0000	1
569	133	Q4	1997	6.3200	2.6544	2.0000	1
569	159	Q4	1997	15.8000	6.1620	5.0000	1
569	293	Q3	1997	3.1600	0.9796	1.0000	1
569	430	Q3	1997	9.4800	3.5076	3.0000	1
569	461	Q3	1997	9.4800	4.2660	3.0000	1
569	571	Q4	1997	9.4800	3.8868	3.0000	1
569	625	Q1	1997	12.6400	5.9408	4.0000	1
569	679	Q2	1997	12.6400	5.5616	4.0000	1
569	733	Q2	1997	12.6400	5.9408	4.0000	1
569	1024	Q4	1997	12.6400	6.0672	4.0000	1
569	1085	Q3	1997	9.4800	2.8440	3.0000	1
569	1085	Q4	1997	9.4800	2.8440	3.0000	1
569	1097	Q4	1997	9.4800	3.7920	3.0000	1
569	1153	Q1	1997	12.6400	5.6880	4.0000	1
569	1309	Q3	1997	9.4800	3.4128	3.0000	1
569	1310	Q2	1997	6.3200	2.5912	2.0000	1
569	1341	Q2	1997	12.6400	3.9184	4.0000	1
569	1490	Q4	1997	6.3200	1.8960	2.0000	1
569	1874	Q3	1997	9.4800	4.6452	3.0000	1
569	1915	Q1	1997	9.4800	4.5504	3.0000	1
569	1940	Q1	1997	9.4800	3.8868	3.0000	1
569	1977	Q1	1997	9.4800	3.7920	3.0000	1
569	2052	Q1	1997	9.4800	3.3180	3.0000	1
569	2096	Q1	1997	9.4800	3.1284	3.0000	1
569	2180	Q3	1997	6.3200	2.5912	2.0000	1
569	2302	Q4	1997	15.8000	7.1100	5.0000	1
569	2377	Q3	1997	9.4800	4.0764	3.0000	1
569	2570	Q1	1997	9.4800	4.1712	3.0000	1
569	2639	Q4	1997	9.4800	2.9388	3.0000	1
569	2791	Q3	1997	9.4800	4.5504	3.0000	1
569	2850	Q4	1997	12.6400	4.1712	4.0000	1
569	2963	Q3	1997	6.3200	2.9072	2.0000	1
569	3401	Q2	1997	12.6400	6.1936	4.0000	1
569	3418	Q1	1997	9.4800	4.5504	3.0000	1
569	3473	Q3	1997	6.3200	2.2120	2.0000	1
569	4118	Q4	1997	6.3200	2.8440	2.0000	1
569	4234	Q1	1997	15.8000	6.6360	5.0000	1
569	5067	Q2	1997	6.3200	2.9704	2.0000	1
569	5216	Q1	1997	9.4800	3.9816	3.0000	1
569	5449	Q3	1997	9.4800	4.3608	3.0000	1
569	5555	Q4	1997	6.3200	2.2120	2.0000	1
569	5610	Q4	1997	6.3200	2.9704	2.0000	1
569	5678	Q3	1997	6.3200	2.7176	2.0000	1
569	5735	Q4	1997	12.6400	5.8144	4.0000	1
569	6168	Q4	1997	6.3200	3.0968	2.0000	1
569	6936	Q4	1997	9.4800	4.0764	3.0000	1
569	7830	Q2	1997	9.4800	3.6024	3.0000	1
569	8059	Q2	1997	9.4800	3.7920	3.0000	1
569	8165	Q2	1997	6.3200	2.5280	2.0000	1
569	8250	Q4	1997	9.4800	3.2232	3.0000	1
569	8254	Q1	1997	12.6400	4.9296	4.0000	1
569	8291	Q3	1997	6.3200	2.1488	2.0000	1
569	8511	Q2	1997	6.3200	2.2120	2.0000	1
569	8561	Q4	1997	9.4800	4.6452	3.0000	1
569	8919	Q1	1997	9.4800	3.2232	3.0000	1
569	9029	Q3	1997	9.4800	3.1284	3.0000	1
569	9271	Q3	1997	9.4800	4.6452	3.0000	1
569	9391	Q1	1997	9.4800	4.5504	3.0000	1
569	9442	Q2	1997	3.1600	1.3904	1.0000	1
569	9453	Q4	1997	12.6400	3.9184	4.0000	1
569	9881	Q3	1997	9.4800	4.4556	3.0000	1
569	10255	Q2	1997	3.1600	1.3588	1.0000	1
570	395	Q1	1997	8.6400	3.1968	4.0000	1
570	464	Q4	1997	8.6400	2.6784	4.0000	1
570	602	Q3	1997	8.6400	3.1104	4.0000	1
570	629	Q2	1997	8.6400	3.2832	4.0000	1
570	1205	Q3	1997	8.6400	4.1472	4.0000	1
570	1248	Q1	1997	4.3200	1.6848	2.0000	1
570	1528	Q3	1997	4.3200	1.5120	2.0000	1
570	1758	Q2	1997	8.6400	2.9376	4.0000	1
570	2215	Q3	1997	8.6400	3.8016	4.0000	1
570	2272	Q4	1997	6.4800	2.0088	3.0000	1
570	2327	Q2	1997	6.4800	2.2032	3.0000	1
570	2389	Q2	1997	4.3200	2.0304	2.0000	1
570	2448	Q4	1997	6.4800	2.8512	3.0000	1
570	2530	Q2	1997	6.4800	2.4624	3.0000	1
570	2553	Q4	1997	6.4800	3.1104	3.0000	1
570	2571	Q3	1997	6.4800	2.7864	3.0000	1
570	2751	Q1	1997	6.4800	3.1104	3.0000	1
570	2829	Q1	1997	6.4800	3.1104	3.0000	1
570	3099	Q2	1997	10.8000	3.2400	5.0000	1
570	3388	Q4	1997	4.3200	1.3392	2.0000	1
570	3413	Q4	1997	8.6400	3.5424	4.0000	1
570	3552	Q2	1997	4.3200	1.8576	2.0000	1
570	4070	Q2	1997	6.4800	2.2032	3.0000	1
570	4094	Q2	1997	6.4800	2.0736	3.0000	1
570	4115	Q4	1997	6.4800	2.2680	3.0000	1
570	4204	Q2	1997	10.8000	3.6720	5.0000	1
570	4522	Q2	1997	8.6400	2.6784	4.0000	1
570	4615	Q4	1997	6.4800	2.7864	3.0000	1
570	5009	Q2	1997	4.3200	1.5984	2.0000	1
570	5237	Q2	1997	4.3200	2.0304	2.0000	1
570	5744	Q3	1997	4.3200	2.0304	2.0000	1
570	5765	Q4	1997	6.4800	2.7864	3.0000	1
570	5984	Q1	1997	8.6400	3.1968	4.0000	1
570	5984	Q2	1997	4.3200	2.0304	2.0000	1
570	6107	Q3	1997	4.3200	1.9872	2.0000	1
570	6113	Q1	1997	8.6400	3.8016	4.0000	1
570	6138	Q3	1997	4.3200	1.3392	2.0000	1
570	6647	Q3	1997	8.6400	4.0608	4.0000	1
570	6792	Q4	1997	10.8000	5.2920	5.0000	1
570	6793	Q2	1997	8.6400	2.8512	4.0000	1
570	6880	Q1	1997	6.4800	2.0736	3.0000	1
570	6892	Q4	1997	8.6400	2.6784	4.0000	1
570	6894	Q3	1997	4.3200	1.7712	2.0000	1
570	6987	Q4	1997	6.4800	2.2032	3.0000	1
570	7051	Q2	1997	6.4800	2.4624	3.0000	1
570	7312	Q1	1997	8.6400	4.2336	4.0000	1
570	7480	Q4	1997	4.3200	2.1168	2.0000	1
570	7822	Q4	1997	6.4800	2.6568	3.0000	1
570	8483	Q1	1997	6.4800	1.9440	3.0000	1
570	8692	Q1	1997	8.6400	3.0240	4.0000	1
570	8992	Q4	1997	4.3200	1.8576	2.0000	1
570	9123	Q3	1997	8.6400	3.8880	4.0000	1
570	9192	Q3	1997	4.3200	2.0736	2.0000	1
570	9404	Q4	1997	6.4800	3.1104	3.0000	1
570	9551	Q1	1997	8.6400	4.0608	4.0000	1
570	9594	Q3	1997	4.3200	1.9008	2.0000	1
570	9648	Q4	1997	6.4800	2.1384	3.0000	1
570	9715	Q4	1997	8.6400	3.8880	4.0000	1
570	9874	Q2	1997	6.4800	2.8512	3.0000	1
571	446	Q2	1997	3.7500	1.4250	3.0000	1
571	630	Q4	1997	5.0000	2.1500	4.0000	1
571	924	Q1	1997	3.7500	1.1625	3.0000	1
571	976	Q1	1997	3.7500	1.1625	3.0000	1
571	993	Q3	1997	3.7500	1.6875	3.0000	1
571	1034	Q4	1997	3.7500	1.5750	3.0000	1
571	1131	Q4	1997	2.5000	1.0250	2.0000	1
571	1392	Q1	1997	5.0000	2.1000	4.0000	1
571	1896	Q3	1997	2.5000	1.1750	2.0000	1
571	2031	Q1	1997	3.7500	1.2000	3.0000	1
571	2244	Q2	1997	3.7500	1.2750	3.0000	1
571	2412	Q4	1997	5.0000	2.2500	4.0000	1
571	2722	Q2	1997	5.0000	2.1500	4.0000	1
571	2894	Q2	1997	2.5000	1.0750	2.0000	1
571	3101	Q1	1997	3.7500	1.7250	3.0000	1
571	3161	Q1	1997	3.7500	1.8000	3.0000	1
571	3627	Q1	1997	5.0000	1.8000	4.0000	1
571	3725	Q2	1997	3.7500	1.4250	3.0000	1
571	4160	Q2	1997	3.7500	1.6125	3.0000	1
571	4457	Q1	1997	2.5000	0.9250	2.0000	1
571	4537	Q2	1997	3.7500	1.6500	3.0000	1
571	4606	Q2	1997	3.7500	1.3500	3.0000	1
571	4873	Q2	1997	2.5000	0.9000	2.0000	1
571	4873	Q4	1997	2.5000	0.9000	2.0000	1
571	5183	Q3	1997	3.7500	1.4625	3.0000	1
571	5250	Q4	1997	3.7500	1.6875	3.0000	1
571	5374	Q1	1997	3.7500	1.8000	3.0000	1
571	5452	Q1	1997	2.5000	0.9250	2.0000	1
571	5717	Q1	1997	5.0000	1.7500	4.0000	1
571	5820	Q1	1997	3.7500	1.5375	3.0000	1
571	5944	Q4	1997	3.7500	1.3875	3.0000	1
571	6168	Q3	1997	2.5000	1.2000	2.0000	1
571	6675	Q1	1997	2.5000	1.0750	2.0000	1
571	6681	Q3	1997	3.7500	1.2375	3.0000	1
571	6758	Q3	1997	3.7500	1.3125	3.0000	1
571	6916	Q2	1997	3.7500	1.5750	3.0000	1
571	6930	Q3	1997	3.7500	1.6500	3.0000	1
571	7138	Q1	1997	3.7500	1.2750	3.0000	1
571	7149	Q3	1997	2.5000	0.9750	2.0000	1
571	7189	Q3	1997	5.0000	1.8000	4.0000	1
571	7433	Q4	1997	2.5000	1.1500	2.0000	1
571	7747	Q4	1997	6.2500	2.1250	5.0000	1
571	7769	Q1	1997	2.5000	0.9000	2.0000	1
571	7769	Q3	1997	3.7500	1.4250	3.0000	1
571	7781	Q1	1997	3.7500	1.6875	3.0000	1
571	7889	Q2	1997	1.2500	0.6000	1.0000	1
571	7897	Q4	1997	2.5000	0.9750	2.0000	1
571	7905	Q4	1997	5.0000	2.1000	4.0000	1
571	7963	Q1	1997	3.7500	1.2000	3.0000	1
571	8456	Q4	1997	5.0000	1.8000	4.0000	1
571	8577	Q3	1997	6.2500	2.1250	5.0000	1
571	8647	Q3	1997	2.5000	1.1000	2.0000	1
571	9230	Q2	1997	2.5000	0.8750	2.0000	1
571	9691	Q4	1997	5.0000	2.4500	4.0000	1
571	9757	Q1	1997	6.2500	2.1250	5.0000	1
571	10173	Q4	1997	2.5000	1.0000	2.0000	1
572	448	Q2	1997	10.0400	4.4176	4.0000	1
572	663	Q4	1997	7.5300	2.8614	3.0000	1
572	845	Q2	1997	7.5300	3.0120	3.0000	1
572	873	Q1	1997	7.5300	3.4638	3.0000	1
572	878	Q2	1997	5.0200	1.9578	2.0000	1
572	1214	Q4	1997	7.5300	3.6144	3.0000	1
572	1827	Q1	1997	5.0200	2.2088	2.0000	1
572	1956	Q4	1997	10.0400	4.2168	4.0000	1
572	2077	Q1	1997	7.5300	2.7861	3.0000	1
572	2086	Q3	1997	7.5300	3.7650	3.0000	1
572	2251	Q1	1997	7.5300	3.6897	3.0000	1
572	2378	Q3	1997	10.0400	3.6144	4.0000	1
572	2588	Q2	1997	5.0200	2.4598	2.0000	1
572	3160	Q4	1997	7.5300	3.0873	3.0000	1
572	3219	Q4	1997	7.5300	3.6144	3.0000	1
572	3228	Q4	1997	7.5300	2.3343	3.0000	1
572	3480	Q4	1997	7.5300	2.4849	3.0000	1
572	3787	Q4	1997	5.0200	2.4096	2.0000	1
572	3813	Q2	1997	10.0400	3.9156	4.0000	1
572	3979	Q1	1997	7.5300	3.1626	3.0000	1
572	4211	Q4	1997	10.0400	3.4136	4.0000	1
572	4295	Q2	1997	7.5300	3.4638	3.0000	1
572	4330	Q3	1997	10.0400	5.0200	4.0000	1
572	4340	Q1	1997	7.5300	3.3132	3.0000	1
572	4417	Q3	1997	7.5300	3.0120	3.0000	1
572	4621	Q3	1997	5.0200	2.3092	2.0000	1
572	4727	Q2	1997	7.5300	2.3343	3.0000	1
572	4881	Q3	1997	10.0400	3.3132	4.0000	1
572	5026	Q1	1997	5.0200	1.9076	2.0000	1
572	5158	Q4	1997	7.5300	3.6897	3.0000	1
572	5228	Q1	1997	10.0400	4.9196	4.0000	1
572	5495	Q4	1997	10.0400	3.8152	4.0000	1
572	5616	Q3	1997	5.0200	2.2088	2.0000	1
572	5956	Q4	1997	5.0200	1.6566	2.0000	1
572	5968	Q4	1997	7.5300	3.4638	3.0000	1
572	6113	Q3	1997	7.5300	3.2379	3.0000	1
572	6570	Q3	1997	7.5300	3.3885	3.0000	1
572	6683	Q3	1997	7.5300	3.5391	3.0000	1
572	6760	Q1	1997	10.0400	4.3172	4.0000	1
572	7130	Q3	1997	10.0400	3.7148	4.0000	1
572	7149	Q1	1997	5.0200	1.9578	2.0000	1
572	7192	Q4	1997	7.5300	3.6144	3.0000	1
572	7204	Q2	1997	10.0400	4.9196	4.0000	1
572	7354	Q3	1997	10.0400	3.5140	4.0000	1
572	7578	Q4	1997	10.0400	4.4176	4.0000	1
572	7720	Q4	1997	10.0400	4.5180	4.0000	1
572	7865	Q2	1997	2.5100	1.1044	1.0000	1
572	8190	Q1	1997	7.5300	3.3885	3.0000	1
572	8356	Q4	1997	10.0400	4.0160	4.0000	1
572	8669	Q3	1997	5.0200	2.3092	2.0000	1
572	8887	Q2	1997	10.0400	3.2128	4.0000	1
572	8910	Q3	1997	7.5300	3.4638	3.0000	1
572	8963	Q4	1997	5.0200	1.7068	2.0000	1
572	9025	Q4	1997	7.5300	2.9367	3.0000	1
572	9315	Q2	1997	5.0200	2.4096	2.0000	1
572	9406	Q3	1997	5.0200	2.3092	2.0000	1
572	9420	Q3	1997	10.0400	4.8192	4.0000	1
572	9602	Q2	1997	7.5300	2.4096	3.0000	1
572	9728	Q2	1997	7.5300	3.0873	3.0000	1
572	9795	Q1	1997	10.0400	4.7188	4.0000	1
572	9986	Q1	1997	5.0200	2.4598	2.0000	1
572	9986	Q3	1997	5.0200	1.9076	2.0000	1
572	10255	Q2	1997	2.5100	0.9287	1.0000	1
573	158	Q1	1997	13.5600	4.2036	4.0000	1
573	187	Q4	1997	10.1700	3.8646	3.0000	1
573	624	Q4	1997	13.5600	4.2036	4.0000	1
573	905	Q4	1997	10.1700	3.9663	3.0000	1
573	930	Q3	1997	6.7800	2.3730	2.0000	1
573	1341	Q3	1997	13.5600	4.7460	4.0000	1
573	1414	Q2	1997	10.1700	3.8646	3.0000	1
573	1497	Q3	1997	6.7800	3.2544	2.0000	1
573	1914	Q1	1997	10.1700	3.2544	3.0000	1
573	2224	Q3	1997	6.7800	2.5086	2.0000	1
573	2570	Q3	1997	10.1700	4.2714	3.0000	1
573	2570	Q4	1997	6.7800	2.1018	2.0000	1
573	2587	Q4	1997	13.5600	5.2884	4.0000	1
573	2663	Q4	1997	10.1700	4.8816	3.0000	1
573	2890	Q4	1997	10.1700	4.9833	3.0000	1
573	2921	Q1	1997	13.5600	4.8816	4.0000	1
573	2952	Q4	1997	10.1700	4.9833	3.0000	1
573	3182	Q3	1997	6.7800	2.9832	2.0000	1
573	3434	Q3	1997	13.5600	6.1020	4.0000	1
573	3442	Q3	1997	6.7800	2.3730	2.0000	1
573	3476	Q2	1997	13.5600	6.1020	4.0000	1
573	3700	Q2	1997	10.1700	3.5595	3.0000	1
573	3716	Q4	1997	10.1700	4.6782	3.0000	1
573	3981	Q1	1997	10.1700	3.7629	3.0000	1
573	4204	Q3	1997	10.1700	3.3561	3.0000	1
573	4243	Q3	1997	6.7800	3.3222	2.0000	1
573	4289	Q3	1997	13.5600	5.8308	4.0000	1
573	4416	Q2	1997	13.5600	4.7460	4.0000	1
573	4619	Q1	1997	6.7800	2.7798	2.0000	1
573	5046	Q2	1997	6.7800	2.4408	2.0000	1
573	5744	Q2	1997	13.5600	6.5088	4.0000	1
573	5766	Q4	1997	13.5600	5.1528	4.0000	1
573	6018	Q1	1997	10.1700	3.3561	3.0000	1
573	6120	Q4	1997	10.1700	4.3731	3.0000	1
573	6581	Q1	1997	3.3900	1.1526	1.0000	1
573	6622	Q1	1997	10.1700	4.6782	3.0000	1
573	6696	Q2	1997	10.1700	4.5765	3.0000	1
573	6854	Q2	1997	6.7800	2.3730	2.0000	1
573	6866	Q4	1997	6.7800	2.9154	2.0000	1
573	7002	Q4	1997	6.7800	2.3730	2.0000	1
573	7149	Q3	1997	16.9500	8.4750	5.0000	1
573	7365	Q4	1997	10.1700	3.7629	3.0000	1
573	7547	Q1	1997	10.1700	3.6612	3.0000	1
573	7822	Q2	1997	10.1700	4.7799	3.0000	1
573	7910	Q1	1997	13.5600	5.6952	4.0000	1
573	8074	Q2	1997	13.5600	5.4240	4.0000	1
573	8171	Q1	1997	13.5600	6.6444	4.0000	1
573	8289	Q2	1997	13.5600	5.4240	4.0000	1
573	8435	Q1	1997	10.1700	4.3731	3.0000	1
573	8524	Q2	1997	13.5600	5.6952	4.0000	1
573	8684	Q2	1997	6.7800	2.4408	2.0000	1
573	8919	Q4	1997	13.5600	5.9664	4.0000	1
573	9085	Q1	1997	10.1700	3.0510	3.0000	1
573	9276	Q1	1997	13.5600	4.7460	4.0000	1
573	9318	Q2	1997	10.1700	4.8816	3.0000	1
573	9364	Q3	1997	6.7800	3.2544	2.0000	1
574	446	Q3	1997	8.0100	2.5632	3.0000	1
574	757	Q1	1997	10.6800	4.4856	4.0000	1
574	837	Q3	1997	8.0100	3.6846	3.0000	1
574	924	Q1	1997	10.6800	4.4856	4.0000	1
574	1388	Q1	1997	8.0100	3.6846	3.0000	1
574	1388	Q4	1997	5.3400	2.3496	2.0000	1
574	1574	Q3	1997	13.3500	4.9395	5.0000	1
574	1610	Q3	1997	8.0100	3.6045	3.0000	1
574	1673	Q1	1997	10.6800	3.8448	4.0000	1
574	1758	Q3	1997	10.6800	3.5244	4.0000	1
574	2258	Q1	1997	5.3400	2.6700	2.0000	1
574	2378	Q1	1997	10.6800	4.2720	4.0000	1
574	2736	Q2	1997	13.3500	5.2065	5.0000	1
574	2751	Q1	1997	5.3400	1.9758	2.0000	1
574	2921	Q1	1997	8.0100	2.4030	3.0000	1
574	3187	Q4	1997	8.0100	3.4443	3.0000	1
574	3197	Q1	1997	13.3500	5.0730	5.0000	1
574	3312	Q2	1997	10.6800	4.5924	4.0000	1
574	3414	Q3	1997	8.0100	3.7647	3.0000	1
574	3664	Q2	1997	5.3400	2.5098	2.0000	1
574	3693	Q4	1997	10.6800	4.0584	4.0000	1
574	4075	Q4	1997	5.3400	2.4564	2.0000	1
574	4094	Q1	1997	13.3500	5.4735	5.0000	1
574	4094	Q4	1997	8.0100	3.2841	3.0000	1
574	4116	Q2	1997	10.6800	5.3400	4.0000	1
574	4125	Q2	1997	8.0100	3.0438	3.0000	1
574	4131	Q3	1997	8.0100	3.6045	3.0000	1
574	4391	Q4	1997	10.6800	5.3400	4.0000	1
574	4396	Q1	1997	10.6800	4.1652	4.0000	1
574	4397	Q1	1997	10.6800	3.9516	4.0000	1
574	4611	Q2	1997	5.3400	2.0826	2.0000	1
574	4643	Q4	1997	2.6700	1.2549	1.0000	1
574	5210	Q3	1997	5.3400	1.8690	2.0000	1
574	5216	Q3	1997	10.6800	4.8060	4.0000	1
574	5295	Q4	1997	13.3500	5.4735	5.0000	1
574	5353	Q1	1997	8.0100	2.4831	3.0000	1
574	5389	Q1	1997	8.0100	3.9249	3.0000	1
574	5542	Q4	1997	5.3400	1.8156	2.0000	1
574	5707	Q1	1997	5.3400	1.6554	2.0000	1
574	5869	Q1	1997	10.6800	3.6312	4.0000	1
574	5902	Q4	1997	2.6700	0.9879	1.0000	1
574	6478	Q4	1997	10.6800	5.1264	4.0000	1
574	6574	Q3	1997	8.0100	3.6045	3.0000	1
574	7250	Q3	1997	8.0100	3.6846	3.0000	1
574	7331	Q2	1997	8.0100	2.4030	3.0000	1
574	7354	Q2	1997	8.0100	4.0050	3.0000	1
574	7377	Q3	1997	8.0100	2.6433	3.0000	1
574	7486	Q3	1997	5.3400	1.8156	2.0000	1
574	7810	Q4	1997	5.3400	1.8690	2.0000	1
574	8558	Q2	1997	5.3400	2.0292	2.0000	1
574	9068	Q1	1997	10.6800	4.4856	4.0000	1
574	9171	Q4	1997	8.0100	2.9637	3.0000	1
574	9217	Q4	1997	10.6800	5.1264	4.0000	1
574	9236	Q4	1997	5.3400	2.1360	2.0000	1
574	9276	Q2	1997	10.6800	3.7380	4.0000	1
574	9602	Q1	1997	8.0100	2.5632	3.0000	1
574	9864	Q2	1997	8.0100	3.8448	3.0000	1
574	10173	Q3	1997	8.0100	3.3642	3.0000	1
575	158	Q2	1997	8.4300	3.8778	3.0000	1
575	268	Q4	1997	8.4300	3.2034	3.0000	1
575	439	Q1	1997	11.2400	3.4844	4.0000	1
575	739	Q4	1997	11.2400	3.4844	4.0000	1
575	769	Q2	1997	11.2400	3.7092	4.0000	1
575	830	Q1	1997	8.4300	3.4563	3.0000	1
575	901	Q4	1997	11.2400	5.3952	4.0000	1
575	1023	Q4	1997	8.4300	4.1307	3.0000	1
575	1154	Q1	1997	14.0500	6.3225	5.0000	1
575	1341	Q4	1997	5.6200	2.6976	2.0000	1
575	1528	Q3	1997	8.4300	4.1307	3.0000	1
575	1538	Q2	1997	11.2400	5.6200	4.0000	1
575	1838	Q3	1997	11.2400	4.0464	4.0000	1
575	2065	Q1	1997	5.6200	2.8100	2.0000	1
575	2078	Q3	1997	11.2400	4.3836	4.0000	1
575	2224	Q3	1997	8.4300	4.0464	3.0000	1
575	2613	Q4	1997	8.4300	2.8662	3.0000	1
575	2829	Q2	1997	8.4300	3.7935	3.0000	1
575	2942	Q1	1997	8.4300	3.7092	3.0000	1
575	3124	Q1	1997	8.4300	3.2877	3.0000	1
575	3254	Q3	1997	11.2400	5.5076	4.0000	1
575	3334	Q2	1997	11.2400	4.2712	4.0000	1
575	3397	Q1	1997	8.4300	3.0348	3.0000	1
575	3726	Q1	1997	5.6200	1.9108	2.0000	1
575	4030	Q4	1997	8.4300	3.7935	3.0000	1
575	4234	Q2	1997	5.6200	1.9108	2.0000	1
575	4391	Q4	1997	11.2400	5.3952	4.0000	1
575	4534	Q4	1997	5.6200	2.0794	2.0000	1
575	5171	Q4	1997	11.2400	4.4960	4.0000	1
575	5240	Q3	1997	11.2400	4.7208	4.0000	1
575	5505	Q4	1997	8.4300	4.0464	3.0000	1
575	5535	Q4	1997	8.4300	2.9505	3.0000	1
575	5844	Q2	1997	5.6200	2.4728	2.0000	1
575	6021	Q2	1997	5.6200	1.8546	2.0000	1
575	6021	Q3	1997	8.4300	3.5406	3.0000	1
575	6113	Q4	1997	5.6200	2.1356	2.0000	1
575	6169	Q3	1997	8.4300	2.8662	3.0000	1
575	6670	Q1	1997	8.4300	2.6133	3.0000	1
575	6835	Q1	1997	11.2400	5.0580	4.0000	1
575	6951	Q4	1997	11.2400	4.4960	4.0000	1
575	6958	Q4	1997	5.6200	1.8546	2.0000	1
575	6995	Q1	1997	14.0500	7.0250	5.0000	1
575	7036	Q4	1997	8.4300	3.7092	3.0000	1
575	7502	Q3	1997	8.4300	2.6976	3.0000	1
575	7611	Q2	1997	5.6200	2.5852	2.0000	1
575	7747	Q4	1997	11.2400	3.7092	4.0000	1
575	7899	Q1	1997	8.4300	3.0348	3.0000	1
575	8432	Q2	1997	11.2400	4.0464	4.0000	1
575	8577	Q3	1997	8.4300	2.7819	3.0000	1
575	8860	Q4	1997	8.4300	3.5406	3.0000	1
575	8887	Q2	1997	11.2400	4.6084	4.0000	1
575	9017	Q4	1997	11.2400	4.6084	4.0000	1
575	9495	Q4	1997	5.6200	2.3604	2.0000	1
575	9801	Q2	1997	8.4300	3.9621	3.0000	1
575	9815	Q2	1997	5.6200	2.1356	2.0000	1
575	10034	Q4	1997	8.4300	4.0464	3.0000	1
575	10099	Q1	1997	8.4300	4.1307	3.0000	1
575	10194	Q4	1997	5.6200	2.3604	2.0000	1
576	281	Q4	1997	2.8000	1.1200	4.0000	1
576	1083	Q1	1997	1.4000	0.6720	2.0000	1
576	1133	Q1	1997	2.1000	0.7980	3.0000	1
576	1266	Q1	1997	2.1000	0.8610	3.0000	1
576	1297	Q4	1997	2.1000	0.6510	3.0000	1
576	1428	Q2	1997	2.8000	1.2600	4.0000	1
576	1451	Q2	1997	2.8000	0.8400	4.0000	1
576	1743	Q1	1997	2.1000	0.7140	3.0000	1
576	1850	Q2	1997	2.1000	0.8610	3.0000	1
576	1962	Q1	1997	2.1000	1.0290	3.0000	1
576	2078	Q1	1997	2.1000	0.8820	3.0000	1
576	2211	Q3	1997	2.8000	1.0640	4.0000	1
576	2272	Q4	1997	1.4000	0.6440	2.0000	1
576	2658	Q2	1997	3.5000	1.4000	5.0000	1
576	2723	Q4	1997	1.4000	0.6160	2.0000	1
576	2908	Q1	1997	2.1000	0.7560	3.0000	1
576	2921	Q2	1997	2.1000	0.7140	3.0000	1
576	2925	Q4	1997	2.1000	0.7980	3.0000	1
576	3367	Q2	1997	2.8000	1.0640	4.0000	1
576	3548	Q3	1997	1.4000	0.4340	2.0000	1
576	3663	Q1	1997	2.8000	1.3440	4.0000	1
576	3921	Q2	1997	1.4000	0.6720	2.0000	1
576	4029	Q4	1997	2.8000	1.2600	4.0000	1
576	4239	Q1	1997	2.8000	0.8400	4.0000	1
576	4398	Q3	1997	1.4000	0.5180	2.0000	1
576	4694	Q2	1997	2.1000	0.8610	3.0000	1
576	4707	Q1	1997	3.5000	1.4700	5.0000	1
576	4898	Q3	1997	1.4000	0.6440	2.0000	1
576	5245	Q2	1997	2.1000	0.7770	3.0000	1
576	5360	Q2	1997	2.1000	1.0500	3.0000	1
576	5471	Q4	1997	1.4000	0.4480	2.0000	1
576	5658	Q3	1997	1.4000	0.5740	2.0000	1
576	5667	Q2	1997	2.1000	0.6300	3.0000	1
576	5791	Q3	1997	2.8000	1.2040	4.0000	1
576	5962	Q1	1997	2.1000	0.8400	3.0000	1
576	6113	Q3	1997	2.8000	1.2600	4.0000	1
576	6423	Q1	1997	2.1000	0.8820	3.0000	1
576	6675	Q1	1997	0.7000	0.2940	1.0000	1
576	6760	Q4	1997	2.8000	1.2320	4.0000	1
576	6892	Q2	1997	2.1000	0.6510	3.0000	1
576	6893	Q3	1997	2.8000	1.3440	4.0000	1
576	6970	Q2	1997	2.1000	0.7140	3.0000	1
576	7203	Q1	1997	2.1000	0.9450	3.0000	1
576	7291	Q3	1997	2.8000	0.9520	4.0000	1
576	7292	Q3	1997	2.1000	0.6510	3.0000	1
576	7486	Q3	1997	1.4000	0.4620	2.0000	1
576	7576	Q1	1997	2.1000	1.0080	3.0000	1
576	7657	Q1	1997	1.4000	0.6720	2.0000	1
576	7694	Q2	1997	2.1000	0.7980	3.0000	1
576	7882	Q4	1997	2.1000	0.6930	3.0000	1
576	8430	Q4	1997	2.8000	0.9520	4.0000	1
576	8551	Q1	1997	3.5000	1.5750	5.0000	1
576	8562	Q2	1997	1.4000	0.6160	2.0000	1
576	8647	Q3	1997	2.1000	0.7560	3.0000	1
576	8736	Q2	1997	2.8000	1.3720	4.0000	1
576	8736	Q3	1997	2.8000	1.3440	4.0000	1
576	8889	Q4	1997	1.4000	0.6580	2.0000	1
576	8898	Q4	1997	2.8000	1.2600	4.0000	1
576	9016	Q4	1997	2.8000	1.2040	4.0000	1
576	9030	Q3	1997	2.1000	0.8820	3.0000	1
576	9517	Q2	1997	1.4000	0.6160	2.0000	1
576	9578	Q4	1997	2.8000	1.3440	4.0000	1
576	9785	Q1	1997	1.4000	0.6720	2.0000	1
576	10070	Q4	1997	2.1000	1.0290	3.0000	1
576	10144	Q4	1997	2.8000	0.9240	4.0000	1
577	484	Q2	1997	10.4800	3.7728	4.0000	1
577	663	Q4	1997	7.8600	3.6942	3.0000	1
577	702	Q4	1997	10.4800	4.7160	4.0000	1
577	1124	Q3	1997	7.8600	3.7728	3.0000	1
577	1168	Q2	1997	10.4800	3.6680	4.0000	1
577	1281	Q1	1997	10.4800	3.5632	4.0000	1
577	1470	Q1	1997	7.8600	2.9082	3.0000	1
577	1556	Q1	1997	5.2400	2.5152	2.0000	1
577	1690	Q4	1997	5.2400	2.3056	2.0000	1
577	1829	Q3	1997	7.8600	3.0654	3.0000	1
577	1914	Q3	1997	10.4800	3.8776	4.0000	1
577	2093	Q4	1997	10.4800	4.5064	4.0000	1
577	2246	Q3	1997	13.1000	4.5850	5.0000	1
577	2422	Q3	1997	10.4800	4.5064	4.0000	1
577	2829	Q3	1997	10.4800	4.8208	4.0000	1
577	3101	Q2	1997	7.8600	3.2226	3.0000	1
577	3157	Q4	1997	5.2400	1.6244	2.0000	1
577	3551	Q4	1997	7.8600	3.3798	3.0000	1
577	3627	Q2	1997	7.8600	3.0654	3.0000	1
577	3787	Q4	1997	7.8600	3.5370	3.0000	1
577	4289	Q3	1997	7.8600	3.5370	3.0000	1
577	4413	Q3	1997	5.2400	2.5152	2.0000	1
577	4543	Q3	1997	7.8600	3.2226	3.0000	1
577	4556	Q1	1997	5.2400	1.7816	2.0000	1
577	4727	Q4	1997	10.4800	4.9256	4.0000	1
577	4743	Q1	1997	7.8600	2.7510	3.0000	1
577	5196	Q4	1997	13.1000	6.4190	5.0000	1
577	5250	Q4	1997	5.2400	2.3056	2.0000	1
577	5353	Q4	1997	7.8600	2.4366	3.0000	1
577	5781	Q4	1997	7.8600	2.6724	3.0000	1
577	5799	Q3	1997	10.4800	4.9256	4.0000	1
577	6039	Q3	1997	10.4800	4.4016	4.0000	1
577	6061	Q1	1997	7.8600	3.1440	3.0000	1
577	6332	Q3	1997	7.8600	3.6156	3.0000	1
577	6480	Q1	1997	7.8600	3.3798	3.0000	1
577	6496	Q4	1997	10.4800	3.1440	4.0000	1
577	6559	Q4	1997	5.2400	2.4104	2.0000	1
577	6799	Q3	1997	10.4800	4.5064	4.0000	1
577	6930	Q3	1997	10.4800	5.1352	4.0000	1
577	7059	Q4	1997	5.2400	1.7292	2.0000	1
577	7182	Q4	1997	7.8600	3.8514	3.0000	1
577	7209	Q4	1997	10.4800	3.1440	4.0000	1
577	7232	Q4	1997	5.2400	1.6244	2.0000	1
577	7455	Q1	1997	7.8600	2.7510	3.0000	1
577	7487	Q3	1997	5.2400	1.8340	2.0000	1
577	7601	Q1	1997	7.8600	2.9868	3.0000	1
577	7882	Q3	1997	7.8600	3.4584	3.0000	1
577	8142	Q3	1997	5.2400	2.3580	2.0000	1
577	8427	Q1	1997	5.2400	2.5152	2.0000	1
577	8435	Q1	1997	10.4800	4.7160	4.0000	1
577	8574	Q1	1997	7.8600	2.7510	3.0000	1
577	9111	Q2	1997	7.8600	3.9300	3.0000	1
577	9256	Q3	1997	7.8600	2.7510	3.0000	1
577	9651	Q2	1997	2.6200	0.8908	1.0000	1
577	9928	Q4	1997	10.4800	4.7160	4.0000	1
577	10033	Q2	1997	5.2400	1.9912	2.0000	1
578	446	Q4	1997	9.1600	4.3052	4.0000	1
578	661	Q3	1997	6.8700	3.1602	3.0000	1
578	921	Q3	1997	11.4500	3.5495	5.0000	1
578	1037	Q4	1997	6.8700	2.6106	3.0000	1
578	1280	Q2	1997	9.1600	3.7556	4.0000	1
578	1684	Q4	1997	9.1600	3.0228	4.0000	1
578	1950	Q1	1997	6.8700	3.4350	3.0000	1
578	2272	Q4	1997	4.5800	1.8778	2.0000	1
578	2359	Q1	1997	6.8700	2.1984	3.0000	1
578	2682	Q4	1997	9.1600	3.1144	4.0000	1
578	2815	Q3	1997	4.5800	1.4656	2.0000	1
578	2981	Q4	1997	6.8700	2.9541	3.0000	1
578	3173	Q2	1997	11.4500	3.5495	5.0000	1
578	3187	Q4	1997	9.1600	4.1220	4.0000	1
578	3337	Q2	1997	4.5800	1.9236	2.0000	1
578	3640	Q2	1997	6.8700	3.1602	3.0000	1
578	3921	Q3	1997	6.8700	2.0610	3.0000	1
578	4132	Q3	1997	6.8700	3.0228	3.0000	1
578	4251	Q4	1997	4.5800	1.6488	2.0000	1
578	4261	Q3	1997	6.8700	3.4350	3.0000	1
578	4394	Q3	1997	4.5800	1.9694	2.0000	1
578	4397	Q4	1997	9.1600	2.7480	4.0000	1
578	4426	Q3	1997	9.1600	4.0304	4.0000	1
578	4434	Q4	1997	4.5800	1.7404	2.0000	1
578	4461	Q1	1997	4.5800	1.4656	2.0000	1
578	4522	Q3	1997	6.8700	3.3663	3.0000	1
578	4776	Q2	1997	6.8700	2.4732	3.0000	1
578	5060	Q3	1997	6.8700	2.5419	3.0000	1
578	5135	Q3	1997	6.8700	3.0228	3.0000	1
578	5210	Q1	1997	4.5800	1.6030	2.0000	1
578	5358	Q4	1997	6.8700	3.0228	3.0000	1
578	5376	Q1	1997	4.5800	2.2442	2.0000	1
578	5616	Q4	1997	6.8700	2.4045	3.0000	1
578	5834	Q4	1997	4.5800	1.9694	2.0000	1
578	6313	Q1	1997	9.1600	2.8396	4.0000	1
578	6398	Q4	1997	6.8700	2.4732	3.0000	1
578	6700	Q3	1997	6.8700	2.1984	3.0000	1
578	7901	Q2	1997	2.2900	0.9618	1.0000	1
578	8308	Q3	1997	4.5800	2.0152	2.0000	1
578	8844	Q3	1997	4.5800	2.0152	2.0000	1
578	8860	Q2	1997	6.8700	2.9541	3.0000	1
578	9310	Q1	1997	6.8700	2.0610	3.0000	1
578	9420	Q3	1997	9.1600	3.0228	4.0000	1
578	9837	Q2	1997	9.1600	4.1220	4.0000	1
578	10131	Q2	1997	6.8700	2.4045	3.0000	1
578	10173	Q1	1997	4.5800	1.8320	2.0000	1
578	10238	Q3	1997	6.8700	3.0915	3.0000	1
579	79	Q4	1997	1.6600	0.7968	2.0000	1
579	472	Q3	1997	2.4900	1.0956	3.0000	1
579	720	Q1	1997	2.4900	1.1205	3.0000	1
579	1090	Q3	1997	2.4900	0.8466	3.0000	1
579	1339	Q4	1997	2.4900	1.1205	3.0000	1
579	1610	Q4	1997	1.6600	0.6806	2.0000	1
579	1690	Q1	1997	1.6600	0.8134	2.0000	1
579	1743	Q4	1997	2.4900	1.2201	3.0000	1
579	1839	Q1	1997	2.4900	1.1703	3.0000	1
579	1896	Q3	1997	1.6600	0.7636	2.0000	1
579	1987	Q2	1997	2.4900	0.8466	3.0000	1
579	2224	Q2	1997	1.6600	0.6308	2.0000	1
579	2265	Q1	1997	3.3200	1.3944	4.0000	1
579	2748	Q1	1997	2.4900	1.1454	3.0000	1
579	2787	Q1	1997	4.1500	1.8675	5.0000	1
579	3435	Q4	1997	4.1500	2.0335	5.0000	1
579	3476	Q2	1997	2.4900	1.1703	3.0000	1
579	3692	Q3	1997	2.4900	1.1454	3.0000	1
579	3758	Q3	1997	1.6600	0.7636	2.0000	1
579	4021	Q1	1997	4.1500	2.0335	5.0000	1
579	4118	Q2	1997	1.6600	0.7138	2.0000	1
579	4175	Q2	1997	3.3200	1.5272	4.0000	1
579	4375	Q3	1997	1.6600	0.6806	2.0000	1
579	4387	Q1	1997	1.6600	0.5312	2.0000	1
579	5067	Q3	1997	3.3200	1.5936	4.0000	1
579	5134	Q4	1997	3.3200	1.5272	4.0000	1
579	5191	Q2	1997	2.4900	0.9711	3.0000	1
579	5592	Q4	1997	3.3200	1.4276	4.0000	1
579	5674	Q2	1997	2.4900	1.1952	3.0000	1
579	5732	Q2	1997	1.6600	0.6142	2.0000	1
579	5802	Q3	1997	1.6600	0.5644	2.0000	1
579	5827	Q4	1997	2.4900	0.7719	3.0000	1
579	5972	Q4	1997	2.4900	1.0707	3.0000	1
579	6313	Q1	1997	1.6600	0.8134	2.0000	1
579	6313	Q2	1997	1.6600	0.7470	2.0000	1
579	6712	Q4	1997	3.3200	1.3612	4.0000	1
579	6736	Q2	1997	3.3200	1.2284	4.0000	1
579	7192	Q2	1997	2.4900	1.0209	3.0000	1
579	7292	Q3	1997	2.4900	0.7719	3.0000	1
579	7910	Q3	1997	2.4900	0.9213	3.0000	1
579	7989	Q1	1997	2.4900	1.2201	3.0000	1
579	8089	Q3	1997	2.4900	1.1952	3.0000	1
579	8189	Q3	1997	3.3200	1.2948	4.0000	1
579	8321	Q1	1997	2.4900	1.0956	3.0000	1
579	8617	Q3	1997	2.4900	0.9960	3.0000	1
579	8731	Q4	1997	1.6600	0.7470	2.0000	1
579	8797	Q3	1997	3.3200	0.9960	4.0000	1
579	8937	Q1	1997	1.6600	0.6640	2.0000	1
579	8937	Q3	1997	1.6600	0.6640	2.0000	1
579	9064	Q2	1997	3.3200	1.4276	4.0000	1
579	9064	Q4	1997	2.4900	1.2201	3.0000	1
579	9396	Q3	1997	2.4900	1.0458	3.0000	1
579	9427	Q3	1997	2.4900	0.8715	3.0000	1
579	9727	Q2	1997	2.4900	1.0956	3.0000	1
579	9757	Q4	1997	3.3200	1.3280	4.0000	1
579	9781	Q4	1997	1.6600	0.6640	2.0000	1
579	10043	Q1	1997	0.8300	0.3735	1.0000	1
579	10058	Q4	1997	3.3200	1.0956	4.0000	1
579	10238	Q2	1997	1.6600	0.7968	2.0000	1
580	400	Q2	1997	9.6400	4.8200	4.0000	1
580	558	Q4	1997	4.8200	2.3136	2.0000	1
580	976	Q2	1997	9.6400	4.8200	4.0000	1
580	1247	Q3	1997	7.2300	3.3258	3.0000	1
580	1329	Q3	1997	9.6400	4.5308	4.0000	1
580	1451	Q3	1997	7.2300	3.0366	3.0000	1
580	1529	Q4	1997	7.2300	3.2535	3.0000	1
580	1548	Q3	1997	7.2300	2.2413	3.0000	1
580	2182	Q3	1997	7.2300	2.7474	3.0000	1
580	2211	Q1	1997	9.6400	3.6632	4.0000	1
580	2444	Q3	1997	9.6400	4.2416	4.0000	1
580	2699	Q1	1997	7.2300	3.5427	3.0000	1
580	2916	Q2	1997	4.8200	1.8316	2.0000	1
580	2978	Q1	1997	7.2300	2.3136	3.0000	1
580	3160	Q3	1997	7.2300	2.8197	3.0000	1
580	3655	Q1	1997	7.2300	2.3136	3.0000	1
580	3716	Q1	1997	7.2300	3.5427	3.0000	1
580	3810	Q4	1997	7.2300	2.7474	3.0000	1
580	3889	Q4	1997	7.2300	2.2413	3.0000	1
580	3928	Q1	1997	9.6400	3.3740	4.0000	1
580	3946	Q3	1997	4.8200	1.6870	2.0000	1
580	4137	Q2	1997	7.2300	2.6751	3.0000	1
580	4351	Q3	1997	14.4600	6.2178	6.0000	1
580	4516	Q4	1997	4.8200	1.7834	2.0000	1
580	4825	Q2	1997	7.2300	3.1812	3.0000	1
580	4868	Q3	1997	9.6400	3.1812	4.0000	1
580	4906	Q4	1997	7.2300	2.5305	3.0000	1
580	5297	Q3	1997	9.6400	3.3740	4.0000	1
580	5574	Q4	1997	7.2300	2.6751	3.0000	1
580	5742	Q2	1997	4.8200	1.5906	2.0000	1
580	5868	Q2	1997	7.2300	2.3859	3.0000	1
580	5970	Q1	1997	4.8200	2.3136	2.0000	1
580	5984	Q2	1997	7.2300	2.1690	3.0000	1
580	6307	Q4	1997	9.6400	3.8560	4.0000	1
580	6348	Q3	1997	9.6400	4.4344	4.0000	1
580	6400	Q2	1997	7.2300	3.1812	3.0000	1
580	6960	Q4	1997	9.6400	4.7236	4.0000	1
580	6996	Q3	1997	7.2300	3.1812	3.0000	1
580	7031	Q2	1997	9.6400	3.5668	4.0000	1
580	7040	Q1	1997	9.6400	4.8200	4.0000	1
580	7137	Q2	1997	7.2300	3.1812	3.0000	1
580	7220	Q1	1997	4.8200	2.2172	2.0000	1
580	7282	Q3	1997	7.2300	2.2413	3.0000	1
580	7654	Q3	1997	9.6400	4.0488	4.0000	1
580	7823	Q4	1997	4.8200	1.6388	2.0000	1
580	7849	Q3	1997	7.2300	3.3981	3.0000	1
580	7909	Q2	1997	7.2300	3.0366	3.0000	1
580	7963	Q4	1997	9.6400	3.3740	4.0000	1
580	8367	Q1	1997	9.6400	3.8560	4.0000	1
580	8430	Q4	1997	4.8200	1.6388	2.0000	1
580	8695	Q2	1997	9.6400	4.6272	4.0000	1
580	8717	Q3	1997	9.6400	4.3380	4.0000	1
580	8731	Q4	1997	7.2300	3.6150	3.0000	1
580	8746	Q4	1997	9.6400	4.3380	4.0000	1
580	8960	Q2	1997	7.2300	2.6751	3.0000	1
580	9217	Q4	1997	9.6400	3.1812	4.0000	1
580	9728	Q3	1997	7.2300	2.8920	3.0000	1
581	240	Q1	1997	11.3600	4.7712	4.0000	1
581	336	Q2	1997	5.6800	2.2152	2.0000	1
581	753	Q1	1997	8.5200	3.5784	3.0000	1
581	901	Q1	1997	5.6800	2.4992	2.0000	1
581	993	Q3	1997	5.6800	2.7832	2.0000	1
581	1297	Q4	1997	8.5200	3.5784	3.0000	1
581	1430	Q4	1997	8.5200	4.1748	3.0000	1
581	1504	Q4	1997	14.2000	6.3900	5.0000	1
581	1772	Q2	1997	8.5200	4.0044	3.0000	1
581	2093	Q4	1997	8.5200	3.8340	3.0000	1
581	2547	Q3	1997	8.5200	3.1524	3.0000	1
581	2563	Q1	1997	5.6800	2.7264	2.0000	1
581	2881	Q1	1997	11.3600	4.9984	4.0000	1
581	2966	Q2	1997	11.3600	4.0896	4.0000	1
581	3114	Q1	1997	17.0400	7.4976	6.0000	1
581	3197	Q3	1997	11.3600	4.2032	4.0000	1
581	3239	Q2	1997	8.5200	3.2376	3.0000	1
581	3436	Q4	1997	8.5200	3.2376	3.0000	1
581	3691	Q4	1997	11.3600	5.3392	4.0000	1
581	3826	Q2	1997	8.5200	2.5560	3.0000	1
581	3889	Q4	1997	8.5200	3.8340	3.0000	1
581	4070	Q2	1997	8.5200	2.9820	3.0000	1
581	4221	Q4	1997	8.5200	3.1524	3.0000	1
581	4292	Q2	1997	8.5200	3.4080	3.0000	1
581	4436	Q4	1997	11.3600	3.8624	4.0000	1
581	4524	Q4	1997	5.6800	2.7264	2.0000	1
581	4556	Q1	1997	5.6800	2.6696	2.0000	1
581	4725	Q3	1997	8.5200	3.2376	3.0000	1
581	4998	Q2	1997	11.3600	5.1120	4.0000	1
581	5313	Q1	1997	11.3600	4.4304	4.0000	1
581	5339	Q1	1997	11.3600	4.0896	4.0000	1
581	5353	Q1	1997	5.6800	2.2720	2.0000	1
581	5499	Q1	1997	8.5200	2.6412	3.0000	1
581	5644	Q1	1997	5.6800	2.4992	2.0000	1
581	5741	Q1	1997	11.3600	3.7488	4.0000	1
581	5772	Q3	1997	8.5200	3.6636	3.0000	1
581	5941	Q2	1997	8.5200	4.0896	3.0000	1
581	6023	Q4	1997	8.5200	3.6636	3.0000	1
581	6351	Q2	1997	8.5200	3.8340	3.0000	1
581	6793	Q3	1997	11.3600	5.2256	4.0000	1
581	6866	Q4	1997	5.6800	1.8176	2.0000	1
581	6922	Q4	1997	14.2000	5.2540	5.0000	1
581	7481	Q4	1997	5.6800	2.6128	2.0000	1
581	7569	Q2	1997	8.5200	3.2376	3.0000	1
581	7704	Q3	1997	8.5200	3.1524	3.0000	1
581	7736	Q4	1997	8.5200	2.8116	3.0000	1
581	7753	Q3	1997	8.5200	3.0672	3.0000	1
581	7924	Q4	1997	5.6800	2.0448	2.0000	1
581	8091	Q3	1997	8.5200	2.8116	3.0000	1
581	8269	Q4	1997	5.6800	2.4992	2.0000	1
581	8310	Q2	1997	8.5200	2.5560	3.0000	1
581	8511	Q4	1997	8.5200	2.7264	3.0000	1
581	8863	Q3	1997	8.5200	2.6412	3.0000	1
581	9078	Q3	1997	5.6800	2.4992	2.0000	1
581	9187	Q4	1997	11.3600	4.8848	4.0000	1
581	9350	Q2	1997	8.5200	2.7264	3.0000	1
581	9405	Q3	1997	5.6800	2.1016	2.0000	1
581	9815	Q1	1997	11.3600	4.8848	4.0000	1
581	10173	Q4	1997	5.6800	1.7608	2.0000	1
581	10182	Q4	1997	8.5200	3.6636	3.0000	1
582	723	Q2	1997	15.2000	7.4480	4.0000	1
582	947	Q4	1997	11.4000	5.5860	3.0000	1
582	1145	Q4	1997	7.6000	2.5840	2.0000	1
582	1484	Q4	1997	15.2000	5.9280	4.0000	1
582	1633	Q2	1997	11.4000	4.6740	3.0000	1
582	1808	Q1	1997	7.6000	3.7240	2.0000	1
582	1865	Q4	1997	7.6000	3.4960	2.0000	1
582	1897	Q4	1997	11.4000	5.5860	3.0000	1
582	2251	Q2	1997	11.4000	5.7000	3.0000	1
582	2405	Q1	1997	11.4000	5.7000	3.0000	1
582	2488	Q3	1997	15.2000	6.3840	4.0000	1
582	2544	Q4	1997	7.6000	3.6480	2.0000	1
582	2846	Q1	1997	7.6000	2.5840	2.0000	1
582	2846	Q2	1997	11.4000	3.8760	3.0000	1
582	3140	Q2	1997	11.4000	4.9020	3.0000	1
582	3253	Q4	1997	15.2000	6.6880	4.0000	1
582	3327	Q4	1997	11.4000	5.4720	3.0000	1
582	3426	Q2	1997	11.4000	4.4460	3.0000	1
582	3491	Q1	1997	7.6000	3.2680	2.0000	1
582	3711	Q2	1997	11.4000	5.3580	3.0000	1
582	4021	Q3	1997	11.4000	4.2180	3.0000	1
582	4065	Q2	1997	11.4000	4.9020	3.0000	1
582	4066	Q3	1997	11.4000	4.1040	3.0000	1
582	4315	Q3	1997	11.4000	3.6480	3.0000	1
582	4626	Q1	1997	11.4000	3.7620	3.0000	1
582	4633	Q2	1997	7.6000	3.4960	2.0000	1
582	4868	Q1	1997	11.4000	3.7620	3.0000	1
582	4909	Q4	1997	15.2000	6.9920	4.0000	1
582	5398	Q2	1997	11.4000	3.6480	3.0000	1
582	5738	Q2	1997	7.6000	3.4960	2.0000	1
582	5895	Q1	1997	7.6000	2.9640	2.0000	1
582	6138	Q1	1997	11.4000	4.6740	3.0000	1
582	6764	Q3	1997	15.2000	5.3200	4.0000	1
582	6844	Q1	1997	15.2000	5.6240	4.0000	1
582	7276	Q4	1997	7.6000	2.8120	2.0000	1
582	7490	Q1	1997	11.4000	3.5340	3.0000	1
582	7632	Q3	1997	7.6000	3.2680	2.0000	1
582	7849	Q4	1997	15.2000	6.2320	4.0000	1
582	7909	Q2	1997	11.4000	4.7880	3.0000	1
582	8161	Q2	1997	11.4000	3.6480	3.0000	1
582	8511	Q4	1997	15.2000	5.4720	4.0000	1
582	8736	Q2	1997	15.2000	5.1680	4.0000	1
582	8736	Q3	1997	15.2000	5.0160	4.0000	1
582	8818	Q1	1997	11.4000	3.8760	3.0000	1
582	8947	Q2	1997	15.2000	6.6880	4.0000	1
582	8960	Q4	1997	11.4000	4.2180	3.0000	1
582	9123	Q2	1997	11.4000	5.0160	3.0000	1
582	9162	Q3	1997	11.4000	5.0160	3.0000	1
582	9231	Q4	1997	11.4000	3.8760	3.0000	1
582	9440	Q2	1997	7.6000	3.5720	2.0000	1
582	9487	Q1	1997	11.4000	4.3320	3.0000	1
582	9578	Q4	1997	15.2000	5.1680	4.0000	1
582	9582	Q2	1997	11.4000	4.7880	3.0000	1
582	9583	Q3	1997	11.4000	4.9020	3.0000	1
582	9601	Q3	1997	15.2000	5.3200	4.0000	1
582	9679	Q2	1997	11.4000	3.4200	3.0000	1
582	10250	Q1	1997	11.4000	4.5600	3.0000	1
583	268	Q4	1997	3.2200	1.4168	2.0000	1
583	709	Q1	1997	6.4400	2.7048	4.0000	1
583	975	Q1	1997	4.8300	1.6905	3.0000	1
583	1112	Q1	1997	4.8300	2.1735	3.0000	1
583	1187	Q4	1997	4.8300	2.1252	3.0000	1
583	1248	Q1	1997	1.6100	0.5796	1.0000	1
583	1311	Q1	1997	4.8300	2.3184	3.0000	1
583	1634	Q4	1997	4.8300	1.9803	3.0000	1
583	1887	Q1	1997	4.8300	1.9803	3.0000	1
583	1990	Q1	1997	4.8300	1.9320	3.0000	1
583	2171	Q4	1997	6.4400	3.0912	4.0000	1
583	2204	Q1	1997	6.4400	1.9964	4.0000	1
583	2448	Q2	1997	3.2200	1.2880	2.0000	1
583	2639	Q3	1997	3.2200	1.5456	2.0000	1
583	2700	Q4	1997	4.8300	2.4150	3.0000	1
583	2917	Q3	1997	6.4400	2.7048	4.0000	1
583	3452	Q1	1997	4.8300	1.5456	3.0000	1
583	3612	Q4	1997	3.2200	1.2880	2.0000	1
583	3709	Q4	1997	6.4400	2.5116	4.0000	1
583	3716	Q3	1997	4.8300	1.4973	3.0000	1
583	3773	Q2	1997	6.4400	2.8336	4.0000	1
583	3799	Q1	1997	4.8300	1.8837	3.0000	1
583	3886	Q3	1997	4.8300	1.7871	3.0000	1
583	4090	Q2	1997	6.4400	2.3184	4.0000	1
583	4090	Q3	1997	4.8300	2.4150	3.0000	1
583	4436	Q2	1997	4.8300	2.0286	3.0000	1
583	4877	Q1	1997	6.4400	2.8980	4.0000	1
583	5106	Q3	1997	4.8300	2.0769	3.0000	1
583	5150	Q3	1997	3.2200	1.0948	2.0000	1
583	5398	Q4	1997	4.8300	1.7388	3.0000	1
583	5429	Q1	1997	4.8300	1.4973	3.0000	1
583	5432	Q3	1997	4.8300	2.3667	3.0000	1
583	5486	Q3	1997	4.8300	2.3184	3.0000	1
583	5813	Q2	1997	4.8300	2.2701	3.0000	1
583	5822	Q4	1997	4.8300	2.3667	3.0000	1
583	6084	Q1	1997	3.2200	1.4812	2.0000	1
583	6348	Q1	1997	3.2200	1.2236	2.0000	1
583	6348	Q2	1997	6.4400	1.9320	4.0000	1
583	6426	Q3	1997	6.4400	2.3828	4.0000	1
583	6866	Q4	1997	4.8300	1.5456	3.0000	1
583	7109	Q3	1997	4.8300	1.5456	3.0000	1
583	7138	Q2	1997	3.2200	1.4168	2.0000	1
583	7590	Q3	1997	4.8300	1.8354	3.0000	1
583	7612	Q2	1997	4.8300	1.6905	3.0000	1
583	7720	Q4	1997	6.4400	3.0268	4.0000	1
583	8015	Q1	1997	3.2200	0.9982	2.0000	1
583	8116	Q1	1997	4.8300	1.5939	3.0000	1
583	8189	Q4	1997	6.4400	2.1896	4.0000	1
583	8335	Q3	1997	4.8300	1.7388	3.0000	1
583	8653	Q1	1997	3.2200	1.3846	2.0000	1
583	8687	Q1	1997	4.8300	1.7388	3.0000	1
583	8841	Q3	1997	4.8300	1.6905	3.0000	1
583	9064	Q2	1997	4.8300	2.1735	3.0000	1
583	9072	Q4	1997	4.8300	1.9320	3.0000	1
583	9111	Q1	1997	4.8300	2.1735	3.0000	1
583	9639	Q1	1997	3.2200	1.4168	2.0000	1
583	9728	Q1	1997	3.2200	1.2880	2.0000	1
583	9825	Q3	1997	3.2200	1.4490	2.0000	1
583	9972	Q3	1997	4.8300	1.6422	3.0000	1
583	9997	Q4	1997	4.8300	1.9803	3.0000	1
583	10222	Q3	1997	4.8300	2.1735	3.0000	1
584	404	Q1	1997	7.7700	3.1080	3.0000	1
584	463	Q1	1997	5.1800	1.6058	2.0000	1
584	614	Q1	1997	7.7700	3.4965	3.0000	1
584	745	Q4	1997	7.7700	3.5742	3.0000	1
584	760	Q3	1997	10.3600	4.0404	4.0000	1
584	849	Q4	1997	10.3600	4.7656	4.0000	1
584	916	Q3	1997	5.1800	2.2792	2.0000	1
584	1052	Q4	1997	7.7700	2.3310	3.0000	1
584	1114	Q3	1997	10.3600	5.0764	4.0000	1
584	1758	Q3	1997	5.1800	2.3828	2.0000	1
584	1917	Q1	1997	7.7700	2.7195	3.0000	1
584	2378	Q1	1997	7.7700	2.8749	3.0000	1
584	2404	Q1	1997	5.1800	2.4864	2.0000	1
584	2479	Q3	1997	12.9500	4.5325	5.0000	1
584	2594	Q4	1997	7.7700	2.6418	3.0000	1
584	2686	Q3	1997	7.7700	3.3411	3.0000	1
584	2869	Q4	1997	7.7700	3.1080	3.0000	1
584	3236	Q4	1997	7.7700	2.4087	3.0000	1
584	3253	Q2	1997	10.3600	4.4548	4.0000	1
584	3415	Q3	1997	7.7700	2.9526	3.0000	1
584	3626	Q1	1997	5.1800	1.8648	2.0000	1
584	3803	Q3	1997	7.7700	3.0303	3.0000	1
584	4066	Q1	1997	10.3600	3.9368	4.0000	1
584	4876	Q2	1997	10.3600	4.9728	4.0000	1
584	5174	Q1	1997	7.7700	2.6418	3.0000	1
584	5245	Q2	1997	7.7700	2.4087	3.0000	1
584	5374	Q1	1997	12.9500	5.6980	5.0000	1
584	5537	Q2	1997	10.3600	4.1440	4.0000	1
584	5542	Q3	1997	7.7700	3.1080	3.0000	1
584	5644	Q1	1997	7.7700	2.7195	3.0000	1
584	5782	Q4	1997	10.3600	5.0764	4.0000	1
584	5923	Q1	1997	7.7700	3.4965	3.0000	1
584	6169	Q4	1997	7.7700	2.4087	3.0000	1
584	6288	Q4	1997	7.7700	3.1080	3.0000	1
584	6360	Q3	1997	12.9500	5.1800	5.0000	1
584	6367	Q3	1997	7.7700	2.4864	3.0000	1
584	6522	Q2	1997	7.7700	2.7195	3.0000	1
584	6799	Q1	1997	10.3600	3.6260	4.0000	1
584	6964	Q2	1997	7.7700	3.4188	3.0000	1
584	6993	Q3	1997	2.5900	1.1914	1.0000	1
584	7210	Q4	1997	7.7700	3.2634	3.0000	1
584	7262	Q1	1997	10.3600	3.6260	4.0000	1
584	7502	Q3	1997	10.3600	3.6260	4.0000	1
584	7517	Q4	1997	5.1800	1.7612	2.0000	1
584	7862	Q1	1997	7.7700	3.1857	3.0000	1
584	7932	Q2	1997	7.7700	3.2634	3.0000	1
584	8059	Q1	1997	7.7700	3.8073	3.0000	1
584	8181	Q1	1997	7.7700	3.1857	3.0000	1
584	8318	Q1	1997	10.3600	4.4548	4.0000	1
584	9063	Q2	1997	5.1800	1.8130	2.0000	1
584	9105	Q2	1997	5.1800	1.9166	2.0000	1
584	9169	Q2	1997	7.7700	3.7296	3.0000	1
584	9236	Q4	1997	5.1800	1.6058	2.0000	1
584	9487	Q3	1997	10.3600	3.4188	4.0000	1
584	9512	Q2	1997	7.7700	3.2634	3.0000	1
584	9530	Q1	1997	7.7700	3.2634	3.0000	1
584	9593	Q2	1997	7.7700	2.9526	3.0000	1
584	9673	Q1	1997	5.1800	2.4346	2.0000	1
584	9855	Q4	1997	7.7700	2.4864	3.0000	1
584	9972	Q2	1997	7.7700	2.6418	3.0000	1
585	148	Q3	1997	8.7200	4.2728	4.0000	1
585	545	Q2	1997	6.5400	3.0084	3.0000	1
585	569	Q4	1997	6.5400	2.1582	3.0000	1
585	750	Q1	1997	4.3600	1.5260	2.0000	1
585	921	Q2	1997	6.5400	2.7468	3.0000	1
585	976	Q2	1997	6.5400	3.2700	3.0000	1
585	997	Q3	1997	6.5400	3.1392	3.0000	1
585	1280	Q2	1997	8.7200	4.1856	4.0000	1
585	1430	Q3	1997	4.3600	1.3516	2.0000	1
585	1610	Q3	1997	6.5400	2.8776	3.0000	1
585	1634	Q1	1997	6.5400	2.8776	3.0000	1
585	1977	Q1	1997	6.5400	2.9430	3.0000	1
585	1984	Q2	1997	4.3600	1.3952	2.0000	1
585	2278	Q4	1997	6.5400	3.0738	3.0000	1
585	2378	Q2	1997	8.7200	3.2264	4.0000	1
585	2438	Q4	1997	8.7200	2.7904	4.0000	1
585	2976	Q3	1997	4.3600	2.0056	2.0000	1
585	3423	Q4	1997	4.3600	1.9620	2.0000	1
585	4268	Q1	1997	4.3600	1.6568	2.0000	1
585	4342	Q3	1997	6.5400	2.9430	3.0000	1
585	4436	Q4	1997	4.3600	1.4388	2.0000	1
585	4498	Q3	1997	4.3600	2.0492	2.0000	1
585	4906	Q4	1997	6.5400	2.4198	3.0000	1
585	5278	Q4	1997	6.5400	2.7468	3.0000	1
585	5374	Q3	1997	6.5400	1.9620	3.0000	1
585	5514	Q3	1997	8.7200	3.4880	4.0000	1
585	5637	Q4	1997	4.3600	1.6568	2.0000	1
585	5682	Q2	1997	6.5400	2.0274	3.0000	1
585	5999	Q2	1997	8.7200	3.4008	4.0000	1
585	6681	Q3	1997	6.5400	2.6160	3.0000	1
585	6866	Q3	1997	6.5400	2.4198	3.0000	1
585	7027	Q3	1997	6.5400	3.0738	3.0000	1
585	7179	Q1	1997	4.3600	1.9184	2.0000	1
585	7361	Q4	1997	8.7200	3.0520	4.0000	1
585	7486	Q2	1997	6.5400	2.6160	3.0000	1
585	7570	Q3	1997	4.3600	2.1364	2.0000	1
585	7595	Q4	1997	10.9000	4.2510	5.0000	1
585	7639	Q3	1997	6.5400	2.2890	3.0000	1
585	7844	Q2	1997	10.9000	4.4690	5.0000	1
585	7913	Q4	1997	4.3600	2.1364	2.0000	1
585	8367	Q1	1997	10.9000	4.7960	5.0000	1
585	8442	Q4	1997	8.7200	3.5752	4.0000	1
585	8578	Q3	1997	6.5400	2.3544	3.0000	1
585	8746	Q2	1997	4.3600	1.8312	2.0000	1
585	8914	Q2	1997	4.3600	1.3952	2.0000	1
585	9039	Q1	1997	4.3600	1.7440	2.0000	1
585	9115	Q1	1997	6.5400	2.8122	3.0000	1
585	9184	Q1	1997	4.3600	2.1800	2.0000	1
585	9187	Q4	1997	8.7200	3.9240	4.0000	1
585	9193	Q2	1997	6.5400	2.6814	3.0000	1
585	9225	Q3	1997	6.5400	2.6160	3.0000	1
585	9286	Q3	1997	8.7200	2.7032	4.0000	1
585	9488	Q1	1997	8.7200	2.7904	4.0000	1
585	9488	Q3	1997	8.7200	4.1856	4.0000	1
585	9631	Q3	1997	8.7200	4.3600	4.0000	1
585	9815	Q1	1997	8.7200	3.9240	4.0000	1
585	9943	Q1	1997	6.5400	3.0084	3.0000	1
585	10275	Q3	1997	4.3600	1.9620	2.0000	1
586	430	Q3	1997	4.2600	1.7892	3.0000	1
586	997	Q4	1997	4.2600	1.7892	3.0000	1
586	1141	Q2	1997	2.8400	1.1076	2.0000	1
586	1153	Q4	1997	4.2600	2.0874	3.0000	1
586	1243	Q3	1997	2.8400	1.1644	2.0000	1
586	1415	Q4	1997	2.8400	1.1076	2.0000	1
586	1906	Q1	1997	4.2600	1.5336	3.0000	1
586	2313	Q1	1997	2.8400	1.3916	2.0000	1
586	2484	Q2	1997	2.8400	0.8520	2.0000	1
586	2850	Q1	1997	4.2600	1.8318	3.0000	1
586	2951	Q3	1997	7.1000	3.5500	5.0000	1
586	3046	Q3	1997	4.2600	1.7892	3.0000	1
586	3097	Q1	1997	5.6800	2.2720	4.0000	1
586	3208	Q4	1997	2.8400	1.0792	2.0000	1
586	3397	Q3	1997	4.2600	1.6614	3.0000	1
586	3889	Q3	1997	4.2600	1.3206	3.0000	1
586	4204	Q3	1997	5.6800	2.2720	4.0000	1
586	4230	Q1	1997	2.8400	1.2496	2.0000	1
586	4397	Q1	1997	4.2600	2.1300	3.0000	1
586	4476	Q2	1997	2.8400	0.9940	2.0000	1
586	4695	Q4	1997	4.2600	1.9596	3.0000	1
586	5120	Q2	1997	2.8400	0.8804	2.0000	1
586	5379	Q2	1997	4.2600	1.9596	3.0000	1
586	5405	Q4	1997	4.2600	1.5336	3.0000	1
586	5555	Q4	1997	2.8400	1.3632	2.0000	1
586	5566	Q4	1997	4.2600	1.4910	3.0000	1
586	5742	Q3	1997	5.6800	1.8744	4.0000	1
586	6001	Q3	1997	2.8400	1.2496	2.0000	1
586	6013	Q3	1997	2.8400	1.1360	2.0000	1
586	6559	Q2	1997	7.1000	3.3370	5.0000	1
586	6559	Q4	1997	4.2600	1.4058	3.0000	1
586	6564	Q3	1997	5.6800	1.9880	4.0000	1
586	6996	Q1	1997	5.6800	2.2720	4.0000	1
586	7276	Q4	1997	4.2600	1.4058	3.0000	1
586	7470	Q2	1997	2.8400	0.9940	2.0000	1
586	7570	Q1	1997	5.6800	2.2152	4.0000	1
586	7589	Q4	1997	4.2600	2.0022	3.0000	1
586	7847	Q3	1997	4.2600	1.5762	3.0000	1
586	7915	Q4	1997	4.2600	2.0448	3.0000	1
586	7951	Q3	1997	5.6800	1.9312	4.0000	1
586	8055	Q2	1997	2.8400	0.9940	2.0000	1
586	8140	Q1	1997	2.8400	1.3632	2.0000	1
586	8151	Q4	1997	4.2600	1.8744	3.0000	1
586	8161	Q2	1997	2.8400	1.2496	2.0000	1
586	8370	Q4	1997	4.2600	1.5762	3.0000	1
586	8483	Q1	1997	5.6800	1.9880	4.0000	1
586	8555	Q3	1997	4.2600	1.4058	3.0000	1
586	9112	Q3	1997	4.2600	1.5762	3.0000	1
586	9510	Q3	1997	5.6800	1.7608	4.0000	1
586	9510	Q4	1997	5.6800	2.2720	4.0000	1
586	9534	Q2	1997	5.6800	1.8744	4.0000	1
586	10173	Q4	1997	4.2600	1.9170	3.0000	1
587	240	Q3	1997	6.5400	3.2700	2.0000	1
587	487	Q4	1997	9.8100	3.5316	3.0000	1
587	505	Q4	1997	13.0800	4.5780	4.0000	1
587	769	Q4	1997	9.8100	3.7278	3.0000	1
587	837	Q3	1997	9.8100	4.7088	3.0000	1
587	941	Q2	1997	13.0800	6.1476	4.0000	1
587	1075	Q2	1997	9.8100	3.5316	3.0000	1
587	1133	Q4	1997	6.5400	2.8776	2.0000	1
587	1556	Q2	1997	6.5400	2.8122	2.0000	1
587	1573	Q4	1997	16.3500	7.6845	5.0000	1
587	1718	Q4	1997	9.8100	4.5126	3.0000	1
587	2043	Q2	1997	9.8100	3.1392	3.0000	1
587	2277	Q1	1997	9.8100	4.8069	3.0000	1
587	2378	Q2	1997	13.0800	5.3628	4.0000	1
587	2712	Q4	1997	13.0800	4.7088	4.0000	1
587	2756	Q4	1997	9.8100	3.4335	3.0000	1
587	2865	Q3	1997	6.5400	3.2046	2.0000	1
587	2913	Q3	1997	13.0800	5.8860	4.0000	1
587	2969	Q2	1997	9.8100	4.8069	3.0000	1
587	2981	Q4	1997	9.8100	4.7088	3.0000	1
587	3239	Q1	1997	9.8100	4.3164	3.0000	1
587	3478	Q4	1997	9.8100	3.7278	3.0000	1
587	3700	Q3	1997	16.3500	6.0495	5.0000	1
587	3779	Q1	1997	6.5400	2.4198	2.0000	1
587	3792	Q2	1997	9.8100	4.7088	3.0000	1
587	3935	Q4	1997	9.8100	2.9430	3.0000	1
587	4075	Q1	1997	9.8100	3.7278	3.0000	1
587	4259	Q3	1997	9.8100	3.6297	3.0000	1
587	4268	Q1	1997	6.5400	3.1392	2.0000	1
587	4534	Q4	1997	9.8100	3.1392	3.0000	1
587	4573	Q2	1997	9.8100	4.8069	3.0000	1
587	4743	Q1	1997	9.8100	3.7278	3.0000	1
587	4959	Q3	1997	6.5400	2.2236	2.0000	1
587	5790	Q3	1997	6.5400	3.2046	2.0000	1
587	5942	Q2	1997	13.0800	5.8860	4.0000	1
587	6092	Q3	1997	6.5400	2.4198	2.0000	1
587	6194	Q2	1997	9.8100	4.5126	3.0000	1
587	6348	Q1	1997	6.5400	2.2236	2.0000	1
587	6617	Q4	1997	6.5400	2.6160	2.0000	1
587	7175	Q1	1997	6.5400	2.4852	2.0000	1
587	7189	Q3	1997	9.8100	3.6297	3.0000	1
587	7362	Q3	1997	13.0800	5.7552	4.0000	1
587	7406	Q2	1997	9.8100	3.5316	3.0000	1
587	7464	Q1	1997	9.8100	4.3164	3.0000	1
587	7695	Q4	1997	9.8100	3.2373	3.0000	1
587	7920	Q3	1997	6.5400	2.1582	2.0000	1
587	7963	Q4	1997	9.8100	4.9050	3.0000	1
587	8083	Q2	1997	9.8100	4.7088	3.0000	1
587	8253	Q3	1997	6.5400	3.0738	2.0000	1
587	8485	Q4	1997	6.5400	2.8776	2.0000	1
587	8663	Q1	1997	6.5400	2.8776	2.0000	1
587	8717	Q2	1997	9.8100	3.5316	3.0000	1
587	9033	Q3	1997	13.0800	5.7552	4.0000	1
587	9401	Q1	1997	9.8100	3.6297	3.0000	1
587	9505	Q1	1997	9.8100	4.2183	3.0000	1
587	9622	Q4	1997	13.0800	5.6244	4.0000	1
587	9642	Q2	1997	16.3500	7.1940	5.0000	1
587	9858	Q2	1997	13.0800	4.0548	4.0000	1
587	9957	Q2	1997	3.2700	1.1445	1.0000	1
587	10273	Q1	1997	6.5400	2.6160	2.0000	1
588	577	Q4	1997	6.1600	2.2176	4.0000	1
588	647	Q4	1997	3.0800	0.9548	2.0000	1
588	1175	Q3	1997	4.6200	1.8018	3.0000	1
588	1215	Q1	1997	3.0800	1.2936	2.0000	1
588	1276	Q1	1997	6.1600	2.7720	4.0000	1
588	1282	Q2	1997	4.6200	1.6632	3.0000	1
588	1428	Q2	1997	7.7000	3.4650	5.0000	1
588	2061	Q1	1997	4.6200	1.4784	3.0000	1
588	2177	Q4	1997	4.6200	2.0790	3.0000	1
588	2344	Q1	1997	4.6200	1.7556	3.0000	1
588	2398	Q2	1997	3.0800	1.0472	2.0000	1
588	2579	Q4	1997	1.5400	0.6160	1.0000	1
588	2588	Q2	1997	6.1600	2.5256	4.0000	1
588	2621	Q4	1997	3.0800	1.0472	2.0000	1
588	3003	Q2	1997	6.1600	1.9404	4.0000	2
588	3239	Q4	1997	4.6200	2.0328	3.0000	1
588	3311	Q1	1997	4.6200	1.5708	3.0000	1
588	3388	Q1	1997	4.6200	2.1252	3.0000	1
588	3471	Q4	1997	4.6200	1.7556	3.0000	1
588	4021	Q2	1997	6.1600	2.0944	4.0000	1
588	4249	Q2	1997	7.7000	3.6190	5.0000	1
588	4413	Q1	1997	3.0800	0.9548	2.0000	1
588	4541	Q3	1997	4.6200	1.7094	3.0000	1
588	4543	Q4	1997	3.0800	1.1396	2.0000	1
588	4680	Q2	1997	6.1600	2.7720	4.0000	1
588	4767	Q2	1997	6.1600	2.1560	4.0000	1
588	5074	Q3	1997	3.0800	1.4784	2.0000	1
588	5079	Q1	1997	6.1600	2.7720	4.0000	1
588	5085	Q1	1997	6.1600	1.8480	4.0000	1
588	5219	Q1	1997	4.6200	1.9404	3.0000	1
588	5245	Q3	1997	6.1600	2.3408	4.0000	1
588	5498	Q2	1997	4.6200	2.1714	3.0000	1
588	5610	Q4	1997	4.6200	1.9866	3.0000	1
588	5820	Q1	1997	4.6200	1.5708	3.0000	1
588	5895	Q4	1997	6.1600	3.0800	4.0000	1
588	6488	Q3	1997	3.0800	1.0472	2.0000	1
588	6490	Q4	1997	4.6200	1.4322	3.0000	1
588	7502	Q3	1997	3.0800	1.0472	2.0000	1
588	8026	Q2	1997	3.0800	1.4476	2.0000	1
588	8374	Q1	1997	6.1600	2.8336	4.0000	1
588	8454	Q1	1997	3.0800	1.2320	2.0000	1
588	8456	Q4	1997	4.6200	1.7094	3.0000	1
588	8556	Q1	1997	3.0800	1.1396	2.0000	1
588	8562	Q2	1997	3.0800	1.5092	2.0000	1
588	8720	Q2	1997	4.6200	1.7094	3.0000	1
588	8782	Q2	1997	6.1600	2.7104	4.0000	1
588	8794	Q3	1997	6.1600	2.5872	4.0000	1
588	8862	Q1	1997	4.6200	2.0790	3.0000	1
588	8960	Q4	1997	4.6200	1.7556	3.0000	1
588	9026	Q3	1997	3.0800	1.4168	2.0000	1
588	9162	Q2	1997	4.6200	2.0328	3.0000	1
588	9571	Q2	1997	4.6200	1.9404	3.0000	1
588	10173	Q1	1997	4.6200	1.4322	3.0000	1
589	49	Q4	1997	7.9500	3.8160	3.0000	1
589	467	Q2	1997	7.9500	3.0210	3.0000	1
589	504	Q3	1997	13.2500	4.3725	5.0000	1
589	663	Q4	1997	7.9500	3.8160	3.0000	1
589	750	Q3	1997	7.9500	2.8620	3.0000	1
589	921	Q2	1997	7.9500	3.3390	3.0000	1
589	997	Q3	1997	7.9500	3.8955	3.0000	1
589	1033	Q1	1997	10.6000	4.5580	4.0000	1
589	1166	Q1	1997	7.9500	3.5775	3.0000	1
589	1434	Q1	1997	10.6000	4.7700	4.0000	1
589	1549	Q2	1997	7.9500	2.9415	3.0000	1
589	1576	Q1	1997	7.9500	3.8955	3.0000	1
589	2061	Q3	1997	5.3000	1.6960	2.0000	1
589	2188	Q3	1997	7.9500	3.1800	3.0000	1
589	2421	Q4	1997	10.6000	3.4980	4.0000	1
589	2441	Q2	1997	7.9500	3.6570	3.0000	1
589	2817	Q4	1997	7.9500	3.6570	3.0000	1
589	2863	Q3	1997	7.9500	2.8620	3.0000	1
589	3075	Q2	1997	7.9500	3.4185	3.0000	1
589	3076	Q3	1997	5.3000	2.2260	2.0000	1
589	3552	Q3	1997	7.9500	3.5775	3.0000	1
589	3748	Q3	1997	10.6000	4.2400	4.0000	1
589	3790	Q1	1997	7.9500	2.9415	3.0000	1
589	4105	Q1	1997	5.3000	1.9610	2.0000	1
589	4413	Q2	1997	7.9500	3.9750	3.0000	1
589	4756	Q4	1997	7.9500	2.6235	3.0000	1
589	4775	Q4	1997	7.9500	2.3850	3.0000	1
589	4808	Q2	1997	5.3000	2.3320	2.0000	1
589	4842	Q1	1997	10.6000	4.5580	4.0000	1
589	5067	Q2	1997	7.9500	2.5440	3.0000	1
589	5085	Q2	1997	10.6000	3.4980	4.0000	1
589	5353	Q1	1997	5.3000	2.0670	2.0000	1
589	5514	Q1	1997	10.6000	4.7700	4.0000	1
589	5542	Q1	1997	5.3000	2.6500	2.0000	1
589	5542	Q2	1997	10.6000	4.5580	4.0000	1
589	6223	Q2	1997	7.9500	3.3390	3.0000	1
589	6513	Q4	1997	5.3000	2.2790	2.0000	1
589	6589	Q4	1997	5.3000	2.4910	2.0000	1
589	6600	Q1	1997	10.6000	3.8160	4.0000	1
589	6956	Q1	1997	7.9500	3.7365	3.0000	1
589	7051	Q2	1997	7.9500	3.4185	3.0000	1
589	7209	Q1	1997	7.9500	2.5440	3.0000	1
589	7429	Q2	1997	7.9500	2.7825	3.0000	1
589	7457	Q1	1997	7.9500	3.5775	3.0000	1
589	7522	Q4	1997	5.3000	1.8020	2.0000	1
589	7556	Q2	1997	13.2500	4.5050	5.0000	1
589	8891	Q3	1997	7.9500	2.4645	3.0000	1
589	8937	Q3	1997	5.3000	1.6430	2.0000	1
589	8966	Q3	1997	5.3000	2.4380	2.0000	1
589	9072	Q4	1997	10.6000	4.5580	4.0000	1
589	9209	Q3	1997	10.6000	4.7700	4.0000	1
589	9318	Q1	1997	7.9500	3.8955	3.0000	1
589	9642	Q2	1997	10.6000	3.6040	4.0000	1
589	9684	Q4	1997	7.9500	3.4185	3.0000	1
589	9745	Q2	1997	10.6000	3.9220	4.0000	1
589	9760	Q3	1997	10.6000	3.6040	4.0000	1
589	9781	Q4	1997	5.3000	1.6430	2.0000	1
589	10058	Q4	1997	5.3000	2.4910	2.0000	1
589	10080	Q2	1997	7.9500	3.5775	3.0000	1
590	190	Q2	1997	5.7900	2.0265	3.0000	1
590	373	Q2	1997	3.8600	1.6984	2.0000	1
590	1110	Q3	1997	7.7200	3.6284	4.0000	1
590	1115	Q4	1997	1.9300	0.7913	1.0000	1
590	1137	Q3	1997	7.7200	3.3968	4.0000	1
590	1297	Q4	1997	5.7900	1.7949	3.0000	1
590	1388	Q1	1997	7.7200	3.3196	4.0000	1
590	1461	Q4	1997	5.7900	2.5476	3.0000	1
590	1497	Q2	1997	7.7200	2.9336	4.0000	1
590	1598	Q2	1997	3.8600	1.5440	2.0000	1
590	1720	Q1	1997	3.8600	1.6984	2.0000	1
590	2067	Q2	1997	3.8600	1.4668	2.0000	1
590	2244	Q4	1997	7.7200	3.3196	4.0000	1
590	2313	Q3	1997	7.7200	3.6284	4.0000	1
590	2441	Q2	1997	3.8600	1.5826	2.0000	1
590	2448	Q3	1997	5.7900	2.0844	3.0000	1
590	2850	Q1	1997	7.7200	3.4740	4.0000	1
590	3145	Q1	1997	7.7200	2.5476	4.0000	1
590	3173	Q4	1997	7.7200	2.8564	4.0000	1
590	3350	Q4	1997	5.7900	2.6055	3.0000	1
590	3470	Q1	1997	5.7900	2.4897	3.0000	1
590	3499	Q4	1997	3.8600	1.4282	2.0000	1
590	3567	Q2	1997	5.7900	2.8371	3.0000	1
590	3577	Q2	1997	3.8600	1.5054	2.0000	1
590	3599	Q1	1997	3.8600	1.2352	2.0000	1
590	3921	Q2	1997	3.8600	1.6598	2.0000	1
590	4175	Q4	1997	7.7200	3.6284	4.0000	1
590	4471	Q3	1997	3.8600	1.6598	2.0000	1
590	4498	Q3	1997	5.7900	2.0265	3.0000	1
590	4518	Q4	1997	7.7200	3.3196	4.0000	1
590	4522	Q4	1997	5.7900	2.5476	3.0000	1
590	4657	Q3	1997	5.7900	2.1423	3.0000	1
590	4778	Q4	1997	5.7900	2.4897	3.0000	1
590	5038	Q4	1997	5.7900	2.2581	3.0000	1
590	5163	Q3	1997	3.8600	1.4282	2.0000	1
590	5295	Q4	1997	7.7200	2.8564	4.0000	1
590	5376	Q2	1997	5.7900	2.8950	3.0000	1
590	5388	Q2	1997	3.8600	1.8914	2.0000	1
590	5547	Q3	1997	5.7900	1.9686	3.0000	1
590	5568	Q4	1997	3.8600	1.1966	2.0000	1
590	5895	Q4	1997	7.7200	2.7020	4.0000	1
590	5902	Q4	1997	1.9300	0.8685	1.0000	1
590	6376	Q1	1997	9.6500	4.3425	5.0000	1
590	6623	Q3	1997	3.8600	1.6212	2.0000	1
590	6670	Q3	1997	5.7900	2.4897	3.0000	1
590	6888	Q1	1997	5.7900	2.0844	3.0000	1
590	7072	Q2	1997	5.7900	2.2002	3.0000	1
590	7300	Q1	1997	9.6500	3.9565	5.0000	1
590	7580	Q1	1997	3.8600	1.4668	2.0000	1
590	7856	Q2	1997	3.8600	1.7756	2.0000	1
590	8060	Q1	1997	3.8600	1.3510	2.0000	1
590	8175	Q1	1997	9.6500	3.2810	5.0000	1
590	8202	Q2	1997	3.8600	1.6598	2.0000	1
590	8304	Q1	1997	7.7200	2.9336	4.0000	1
590	8304	Q4	1997	5.7900	2.4318	3.0000	1
590	8348	Q3	1997	5.7900	2.3160	3.0000	1
590	8587	Q2	1997	1.9300	0.8685	1.0000	1
590	8668	Q3	1997	7.7200	3.0880	4.0000	1
590	8823	Q2	1997	5.7900	2.5476	3.0000	1
590	8937	Q1	1997	5.7900	1.7949	3.0000	1
590	9111	Q3	1997	5.7900	2.4318	3.0000	1
590	9337	Q1	1997	7.7200	3.5512	4.0000	1
590	9534	Q4	1997	3.8600	1.1580	2.0000	1
590	9772	Q3	1997	5.7900	2.2002	3.0000	1
590	9817	Q4	1997	1.9300	0.7141	1.0000	1
590	9850	Q4	1997	3.8600	1.6212	2.0000	1
590	9871	Q3	1997	7.7200	2.5476	4.0000	1
590	9929	Q1	1997	7.7200	2.5476	4.0000	1
590	10214	Q4	1997	7.7200	3.4740	4.0000	1
591	328	Q3	1997	5.8500	2.5155	5.0000	1
591	599	Q4	1997	1.1700	0.4212	1.0000	1
591	997	Q4	1997	4.6800	1.6380	4.0000	1
591	1193	Q4	1997	2.3400	0.7254	2.0000	1
591	1210	Q4	1997	2.3400	0.9126	2.0000	1
591	1280	Q2	1997	3.5100	1.1232	3.0000	1
591	1282	Q1	1997	3.5100	1.1934	3.0000	1
591	1282	Q3	1997	3.5100	1.6497	3.0000	1
591	1392	Q1	1997	2.3400	0.7488	2.0000	1
591	1470	Q3	1997	3.5100	1.3689	3.0000	1
591	1527	Q4	1997	4.6800	1.5912	4.0000	1
591	1576	Q2	1997	3.5100	1.6848	3.0000	1
591	1607	Q3	1997	2.3400	1.0062	2.0000	1
591	1938	Q4	1997	3.5100	1.6497	3.0000	1
591	2178	Q1	1997	3.5100	1.5093	3.0000	1
591	2279	Q1	1997	2.3400	0.7956	2.0000	1
591	2361	Q1	1997	3.5100	1.6146	3.0000	1
591	2382	Q1	1997	3.5100	1.2636	3.0000	1
591	2422	Q2	1997	2.3400	1.0998	2.0000	1
591	2430	Q2	1997	3.5100	1.4742	3.0000	1
591	2443	Q2	1997	3.5100	1.7550	3.0000	1
591	2511	Q1	1997	3.5100	1.2285	3.0000	1
591	2678	Q4	1997	4.6800	1.6380	4.0000	1
591	3291	Q1	1997	3.5100	1.4742	3.0000	1
591	3917	Q4	1997	4.6800	1.8252	4.0000	1
591	4078	Q4	1997	4.6800	2.0124	4.0000	1
591	4397	Q2	1997	3.5100	1.0530	3.0000	1
591	4410	Q3	1997	4.6800	1.6848	4.0000	1
591	4431	Q1	1997	3.5100	1.7199	3.0000	1
591	4507	Q3	1997	4.6800	2.2932	4.0000	1
591	4676	Q1	1997	2.3400	1.0062	2.0000	1
591	4876	Q2	1997	4.6800	1.5444	4.0000	1
591	5188	Q3	1997	2.3400	0.8190	2.0000	1
591	5237	Q2	1997	1.1700	0.4446	1.0000	1
591	5361	Q4	1997	3.5100	1.1583	3.0000	1
591	5674	Q2	1997	3.5100	1.5795	3.0000	1
591	6017	Q3	1997	3.5100	1.4742	3.0000	1
591	6307	Q2	1997	5.8500	2.8080	5.0000	1
591	6529	Q1	1997	3.5100	1.2636	3.0000	1
591	6529	Q3	1997	2.3400	0.7956	2.0000	1
591	6745	Q2	1997	3.5100	1.1583	3.0000	1
591	7257	Q3	1997	3.5100	1.5795	3.0000	1
591	7526	Q2	1997	5.8500	2.7495	5.0000	1
591	7529	Q1	1997	2.3400	0.8658	2.0000	1
591	7594	Q3	1997	3.5100	1.2636	3.0000	1
591	7713	Q2	1997	3.5100	1.6848	3.0000	1
591	7715	Q1	1997	2.3400	1.1232	2.0000	1
591	8555	Q3	1997	2.3400	1.0530	2.0000	1
591	8916	Q4	1997	3.5100	1.7550	3.0000	1
591	9017	Q4	1997	4.6800	1.7316	4.0000	1
591	9040	Q1	1997	4.6800	2.1996	4.0000	1
591	9488	Q3	1997	4.6800	1.5912	4.0000	1
591	9716	Q4	1997	2.3400	0.9360	2.0000	1
591	9884	Q4	1997	2.3400	1.0530	2.0000	1
591	10176	Q1	1997	2.3400	1.0764	2.0000	1
592	64	Q1	1997	7.4400	3.4968	3.0000	1
592	89	Q4	1997	9.9200	4.4640	4.0000	1
592	255	Q2	1997	7.4400	2.6784	3.0000	1
592	485	Q2	1997	7.4400	3.6456	3.0000	1
592	769	Q2	1997	7.4400	2.5296	3.0000	1
592	769	Q3	1997	7.4400	3.4968	3.0000	1
592	955	Q4	1997	7.4400	2.6784	3.0000	1
592	1310	Q2	1997	7.4400	2.3064	3.0000	1
592	1347	Q2	1997	7.4400	2.9016	3.0000	1
592	1820	Q4	1997	12.4000	4.9600	5.0000	1
592	2211	Q1	1997	9.9200	3.4720	4.0000	1
592	2295	Q2	1997	7.4400	3.6456	3.0000	1
592	2426	Q2	1997	4.9600	2.0832	2.0000	1
592	2555	Q3	1997	7.4400	3.7200	3.0000	1
592	2724	Q4	1997	4.9600	1.9840	2.0000	1
592	2762	Q4	1997	7.4400	3.0504	3.0000	1
592	2818	Q4	1997	9.9200	4.1664	4.0000	1
592	2921	Q1	1997	7.4400	2.5296	3.0000	1
592	2947	Q4	1997	4.9600	1.8848	2.0000	1
592	3124	Q1	1997	7.4400	3.3480	3.0000	1
592	3388	Q1	1997	7.4400	3.1992	3.0000	1
592	3499	Q4	1997	7.4400	2.9760	3.0000	1
592	3643	Q4	1997	4.9600	2.0832	2.0000	1
592	3735	Q1	1997	9.9200	3.5712	4.0000	1
592	3754	Q4	1997	7.4400	2.9760	3.0000	1
592	4096	Q1	1997	7.4400	2.3064	3.0000	1
592	4204	Q4	1997	9.9200	4.5632	4.0000	1
592	4413	Q1	1997	7.4400	3.1992	3.0000	1
592	4417	Q3	1997	7.4400	3.5712	3.0000	1
592	4527	Q4	1997	9.9200	3.6704	4.0000	1
592	4564	Q4	1997	7.4400	2.4552	3.0000	1
592	4566	Q2	1997	7.4400	3.1992	3.0000	1
592	4649	Q4	1997	9.9200	4.6624	4.0000	1
592	4671	Q1	1997	7.4400	2.8272	3.0000	1
592	4687	Q4	1997	7.4400	3.3480	3.0000	1
592	4861	Q4	1997	7.4400	2.3064	3.0000	1
592	5255	Q3	1997	7.4400	2.6784	3.0000	1
592	5271	Q3	1997	9.9200	4.6624	4.0000	1
592	5441	Q1	1997	4.9600	2.4800	2.0000	1
592	5542	Q4	1997	9.9200	3.5712	4.0000	1
592	5674	Q3	1997	7.4400	3.3480	3.0000	1
592	5733	Q4	1997	7.4400	3.4224	3.0000	1
592	5741	Q1	1997	4.9600	2.3312	2.0000	1
592	5846	Q3	1997	9.9200	4.1664	4.0000	1
592	6114	Q3	1997	7.4400	2.5296	3.0000	1
592	6395	Q3	1997	9.9200	3.3728	4.0000	1
592	6745	Q3	1997	9.9200	3.6704	4.0000	1
592	7390	Q2	1997	9.9200	3.0752	4.0000	1
592	7438	Q3	1997	4.9600	1.7360	2.0000	1
592	7820	Q2	1997	4.9600	1.6864	2.0000	1
592	7989	Q4	1997	7.4400	3.4968	3.0000	1
592	8403	Q2	1997	4.9600	1.5872	2.0000	1
592	8454	Q2	1997	7.4400	3.3480	3.0000	1
592	8653	Q3	1997	7.4400	3.7200	3.0000	1
592	8746	Q4	1997	4.9600	1.9344	2.0000	1
592	9111	Q2	1997	7.4400	3.4224	3.0000	1
592	9324	Q4	1997	7.4400	2.5296	3.0000	1
592	9510	Q3	1997	9.9200	3.7696	4.0000	1
592	9556	Q3	1997	7.4400	3.3480	3.0000	1
592	9686	Q4	1997	7.4400	3.7200	3.0000	1
592	9715	Q4	1997	9.9200	4.3648	4.0000	1
592	9785	Q3	1997	7.4400	2.9760	3.0000	1
593	281	Q4	1997	5.6100	2.0196	3.0000	1
593	432	Q2	1997	7.4800	2.4684	4.0000	1
593	625	Q1	1997	5.6100	2.0757	3.0000	1
593	823	Q3	1997	7.4800	2.3188	4.0000	1
593	873	Q1	1997	7.4800	3.1416	4.0000	1
593	980	Q3	1997	7.4800	2.2440	4.0000	1
593	1248	Q1	1997	3.7400	1.1220	2.0000	1
593	1385	Q1	1997	7.4800	3.3660	4.0000	1
593	1385	Q2	1997	3.7400	1.7578	2.0000	1
593	1551	Q4	1997	5.6100	1.9635	3.0000	1
593	1738	Q4	1997	7.4800	3.5156	4.0000	1
593	1780	Q4	1997	5.6100	2.5245	3.0000	1
593	1850	Q2	1997	5.6100	2.5245	3.0000	1
593	1977	Q1	1997	3.7400	1.8326	2.0000	1
593	2002	Q4	1997	7.4800	2.7676	4.0000	1
593	2067	Q1	1997	5.6100	2.3562	3.0000	1
593	2204	Q2	1997	5.6100	1.9074	3.0000	1
593	2238	Q4	1997	5.6100	2.4123	3.0000	1
593	2586	Q3	1997	5.6100	2.6367	3.0000	1
593	2632	Q1	1997	5.6100	2.0196	3.0000	1
593	2695	Q3	1997	5.6100	2.0757	3.0000	1
593	2969	Q2	1997	7.4800	3.0668	4.0000	1
593	3020	Q1	1997	7.4800	2.5432	4.0000	1
593	3111	Q2	1997	5.6100	2.8050	3.0000	1
593	3567	Q1	1997	7.4800	2.8424	4.0000	1
593	3854	Q1	1997	3.7400	1.8700	2.0000	1
593	3875	Q4	1997	7.4800	3.4408	4.0000	1
593	4029	Q3	1997	3.7400	1.3090	2.0000	1
593	4100	Q2	1997	7.4800	3.5156	4.0000	1
593	4342	Q4	1997	5.6100	2.3562	3.0000	1
593	4460	Q1	1997	7.4800	2.5432	4.0000	1
593	4527	Q1	1997	7.4800	3.4408	4.0000	1
593	4676	Q4	1997	5.6100	2.4123	3.0000	1
593	4756	Q4	1997	3.7400	1.6830	2.0000	1
593	4868	Q3	1997	5.6100	1.7952	3.0000	1
593	4903	Q3	1997	7.4800	2.5432	4.0000	1
593	4916	Q2	1997	5.6100	2.1318	3.0000	1
593	5222	Q4	1997	5.6100	2.5245	3.0000	1
593	5295	Q2	1997	9.3500	4.6750	5.0000	1
593	5353	Q4	1997	3.7400	1.7578	2.0000	1
593	5398	Q3	1997	5.6100	2.4123	3.0000	1
593	5442	Q3	1997	3.7400	1.8700	2.0000	1
593	5476	Q1	1997	5.6100	2.1318	3.0000	1
593	5500	Q2	1997	7.4800	2.5432	4.0000	1
593	5714	Q1	1997	7.4800	2.5432	4.0000	1
593	5753	Q3	1997	5.6100	2.1318	3.0000	1
593	5918	Q2	1997	5.6100	2.4684	3.0000	1
593	6426	Q4	1997	7.4800	2.6180	4.0000	1
593	6880	Q4	1997	7.4800	2.3188	4.0000	1
593	6888	Q4	1997	5.6100	1.9635	3.0000	1
593	7543	Q3	1997	3.7400	1.7578	2.0000	1
593	7810	Q3	1997	9.3500	4.5815	5.0000	1
593	7822	Q2	1997	7.4800	3.3660	4.0000	1
593	7843	Q4	1997	5.6100	2.4684	3.0000	1
593	7849	Q4	1997	3.7400	1.6456	2.0000	1
593	8013	Q1	1997	1.8700	0.6919	1.0000	1
593	8055	Q2	1997	3.7400	1.4586	2.0000	1
593	8463	Q2	1997	7.4800	2.9172	4.0000	1
593	8487	Q1	1997	9.3500	3.6465	5.0000	1
593	8991	Q4	1997	7.4800	2.6180	4.0000	1
593	9225	Q3	1997	5.6100	2.4684	3.0000	1
593	9300	Q4	1997	5.6100	1.7391	3.0000	1
593	9356	Q4	1997	5.6100	2.8050	3.0000	1
593	9673	Q4	1997	5.6100	2.3001	3.0000	1
593	9698	Q1	1997	5.6100	1.6830	3.0000	1
593	9760	Q3	1997	3.7400	1.2342	2.0000	1
593	9933	Q3	1997	1.8700	0.5610	1.0000	1
593	9967	Q2	1997	5.6100	2.5806	3.0000	1
593	10022	Q2	1997	5.6100	1.9635	3.0000	1
593	10168	Q4	1997	3.7400	1.7952	2.0000	1
593	10222	Q2	1997	3.7400	1.8326	2.0000	1
593	10243	Q1	1997	5.6100	2.5245	3.0000	1
593	10250	Q1	1997	3.7400	1.1968	2.0000	1
594	465	Q3	1997	2.9000	1.0150	5.0000	1
594	587	Q1	1997	2.3200	0.6960	4.0000	1
594	790	Q2	1997	1.7400	0.5742	3.0000	1
594	790	Q3	1997	1.7400	0.6264	3.0000	1
594	1097	Q2	1997	1.1600	0.4988	2.0000	1
594	1313	Q1	1997	1.7400	0.6960	3.0000	1
594	1485	Q3	1997	2.3200	1.0440	4.0000	1
594	1511	Q4	1997	1.1600	0.5104	2.0000	1
594	1596	Q1	1997	1.7400	0.8526	3.0000	1
594	1610	Q1	1997	1.1600	0.5684	2.0000	1
594	2078	Q3	1997	1.7400	0.5916	3.0000	1
594	2206	Q2	1997	1.7400	0.6612	3.0000	1
594	2298	Q3	1997	2.3200	0.7424	4.0000	1
594	2371	Q2	1997	1.1600	0.4524	2.0000	1
594	2441	Q3	1997	1.7400	0.8700	3.0000	1
594	2448	Q2	1997	1.1600	0.3596	2.0000	1
594	2581	Q1	1997	2.3200	0.8816	4.0000	1
594	2592	Q1	1997	1.7400	0.8178	3.0000	1
594	2663	Q4	1997	2.3200	0.7656	4.0000	1
594	2908	Q4	1997	2.3200	0.7424	4.0000	1
594	2958	Q4	1997	1.7400	0.7482	3.0000	1
594	3024	Q3	1997	2.3200	1.1600	4.0000	1
594	3127	Q4	1997	1.7400	0.5394	3.0000	1
594	3325	Q1	1997	1.1600	0.4408	2.0000	1
594	3567	Q2	1997	1.7400	0.6612	3.0000	1
594	3691	Q1	1997	1.7400	0.8004	3.0000	1
594	3718	Q2	1997	1.7400	0.5916	3.0000	1
594	4222	Q2	1997	2.3200	0.9512	4.0000	1
594	4527	Q2	1997	2.3200	0.7656	4.0000	1
594	4609	Q3	1997	2.3200	1.0672	4.0000	1
594	4873	Q3	1997	1.7400	0.6264	3.0000	1
594	5240	Q2	1997	1.7400	0.5742	3.0000	1
594	5241	Q1	1997	1.7400	0.6612	3.0000	1
594	5244	Q3	1997	1.1600	0.5684	2.0000	1
594	5376	Q1	1997	1.7400	0.7830	3.0000	1
594	5644	Q4	1997	1.7400	0.6960	3.0000	1
594	5734	Q4	1997	2.3200	0.9512	4.0000	1
594	5958	Q2	1997	1.1600	0.4176	2.0000	1
594	6003	Q3	1997	1.1600	0.4408	2.0000	1
594	6155	Q1	1997	1.7400	0.5568	3.0000	1
594	6348	Q2	1997	1.7400	0.6960	3.0000	1
594	6559	Q4	1997	2.3200	0.8816	4.0000	1
594	6636	Q4	1997	2.3200	0.9512	4.0000	1
594	6653	Q2	1997	0.5800	0.2030	1.0000	1
594	7197	Q1	1997	1.1600	0.5568	2.0000	1
594	7368	Q1	1997	1.7400	0.7656	3.0000	1
594	7381	Q3	1997	1.1600	0.5568	2.0000	1
594	7529	Q1	1997	2.3200	0.7424	4.0000	1
594	7849	Q4	1997	1.7400	0.5568	3.0000	1
594	8269	Q1	1997	1.7400	0.7134	3.0000	1
594	8289	Q3	1997	1.7400	0.6264	3.0000	1
594	8617	Q1	1997	1.1600	0.4640	2.0000	1
594	8647	Q1	1997	1.1600	0.5220	2.0000	1
594	8860	Q3	1997	2.9000	0.8990	5.0000	1
594	9025	Q3	1997	2.3200	1.0440	4.0000	1
594	9461	Q1	1997	2.3200	0.9976	4.0000	1
594	9528	Q2	1997	2.3200	1.1368	4.0000	1
594	10176	Q4	1997	2.3200	1.1136	4.0000	1
594	10182	Q4	1997	1.7400	0.5568	3.0000	1
595	186	Q4	1997	4.2600	1.4058	3.0000	1
595	369	Q2	1997	4.2600	1.9596	3.0000	1
595	636	Q2	1997	4.2600	1.3632	3.0000	1
595	739	Q1	1997	4.2600	1.6188	3.0000	1
595	1373	Q3	1997	4.2600	1.3632	3.0000	1
595	1415	Q3	1997	4.2600	1.7040	3.0000	1
595	1529	Q1	1997	4.2600	1.8744	3.0000	1
595	1681	Q4	1997	4.2600	1.5762	3.0000	1
595	1748	Q2	1997	5.6800	2.7264	4.0000	1
595	1802	Q3	1997	4.2600	1.9170	3.0000	1
595	1868	Q2	1997	7.1000	2.4140	5.0000	1
595	1987	Q2	1997	4.2600	1.9170	3.0000	1
595	2195	Q2	1997	2.8400	0.9940	2.0000	1
595	2378	Q1	1997	7.1000	2.2010	5.0000	1
595	2521	Q1	1997	4.2600	1.4910	3.0000	1
595	2664	Q2	1997	2.8400	1.1644	2.0000	1
595	2759	Q3	1997	1.4200	0.7100	1.0000	1
595	2981	Q4	1997	5.6800	1.8176	4.0000	1
595	3233	Q4	1997	7.1000	3.4790	5.0000	1
595	3305	Q2	1997	5.6800	2.4424	4.0000	1
595	3469	Q4	1997	5.6800	1.9880	4.0000	1
595	3679	Q3	1997	2.8400	1.2780	2.0000	1
595	3720	Q4	1997	4.2600	1.9596	3.0000	1
595	3922	Q4	1997	5.6800	1.9880	4.0000	1
595	4021	Q2	1997	5.6800	2.3856	4.0000	1
595	4175	Q1	1997	5.6800	2.3856	4.0000	1
595	4425	Q3	1997	2.8400	1.1644	2.0000	1
595	4628	Q3	1997	4.2600	1.9170	3.0000	1
595	4778	Q1	1997	4.2600	1.5336	3.0000	1
595	5147	Q3	1997	5.6800	2.3288	4.0000	1
595	5374	Q2	1997	5.6800	1.9880	4.0000	1
595	5533	Q3	1997	4.2600	1.4910	3.0000	1
595	5542	Q2	1997	4.2600	2.0448	3.0000	1
595	5742	Q2	1997	5.6800	1.8744	4.0000	1
595	6180	Q2	1997	4.2600	2.1300	3.0000	1
595	6324	Q2	1997	5.6800	1.7040	4.0000	1
595	6459	Q3	1997	4.2600	1.5762	3.0000	1
595	6745	Q4	1997	5.6800	2.1016	4.0000	1
595	6982	Q4	1997	4.2600	2.0874	3.0000	1
595	7001	Q1	1997	2.8400	0.9088	2.0000	1
595	7459	Q2	1997	4.2600	2.1300	3.0000	1
595	7580	Q3	1997	4.2600	1.9596	3.0000	1
595	7594	Q3	1997	5.6800	2.3856	4.0000	1
595	7702	Q1	1997	4.2600	1.7892	3.0000	1
595	7857	Q4	1997	4.2600	1.6614	3.0000	1
595	8089	Q3	1997	4.2600	1.7466	3.0000	1
595	8254	Q3	1997	2.8400	1.0224	2.0000	1
595	8269	Q3	1997	5.6800	2.3288	4.0000	1
595	8289	Q1	1997	4.2600	1.6188	3.0000	1
595	8541	Q2	1997	4.2600	1.4058	3.0000	1
595	8571	Q4	1997	5.6800	2.4424	4.0000	1
595	8907	Q3	1997	4.2600	1.4910	3.0000	1
595	9431	Q4	1997	4.2600	2.0874	3.0000	1
595	9498	Q3	1997	4.2600	1.4484	3.0000	1
595	9682	Q3	1997	2.8400	1.3916	2.0000	1
595	9759	Q3	1997	4.2600	2.0874	3.0000	1
595	9787	Q1	1997	2.8400	1.0792	2.0000	1
595	9863	Q1	1997	5.6800	1.9880	4.0000	1
595	9863	Q4	1997	4.2600	1.6614	3.0000	1
596	159	Q4	1997	2.5600	1.2032	4.0000	1
596	191	Q3	1997	1.9200	0.8640	3.0000	1
596	198	Q3	1997	1.2800	0.6144	2.0000	1
596	346	Q3	1997	1.2800	0.5120	2.0000	1
596	406	Q2	1997	1.9200	0.6912	3.0000	1
596	465	Q3	1997	2.5600	0.8704	4.0000	1
596	992	Q3	1997	1.9200	0.9024	3.0000	1
596	1193	Q4	1997	2.5600	1.2544	4.0000	1
596	1297	Q1	1997	2.5600	1.2800	4.0000	1
596	1387	Q4	1997	1.9200	0.8448	3.0000	1
596	2189	Q1	1997	2.5600	1.2032	4.0000	1
596	2224	Q4	1997	1.9200	0.9216	3.0000	1
596	2298	Q1	1997	2.5600	1.2288	4.0000	1
596	2869	Q4	1997	1.9200	0.9024	3.0000	1
596	2981	Q2	1997	2.5600	1.2800	4.0000	1
596	3161	Q1	1997	2.5600	1.1520	4.0000	1
596	3387	Q2	1997	1.9200	0.7680	3.0000	1
596	3497	Q1	1997	1.9200	0.8256	3.0000	1
596	3567	Q1	1997	1.9200	0.7488	3.0000	1
596	4096	Q1	1997	2.5600	1.2544	4.0000	1
596	4168	Q1	1997	1.2800	0.4736	2.0000	1
596	4283	Q4	1997	2.5600	0.7936	4.0000	1
596	4397	Q3	1997	1.9200	0.9600	3.0000	1
596	4597	Q2	1997	1.2800	0.5888	2.0000	1
596	4958	Q4	1997	2.5600	1.2544	4.0000	1
596	5442	Q3	1997	2.5600	0.9472	4.0000	1
596	5542	Q2	1997	1.2800	0.4992	2.0000	1
596	5742	Q3	1997	2.5600	1.2288	4.0000	1
596	6123	Q4	1997	1.9200	0.8640	3.0000	1
596	6513	Q4	1997	0.6400	0.2496	1.0000	1
596	6857	Q2	1997	1.9200	0.5760	3.0000	1
596	7502	Q1	1997	2.5600	1.1264	4.0000	1
596	7580	Q4	1997	2.5600	1.2032	4.0000	1
596	7621	Q3	1997	1.9200	0.7296	3.0000	1
596	7702	Q4	1997	2.5600	1.1264	4.0000	1
596	7830	Q2	1997	2.5600	1.2032	4.0000	1
596	7856	Q4	1997	2.5600	0.8960	4.0000	1
596	8003	Q4	1997	1.9200	0.7104	3.0000	1
596	8175	Q1	1997	2.5600	1.2032	4.0000	1
596	8248	Q1	1997	1.9200	0.6528	3.0000	1
596	8414	Q2	1997	2.5600	0.8704	4.0000	1
596	8536	Q3	1997	2.5600	1.1776	4.0000	1
596	8557	Q1	1997	1.9200	0.8448	3.0000	1
596	8742	Q1	1997	1.2800	0.5248	2.0000	1
596	9510	Q3	1997	1.9200	0.7872	3.0000	1
596	9698	Q3	1997	1.2800	0.5120	2.0000	1
596	9851	Q2	1997	1.2800	0.4736	2.0000	1
596	10205	Q1	1997	1.9200	0.8064	3.0000	1
597	115	Q3	1997	5.6000	2.6880	2.0000	1
597	117	Q1	1997	11.2000	5.3760	4.0000	1
597	160	Q4	1997	5.6000	2.4640	2.0000	1
597	216	Q3	1997	8.4000	2.6040	3.0000	1
597	527	Q4	1997	8.4000	4.2000	3.0000	1
597	629	Q2	1997	11.2000	5.2640	4.0000	1
597	769	Q3	1997	8.4000	3.9480	3.0000	1
597	921	Q2	1997	11.2000	3.4720	4.0000	1
597	1043	Q2	1997	5.6000	1.6800	2.0000	1
597	1202	Q4	1997	8.4000	2.9400	3.0000	1
597	1310	Q3	1997	8.4000	2.6880	3.0000	1
597	1899	Q1	1997	8.4000	3.2760	3.0000	1
597	2044	Q3	1997	11.2000	5.6000	4.0000	1
597	2054	Q1	1997	8.4000	3.3600	3.0000	1
597	2126	Q1	1997	5.6000	1.6800	2.0000	1
597	2376	Q1	1997	8.4000	3.4440	3.0000	1
597	2731	Q2	1997	8.4000	3.2760	3.0000	1
597	2910	Q3	1997	8.4000	3.0240	3.0000	1
597	2947	Q1	1997	8.4000	2.6040	3.0000	1
597	3124	Q2	1997	5.6000	2.4640	2.0000	1
597	3166	Q2	1997	8.4000	3.2760	3.0000	1
597	3599	Q4	1997	5.6000	2.5200	2.0000	1
597	3681	Q4	1997	5.6000	2.5200	2.0000	1
597	3888	Q2	1997	5.6000	2.3520	2.0000	1
597	3892	Q3	1997	8.4000	2.9400	3.0000	1
597	4137	Q2	1997	8.4000	3.5280	3.0000	1
597	4205	Q1	1997	11.2000	4.0320	4.0000	1
597	4443	Q1	1997	11.2000	5.2640	4.0000	1
597	4460	Q1	1997	5.6000	1.9040	2.0000	1
597	4868	Q3	1997	5.6000	2.4640	2.0000	1
597	4900	Q4	1997	5.6000	1.6800	2.0000	1
597	5394	Q3	1997	8.4000	3.0240	3.0000	1
597	5407	Q4	1997	8.4000	4.1160	3.0000	1
597	5462	Q1	1997	5.6000	1.9600	2.0000	1
597	5500	Q2	1997	5.6000	1.8480	2.0000	1
597	5574	Q4	1997	8.4000	2.6040	3.0000	1
597	5707	Q1	1997	11.2000	4.8160	4.0000	1
597	5984	Q2	1997	5.6000	2.0720	2.0000	1
597	6265	Q3	1997	11.2000	5.3760	4.0000	1
597	6452	Q3	1997	8.4000	3.6120	3.0000	1
597	6460	Q1	1997	8.4000	2.9400	3.0000	1
597	6624	Q4	1997	11.2000	5.6000	4.0000	1
597	7031	Q2	1997	11.2000	3.5840	4.0000	1
597	7065	Q1	1997	11.2000	4.0320	4.0000	1
597	7141	Q3	1997	8.4000	2.7720	3.0000	1
597	7141	Q4	1997	8.4000	3.9480	3.0000	1
597	7220	Q3	1997	8.4000	2.6040	3.0000	1
597	7355	Q1	1997	8.4000	2.6040	3.0000	1
597	7449	Q3	1997	8.4000	3.1080	3.0000	1
597	7704	Q4	1997	5.6000	1.9040	2.0000	1
597	7811	Q2	1997	8.4000	3.3600	3.0000	1
597	7887	Q2	1997	8.4000	4.1160	3.0000	1
597	8214	Q4	1997	8.4000	2.6880	3.0000	1
597	8269	Q1	1997	8.4000	3.3600	3.0000	1
597	8298	Q3	1997	5.6000	2.6880	2.0000	1
597	8340	Q3	1997	8.4000	3.9480	3.0000	1
597	8358	Q3	1997	11.2000	3.6960	4.0000	1
597	8505	Q1	1997	11.2000	4.1440	4.0000	1
597	8896	Q3	1997	2.8000	1.2600	1.0000	1
597	9057	Q1	1997	11.2000	3.9200	4.0000	1
597	9146	Q4	1997	5.6000	1.9040	2.0000	1
597	9427	Q3	1997	8.4000	3.0240	3.0000	1
597	9504	Q1	1997	5.6000	2.5200	2.0000	1
597	9795	Q4	1997	5.6000	2.2960	2.0000	1
597	9855	Q3	1997	11.2000	4.9280	4.0000	1
597	9858	Q1	1997	11.2000	3.6960	4.0000	1
597	9900	Q4	1997	11.2000	3.9200	4.0000	1
597	10103	Q3	1997	5.6000	2.3520	2.0000	1
597	10273	Q1	1997	5.6000	1.7920	2.0000	1
598	192	Q2	1997	3.0400	1.2160	2.0000	1
598	638	Q2	1997	6.0800	2.6752	4.0000	1
598	730	Q1	1997	4.5600	2.1432	3.0000	1
598	878	Q4	1997	6.0800	2.3712	4.0000	1
598	1528	Q4	1997	4.5600	1.6872	3.0000	1
598	1648	Q2	1997	3.0400	1.3984	2.0000	1
598	1795	Q4	1997	4.5600	2.0520	3.0000	1
598	1944	Q1	1997	6.0800	1.8848	4.0000	1
598	1957	Q2	1997	4.5600	1.6416	3.0000	1
598	2270	Q1	1997	4.5600	1.7784	3.0000	1
598	2470	Q4	1997	4.5600	2.0064	3.0000	1
598	2507	Q1	1997	6.0800	3.0400	4.0000	1
598	2533	Q2	1997	3.0400	1.2160	2.0000	1
598	2553	Q2	1997	4.5600	1.6416	3.0000	1
598	2587	Q3	1997	4.5600	1.6416	3.0000	1
598	2878	Q4	1997	6.0800	2.1888	4.0000	1
598	3051	Q3	1997	6.0800	2.3712	4.0000	1
598	3497	Q1	1997	4.5600	1.7328	3.0000	1
598	3586	Q4	1997	6.0800	2.5536	4.0000	1
598	3725	Q2	1997	4.5600	2.1432	3.0000	1
598	3803	Q3	1997	3.0400	1.2160	2.0000	1
598	4032	Q3	1997	4.5600	1.4136	3.0000	1
598	4075	Q3	1997	4.5600	1.5960	3.0000	1
598	4240	Q3	1997	4.5600	1.6872	3.0000	1
598	4630	Q1	1997	6.0800	2.6144	4.0000	1
598	5048	Q2	1997	4.5600	1.7328	3.0000	1
598	5067	Q2	1997	4.5600	1.7328	3.0000	1
598	5134	Q3	1997	3.0400	1.1248	2.0000	1
598	5452	Q1	1997	4.5600	2.0976	3.0000	1
598	5795	Q3	1997	3.0400	0.9424	2.0000	1
598	5799	Q3	1997	6.0800	2.7360	4.0000	1
598	5839	Q1	1997	3.0400	1.4592	2.0000	1
598	5869	Q3	1997	4.5600	2.0064	3.0000	1
598	6124	Q3	1997	4.5600	2.1888	3.0000	1
598	6171	Q3	1997	4.5600	1.7328	3.0000	1
598	6208	Q3	1997	4.5600	1.4136	3.0000	1
598	6300	Q2	1997	3.0400	1.3680	2.0000	1
598	6307	Q1	1997	4.5600	2.0976	3.0000	1
598	6510	Q1	1997	4.5600	1.8696	3.0000	1
598	6560	Q2	1997	4.5600	1.6416	3.0000	1
598	6560	Q4	1997	4.5600	1.6416	3.0000	1
598	6574	Q3	1997	4.5600	1.4136	3.0000	1
598	6799	Q1	1997	4.5600	1.8696	3.0000	1
598	6995	Q2	1997	4.5600	2.1888	3.0000	1
598	7141	Q1	1997	4.5600	2.0064	3.0000	1
598	7224	Q1	1997	3.0400	1.0640	2.0000	1
598	7365	Q3	1997	4.5600	1.8240	3.0000	1
598	7438	Q3	1997	3.0400	1.1856	2.0000	1
598	7571	Q4	1997	4.5600	1.8696	3.0000	1
598	8140	Q3	1997	4.5600	2.1432	3.0000	1
598	8161	Q1	1997	4.5600	2.0976	3.0000	1
598	8370	Q3	1997	4.5600	1.7784	3.0000	1
598	8550	Q3	1997	3.0400	1.1248	2.0000	1
598	8730	Q4	1997	4.5600	2.1432	3.0000	1
598	8936	Q4	1997	3.0400	1.0336	2.0000	1
598	9144	Q3	1997	3.0400	1.3376	2.0000	1
598	9658	Q4	1997	4.5600	1.6872	3.0000	1
599	294	Q3	1997	9.2800	4.4544	4.0000	1
599	502	Q2	1997	6.9600	2.5056	3.0000	1
599	753	Q4	1997	6.9600	3.1320	3.0000	1
599	1124	Q2	1997	6.9600	2.5752	3.0000	1
599	1271	Q1	1997	9.2800	4.4544	4.0000	1
599	1567	Q3	1997	6.9600	2.9928	3.0000	1
599	1874	Q3	1997	6.9600	2.3664	3.0000	1
599	2071	Q3	1997	6.9600	3.1320	3.0000	1
599	2224	Q1	1997	9.2800	3.4336	4.0000	1
599	2442	Q1	1997	9.2800	4.0832	4.0000	1
599	2533	Q3	1997	4.6400	1.8096	2.0000	1
599	2798	Q2	1997	6.9600	3.2712	3.0000	1
599	2815	Q1	1997	2.3200	0.9976	1.0000	1
599	2829	Q2	1997	6.9600	3.3408	3.0000	1
599	2921	Q1	1997	6.9600	2.1576	3.0000	1
599	3139	Q3	1997	9.2800	3.1552	4.0000	1
599	3196	Q2	1997	6.9600	3.2016	3.0000	1
599	3466	Q3	1997	4.6400	1.9024	2.0000	1
599	3471	Q1	1997	4.6400	2.3200	2.0000	1
599	3903	Q4	1997	4.6400	1.4384	2.0000	1
599	4142	Q4	1997	6.9600	3.2712	3.0000	1
599	4175	Q4	1997	9.2800	4.3616	4.0000	1
599	4676	Q3	1997	6.9600	3.3408	3.0000	1
599	4677	Q2	1997	9.2800	3.9904	4.0000	1
599	5501	Q3	1997	4.6400	1.9952	2.0000	1
599	5746	Q1	1997	6.9600	2.7144	3.0000	1
599	5808	Q1	1997	6.9600	3.4104	3.0000	1
599	6086	Q3	1997	4.6400	2.0880	2.0000	1
599	6712	Q4	1997	9.2800	4.1760	4.0000	1
599	6857	Q1	1997	6.9600	3.1320	3.0000	1
599	7065	Q1	1997	11.6000	4.1760	5.0000	1
599	7139	Q4	1997	6.9600	3.2712	3.0000	1
599	7536	Q3	1997	9.2800	4.0832	4.0000	1
599	7573	Q1	1997	6.9600	2.2968	3.0000	1
599	7702	Q2	1997	9.2800	3.1552	4.0000	1
599	7715	Q3	1997	9.2800	3.9904	4.0000	1
599	7849	Q3	1997	9.2800	4.6400	4.0000	1
599	8059	Q2	1997	6.9600	3.2712	3.0000	1
599	8407	Q4	1997	6.9600	2.5056	3.0000	1
599	8454	Q1	1997	4.6400	1.4384	2.0000	1
599	8551	Q3	1997	4.6400	1.8560	2.0000	1
599	8570	Q4	1997	4.6400	1.4848	2.0000	1
599	8574	Q2	1997	6.9600	2.7840	3.0000	1
599	9263	Q2	1997	4.6400	1.5312	2.0000	1
599	9322	Q4	1997	9.2800	3.1552	4.0000	1
599	9583	Q3	1997	6.9600	2.1576	3.0000	1
599	9622	Q3	1997	6.9600	3.1320	3.0000	1
599	9851	Q4	1997	9.2800	4.3616	4.0000	1
599	9974	Q2	1997	6.9600	3.3408	3.0000	1
599	9986	Q1	1997	6.9600	3.2712	3.0000	1
599	10030	Q1	1997	6.9600	3.4104	3.0000	1
599	10055	Q2	1997	6.9600	3.2016	3.0000	1
599	10098	Q4	1997	6.9600	2.8536	3.0000	1
599	10144	Q1	1997	4.6400	2.2272	2.0000	1
599	10213	Q2	1997	6.9600	3.2712	3.0000	1
600	106	Q1	1997	9.2400	3.4188	4.0000	1
600	392	Q3	1997	4.6200	1.8480	2.0000	1
600	726	Q2	1997	11.5500	4.7355	5.0000	1
600	769	Q1	1997	4.6200	1.6632	2.0000	1
600	879	Q1	1997	4.6200	1.7556	2.0000	1
600	1089	Q3	1997	6.9300	3.1185	3.0000	1
600	1286	Q3	1997	9.2400	3.3264	4.0000	1
600	1438	Q3	1997	6.9300	3.3264	3.0000	1
600	1887	Q1	1997	6.9300	3.1185	3.0000	1
600	2086	Q4	1997	9.2400	4.5276	4.0000	1
600	2277	Q2	1997	9.2400	4.5276	4.0000	1
600	2587	Q2	1997	6.9300	3.1185	3.0000	1
600	2777	Q4	1997	6.9300	2.4255	3.0000	1
600	2875	Q4	1997	4.6200	2.0790	2.0000	1
600	2914	Q1	1997	6.9300	2.3562	3.0000	1
600	3302	Q3	1997	6.9300	2.4948	3.0000	1
600	3448	Q4	1997	9.2400	3.4188	4.0000	1
600	3790	Q2	1997	6.9300	3.1878	3.0000	1
600	4168	Q1	1997	6.9300	2.2869	3.0000	1
600	4410	Q2	1997	6.9300	3.3957	3.0000	1
600	4468	Q1	1997	9.2400	4.5276	4.0000	1
600	4540	Q1	1997	4.6200	2.0328	2.0000	1
600	4597	Q1	1997	6.9300	3.0492	3.0000	1
600	4597	Q4	1997	6.9300	2.4255	3.0000	1
600	4628	Q1	1997	4.6200	1.8942	2.0000	1
600	4750	Q3	1997	9.2400	4.3428	4.0000	1
600	5191	Q2	1997	9.2400	3.9732	4.0000	1
600	5257	Q3	1997	4.6200	2.3100	2.0000	1
600	5346	Q3	1997	6.9300	2.8413	3.0000	1
600	5639	Q4	1997	9.2400	2.9568	4.0000	1
600	5827	Q4	1997	6.9300	2.9106	3.0000	1
600	5898	Q1	1997	6.9300	2.3562	3.0000	1
600	6442	Q1	1997	6.9300	3.3264	3.0000	1
600	6665	Q1	1997	11.5500	3.5805	5.0000	1
600	6708	Q3	1997	6.9300	2.6334	3.0000	1
600	7197	Q2	1997	6.9300	2.6334	3.0000	1
600	7234	Q2	1997	9.2400	4.1580	4.0000	1
600	7243	Q1	1997	6.9300	2.0790	3.0000	1
600	7354	Q2	1997	4.6200	1.9866	2.0000	1
600	7420	Q3	1997	4.6200	1.8480	2.0000	1
600	7444	Q4	1997	6.9300	3.1185	3.0000	1
600	7558	Q1	1997	6.9300	2.4255	3.0000	1
600	7702	Q2	1997	6.9300	2.9106	3.0000	1
600	7729	Q1	1997	9.2400	3.6960	4.0000	1
600	7849	Q3	1997	9.2400	4.1580	4.0000	1
600	7967	Q4	1997	6.9300	2.7027	3.0000	1
600	8253	Q1	1997	9.2400	3.9732	4.0000	1
600	8435	Q2	1997	9.2400	4.1580	4.0000	1
600	8472	Q4	1997	4.6200	2.0328	2.0000	1
600	8601	Q1	1997	6.9300	2.4948	3.0000	1
600	8640	Q4	1997	6.9300	2.5641	3.0000	1
600	8993	Q1	1997	4.6200	1.8018	2.0000	1
600	9029	Q1	1997	6.9300	2.7027	3.0000	1
600	9293	Q2	1997	6.9300	2.5641	3.0000	1
600	9331	Q4	1997	9.2400	4.6200	4.0000	1
600	9420	Q2	1997	9.2400	3.4188	4.0000	1
600	9461	Q2	1997	9.2400	3.1416	4.0000	1
600	9510	Q3	1997	9.2400	2.9568	4.0000	1
600	9694	Q1	1997	9.2400	3.7884	4.0000	1
601	319	Q3	1997	6.3900	2.2365	3.0000	1
601	739	Q4	1997	6.3900	2.1726	3.0000	1
601	994	Q3	1997	8.5200	2.6412	4.0000	1
601	994	Q4	1997	4.2600	1.8318	2.0000	1
601	1532	Q1	1997	8.5200	3.6636	4.0000	1
601	1748	Q2	1997	8.5200	2.8116	4.0000	1
601	1983	Q2	1997	14.9100	5.5167	7.0000	2
601	1983	Q4	1997	6.3900	2.8755	3.0000	1
601	2011	Q1	1997	6.3900	2.8755	3.0000	1
601	2159	Q2	1997	2.1300	0.8946	1.0000	1
601	2553	Q1	1997	8.5200	2.9820	4.0000	1
601	2850	Q3	1997	8.5200	3.7488	4.0000	1
601	2878	Q2	1997	6.3900	2.2365	3.0000	1
601	2897	Q1	1997	4.2600	1.9170	2.0000	1
601	2914	Q4	1997	6.3900	3.1950	3.0000	1
601	3070	Q2	1997	6.3900	2.8755	3.0000	1
601	3552	Q2	1997	8.5200	3.7488	4.0000	1
601	4719	Q4	1997	6.3900	3.0672	3.0000	1
601	4750	Q1	1997	8.5200	4.0044	4.0000	1
601	5050	Q1	1997	6.3900	2.8755	3.0000	1
601	5158	Q2	1997	8.5200	2.9820	4.0000	1
601	5353	Q1	1997	6.3900	3.0033	3.0000	1
601	5376	Q3	1997	8.5200	3.9192	4.0000	1
601	5542	Q4	1997	4.2600	1.4484	2.0000	1
601	5639	Q3	1997	6.3900	2.6838	3.0000	1
601	5862	Q4	1997	2.1300	0.7668	1.0000	1
601	6544	Q4	1997	4.2600	1.7892	2.0000	1
601	6698	Q1	1997	4.2600	1.6188	2.0000	1
601	6960	Q2	1997	10.6500	4.1535	5.0000	1
601	6978	Q4	1997	8.5200	3.6636	4.0000	1
601	7275	Q3	1997	8.5200	4.0896	4.0000	1
601	7343	Q3	1997	6.3900	2.3643	3.0000	1
601	7473	Q4	1997	6.3900	2.3004	3.0000	1
601	7578	Q4	1997	4.2600	2.1300	2.0000	1
601	7599	Q4	1997	8.5200	3.9192	4.0000	1
601	7655	Q2	1997	8.5200	4.1748	4.0000	1
601	7674	Q4	1997	8.5200	3.5784	4.0000	1
601	7743	Q3	1997	6.3900	1.9170	3.0000	1
601	7806	Q3	1997	6.3900	2.3643	3.0000	1
601	7806	Q4	1997	4.2600	1.4910	2.0000	1
601	8108	Q2	1997	4.2600	1.6614	2.0000	1
601	8208	Q3	1997	6.3900	2.9394	3.0000	1
601	8213	Q4	1997	4.2600	1.3206	2.0000	1
601	8640	Q1	1997	8.5200	4.0044	4.0000	1
601	8651	Q3	1997	6.3900	3.0033	3.0000	1
601	8742	Q4	1997	6.3900	3.1950	3.0000	1
601	8840	Q4	1997	6.3900	3.1311	3.0000	1
601	9095	Q4	1997	4.2600	1.3632	2.0000	1
601	9393	Q4	1997	6.3900	2.3643	3.0000	1
601	9752	Q2	1997	6.3900	2.2365	3.0000	1
601	9967	Q2	1997	8.5200	3.7488	4.0000	1
601	10035	Q1	1997	4.2600	2.0874	2.0000	1
601	10176	Q4	1997	8.5200	2.8968	4.0000	1
602	217	Q4	1997	10.7000	3.5310	5.0000	1
602	255	Q2	1997	6.4200	2.7606	3.0000	1
602	268	Q4	1997	6.4200	3.0174	3.0000	1
602	467	Q1	1997	6.4200	2.5680	3.0000	1
602	1191	Q4	1997	8.5600	2.9960	4.0000	1
602	1531	Q3	1997	4.2800	1.3268	2.0000	1
602	1633	Q4	1997	8.5600	3.1672	4.0000	1
602	1917	Q2	1997	6.4200	2.2470	3.0000	1
602	1965	Q3	1997	8.5600	2.6536	4.0000	1
602	2677	Q4	1997	4.2800	1.4124	2.0000	1
602	3197	Q4	1997	4.2800	1.2840	2.0000	1
602	3460	Q2	1997	4.2800	1.8832	2.0000	1
602	3660	Q3	1997	6.4200	2.2470	3.0000	1
602	3935	Q2	1997	8.5600	3.3384	4.0000	1
602	4124	Q2	1997	2.1400	0.6634	1.0000	1
602	4364	Q3	1997	8.5600	2.5680	4.0000	1
602	4552	Q3	1997	6.4200	2.0544	3.0000	1
602	4623	Q1	1997	6.4200	2.8890	3.0000	1
602	4803	Q1	1997	6.4200	1.9902	3.0000	1
602	5094	Q1	1997	4.2800	1.6264	2.0000	1
602	5358	Q3	1997	6.4200	3.2100	3.0000	1
602	5678	Q3	1997	4.2800	1.9260	2.0000	1
602	5790	Q2	1997	6.4200	2.5680	3.0000	1
602	5941	Q2	1997	8.5600	2.7392	4.0000	1
602	6130	Q1	1997	4.2800	2.0972	2.0000	1
602	6167	Q1	1997	6.4200	2.4396	3.0000	1
602	6218	Q2	1997	6.4200	3.1458	3.0000	1
602	6836	Q1	1997	8.5600	2.9960	4.0000	1
602	6877	Q4	1997	4.2800	1.6692	2.0000	1
602	7241	Q2	1997	8.5600	3.9376	4.0000	1
602	7384	Q1	1997	8.5600	3.3384	4.0000	1
602	7465	Q1	1997	6.4200	2.1828	3.0000	1
602	7655	Q1	1997	8.5600	4.1088	4.0000	1
602	7706	Q3	1997	8.5600	3.6808	4.0000	1
602	7743	Q4	1997	4.2800	1.4552	2.0000	1
602	7806	Q2	1997	4.2800	1.4980	2.0000	1
602	7963	Q1	1997	6.4200	2.7606	3.0000	1
602	8378	Q4	1997	8.5600	4.1088	4.0000	1
602	8732	Q1	1997	4.2800	1.3696	2.0000	1
602	8901	Q1	1997	8.5600	3.9376	4.0000	1
602	9318	Q1	1997	6.4200	3.0174	3.0000	1
602	9716	Q4	1997	4.2800	1.3696	2.0000	1
602	9747	Q2	1997	8.5600	3.6808	4.0000	1
602	9748	Q3	1997	6.4200	2.3112	3.0000	1
602	9785	Q3	1997	4.2800	1.3696	2.0000	1
602	10145	Q3	1997	6.4200	2.1828	3.0000	1
602	10205	Q3	1997	8.5600	3.7664	4.0000	1
603	36	Q4	1997	3.6900	1.5498	3.0000	1
603	44	Q3	1997	4.9200	1.7712	4.0000	1
603	154	Q2	1997	3.6900	1.1808	3.0000	1
603	178	Q2	1997	3.6900	1.7712	3.0000	1
603	878	Q1	1997	2.4600	1.0578	2.0000	1
603	997	Q4	1997	3.6900	1.2546	3.0000	1
603	1176	Q3	1997	3.6900	1.5129	3.0000	1
603	1311	Q1	1997	2.4600	0.7872	2.0000	1
603	1366	Q3	1997	4.9200	2.3616	4.0000	1
603	1445	Q2	1997	2.4600	0.8856	2.0000	1
603	1491	Q4	1997	3.6900	1.5498	3.0000	1
603	1627	Q1	1997	2.4600	1.1808	2.0000	1
603	2182	Q3	1997	3.6900	1.4391	3.0000	1
603	2290	Q4	1997	2.4600	1.0086	2.0000	1
603	2298	Q1	1997	4.9200	1.6236	4.0000	1
603	2454	Q1	1997	4.9200	1.5252	4.0000	1
603	2466	Q2	1997	4.9200	1.9188	4.0000	1
603	2548	Q1	1997	3.6900	1.7343	3.0000	1
603	2588	Q4	1997	6.1500	2.9520	5.0000	1
603	2969	Q3	1997	2.4600	0.7872	2.0000	1
603	3169	Q4	1997	4.9200	1.9188	4.0000	1
603	3312	Q2	1997	2.4600	1.2054	2.0000	1
603	3328	Q1	1997	4.9200	1.5252	4.0000	1
603	3902	Q3	1997	2.4600	0.8364	2.0000	1
603	3902	Q4	1997	2.4600	0.8364	2.0000	1
603	4018	Q4	1997	2.4600	1.0824	2.0000	1
603	4204	Q4	1997	3.6900	1.3653	3.0000	1
603	4279	Q1	1997	3.6900	1.6974	3.0000	1
603	4497	Q1	1997	4.9200	1.6728	4.0000	1
603	4666	Q1	1997	3.6900	1.7343	3.0000	1
603	5206	Q4	1997	3.6900	1.4760	3.0000	1
603	5355	Q3	1997	4.9200	2.2632	4.0000	1
603	5542	Q4	1997	4.9200	1.9680	4.0000	1
603	5742	Q3	1997	4.9200	1.6236	4.0000	1
603	5765	Q4	1997	3.6900	1.6605	3.0000	1
603	5802	Q1	1997	2.4600	1.1808	2.0000	1
603	5869	Q3	1997	3.6900	1.1439	3.0000	1
603	6021	Q1	1997	3.6900	1.3653	3.0000	1
603	6153	Q3	1997	3.6900	1.5867	3.0000	1
603	6265	Q3	1997	4.9200	1.6236	4.0000	1
603	6283	Q2	1997	2.4600	1.1562	2.0000	1
603	7085	Q2	1997	3.6900	1.8081	3.0000	1
603	7300	Q4	1997	4.9200	2.2140	4.0000	1
603	7641	Q4	1997	3.6900	1.6236	3.0000	1
603	7678	Q3	1997	4.9200	2.1648	4.0000	1
603	7702	Q2	1997	2.4600	0.8118	2.0000	1
603	7920	Q3	1997	3.6900	1.7712	3.0000	1
603	7988	Q4	1997	2.4600	0.8610	2.0000	1
603	8060	Q4	1997	2.4600	1.2054	2.0000	1
603	8254	Q1	1997	3.6900	1.4760	3.0000	1
603	8304	Q2	1997	3.6900	1.8081	3.0000	1
603	8342	Q1	1997	3.6900	1.4760	3.0000	1
603	8359	Q2	1997	3.6900	1.5867	3.0000	1
603	8551	Q1	1997	6.1500	2.5830	5.0000	1
603	8889	Q4	1997	2.4600	0.9102	2.0000	1
603	8992	Q4	1997	2.4600	1.1070	2.0000	1
603	9420	Q3	1997	4.9200	2.1156	4.0000	1
603	9495	Q3	1997	2.4600	1.0086	2.0000	1
603	9510	Q3	1997	4.9200	1.7712	4.0000	1
603	9668	Q3	1997	2.4600	1.1070	2.0000	1
603	9816	Q2	1997	4.9200	1.7712	4.0000	1
603	9867	Q2	1997	3.6900	1.4760	3.0000	1
603	10019	Q3	1997	3.6900	1.5867	3.0000	1
603	10032	Q4	1997	4.9200	1.5744	4.0000	1
603	10228	Q2	1997	4.9200	2.3124	4.0000	1
604	117	Q1	1997	5.0000	1.6500	4.0000	1
604	152	Q2	1997	2.5000	1.1000	2.0000	1
604	378	Q1	1997	2.5000	1.0000	2.0000	1
604	593	Q4	1997	3.7500	1.6500	3.0000	1
604	769	Q4	1997	3.7500	1.8000	3.0000	1
604	1242	Q4	1997	3.7500	1.3875	3.0000	1
604	1379	Q3	1997	2.5000	1.0000	2.0000	1
604	1622	Q3	1997	2.5000	1.2250	2.0000	1
604	1950	Q2	1997	2.5000	0.8750	2.0000	1
604	2368	Q2	1997	2.5000	1.2250	2.0000	1
604	2496	Q1	1997	3.7500	1.4625	3.0000	1
604	2664	Q1	1997	2.5000	1.2250	2.0000	1
604	2769	Q1	1997	3.7500	1.3125	3.0000	1
604	2897	Q1	1997	3.7500	1.6125	3.0000	1
604	2915	Q1	1997	3.7500	1.8375	3.0000	1
604	2921	Q1	1997	3.7500	1.8000	3.0000	1
604	2977	Q3	1997	3.7500	1.8000	3.0000	1
604	3101	Q4	1997	3.7500	1.8375	3.0000	1
604	3498	Q3	1997	3.7500	1.5750	3.0000	1
604	3878	Q1	1997	2.5000	0.9500	2.0000	1
604	4541	Q4	1997	5.0000	2.1500	4.0000	1
604	4676	Q4	1997	5.0000	2.2000	4.0000	1
604	4828	Q1	1997	3.7500	1.5000	3.0000	1
604	4958	Q1	1997	5.0000	1.9500	4.0000	1
604	4959	Q1	1997	5.0000	1.8000	4.0000	1
604	5200	Q4	1997	2.5000	0.7500	2.0000	1
604	5331	Q4	1997	5.0000	2.5000	4.0000	1
604	5842	Q3	1997	3.7500	1.1625	3.0000	1
604	5889	Q1	1997	2.5000	0.7500	2.0000	1
604	6238	Q1	1997	5.0000	1.8500	4.0000	1
604	6937	Q4	1997	3.7500	1.2750	3.0000	1
604	7072	Q1	1997	3.7500	1.6125	3.0000	1
604	7130	Q3	1997	5.0000	2.0500	4.0000	1
604	7234	Q1	1997	5.0000	2.1500	4.0000	1
604	7406	Q4	1997	3.7500	1.2375	3.0000	1
604	7541	Q4	1997	5.0000	1.9000	4.0000	1
604	7641	Q3	1997	3.7500	1.6125	3.0000	1
604	7702	Q1	1997	5.0000	1.7000	4.0000	1
604	7862	Q1	1997	5.0000	1.8500	4.0000	1
604	7988	Q3	1997	5.0000	1.9500	4.0000	1
604	8074	Q2	1997	3.7500	1.7625	3.0000	1
604	8133	Q4	1997	3.7500	1.2000	3.0000	1
604	8427	Q1	1997	2.5000	0.9250	2.0000	1
604	8863	Q3	1997	3.7500	1.3500	3.0000	1
604	8930	Q3	1997	3.7500	1.7625	3.0000	1
604	9102	Q3	1997	3.7500	1.3125	3.0000	1
604	9134	Q1	1997	5.0000	2.1500	4.0000	1
604	9169	Q2	1997	2.5000	0.8000	2.0000	1
604	9297	Q4	1997	2.5000	1.2250	2.0000	1
604	9487	Q2	1997	5.0000	2.1000	4.0000	1
604	9648	Q3	1997	3.7500	1.8000	3.0000	1
604	9814	Q1	1997	3.7500	1.7625	3.0000	1
604	9903	Q2	1997	5.0000	2.2000	4.0000	1
604	10068	Q4	1997	3.7500	1.6125	3.0000	1
605	157	Q4	1997	4.7200	2.1240	2.0000	1
605	294	Q3	1997	9.4400	3.1152	4.0000	1
605	312	Q2	1997	4.7200	1.6048	2.0000	1
605	792	Q3	1997	7.0800	3.4692	3.0000	1
605	873	Q1	1997	7.0800	2.2656	3.0000	1
605	901	Q2	1997	7.0800	2.1240	3.0000	1
605	1107	Q4	1997	4.7200	1.9352	2.0000	1
605	1297	Q4	1997	9.4400	3.3984	4.0000	1
605	1524	Q3	1997	7.0800	3.1152	3.0000	1
605	1533	Q3	1997	7.0800	3.3984	3.0000	1
605	1549	Q2	1997	7.0800	2.6196	3.0000	1
605	1983	Q4	1997	7.0800	3.0444	3.0000	1
605	2278	Q4	1997	9.4400	4.2480	4.0000	1
605	2371	Q2	1997	9.4400	2.9264	4.0000	1
605	2664	Q2	1997	7.0800	2.7612	3.0000	1
605	2784	Q1	1997	9.4400	4.4368	4.0000	1
605	2905	Q1	1997	4.7200	1.4632	2.0000	1
605	2908	Q1	1997	9.4400	3.8704	4.0000	1
605	3200	Q2	1997	2.3600	0.8024	1.0000	1
605	3242	Q4	1997	4.7200	2.3128	2.0000	1
605	3246	Q1	1997	7.0800	2.4780	3.0000	1
605	3334	Q4	1997	9.4400	4.7200	4.0000	1
605	3799	Q1	1997	7.0800	3.5400	3.0000	1
605	3813	Q4	1997	7.0800	2.1948	3.0000	1
605	3930	Q1	1997	9.4400	3.9648	4.0000	1
605	4133	Q3	1997	4.7200	2.0296	2.0000	1
605	4304	Q3	1997	7.0800	2.4780	3.0000	1
605	4541	Q3	1997	7.0800	2.6196	3.0000	1
605	4691	Q4	1997	7.0800	2.4780	3.0000	1
605	4719	Q3	1997	7.0800	2.1948	3.0000	1
605	4925	Q3	1997	7.0800	2.2656	3.0000	1
605	5639	Q2	1997	7.0800	3.1152	3.0000	1
605	6057	Q1	1997	7.0800	2.1240	3.0000	1
605	6091	Q2	1997	4.7200	1.6520	2.0000	1
605	6362	Q2	1997	2.3600	1.0856	1.0000	1
605	7035	Q4	1997	7.0800	3.0444	3.0000	1
605	7052	Q2	1997	7.0800	3.1152	3.0000	1
605	7187	Q3	1997	9.4400	3.3040	4.0000	1
605	7576	Q3	1997	9.4400	4.7200	4.0000	1
605	7678	Q2	1997	4.7200	1.6992	2.0000	1
605	7702	Q1	1997	9.4400	4.1536	4.0000	1
605	7927	Q4	1997	7.0800	2.6904	3.0000	1
605	7938	Q3	1997	9.4400	4.5312	4.0000	1
605	8074	Q1	1997	9.4400	4.4368	4.0000	1
605	8123	Q2	1997	4.7200	2.3128	2.0000	1
605	8289	Q1	1997	9.4400	2.9264	4.0000	1
605	8445	Q4	1997	7.0800	2.9028	3.0000	1
605	8647	Q2	1997	7.0800	3.4692	3.0000	1
605	8844	Q3	1997	7.0800	2.4072	3.0000	1
605	9209	Q4	1997	9.4400	3.3984	4.0000	1
605	9271	Q2	1997	9.4400	4.7200	4.0000	1
605	9631	Q3	1997	7.0800	2.9028	3.0000	1
605	9788	Q1	1997	7.0800	3.2568	3.0000	1
605	10050	Q1	1997	7.0800	3.4692	3.0000	1
605	10073	Q4	1997	7.0800	3.1152	3.0000	1
606	346	Q3	1997	5.3000	1.6430	2.0000	1
606	398	Q1	1997	5.3000	2.4910	2.0000	1
606	547	Q3	1997	7.9500	3.1800	3.0000	1
606	551	Q2	1997	10.6000	3.7100	4.0000	1
606	565	Q4	1997	10.6000	3.2860	4.0000	1
606	901	Q2	1997	5.3000	2.3320	2.0000	1
606	1005	Q3	1997	7.9500	3.5775	3.0000	1
606	1341	Q3	1997	10.6000	3.9220	4.0000	1
606	1481	Q2	1997	5.3000	1.6430	2.0000	1
606	1491	Q4	1997	10.6000	4.3460	4.0000	1
606	1549	Q3	1997	7.9500	3.0210	3.0000	1
606	1594	Q4	1997	10.6000	4.0280	4.0000	1
606	2371	Q4	1997	7.9500	3.5775	3.0000	1
606	2625	Q1	1997	10.6000	4.4520	4.0000	1
606	2890	Q4	1997	7.9500	2.7825	3.0000	1
606	2968	Q2	1997	10.6000	4.8760	4.0000	1
606	3046	Q2	1997	7.9500	2.7825	3.0000	1
606	3173	Q4	1997	7.9500	3.3390	3.0000	1
606	3267	Q3	1997	10.6000	3.4980	4.0000	1
606	3538	Q4	1997	5.3000	1.5900	2.0000	1
606	3701	Q2	1997	7.9500	3.1005	3.0000	1
606	3706	Q2	1997	10.6000	3.7100	4.0000	1
606	3878	Q1	1997	10.6000	3.6040	4.0000	1
606	4203	Q4	1997	10.6000	4.6640	4.0000	1
606	4316	Q4	1997	2.6500	0.9010	1.0000	1
606	4445	Q4	1997	7.9500	3.6570	3.0000	1
606	4498	Q1	1997	7.9500	2.3850	3.0000	1
606	5134	Q3	1997	10.6000	4.7700	4.0000	1
606	5238	Q2	1997	7.9500	2.5440	3.0000	1
606	5486	Q1	1997	7.9500	3.7365	3.0000	1
606	5604	Q1	1997	10.6000	4.6640	4.0000	1
606	5766	Q3	1997	10.6000	5.0880	4.0000	1
606	6008	Q4	1997	5.3000	2.5970	2.0000	1
606	6352	Q1	1997	5.3000	2.2790	2.0000	1
606	6421	Q2	1997	7.9500	2.8620	3.0000	1
606	6621	Q1	1997	5.3000	2.2260	2.0000	1
606	6624	Q3	1997	7.9500	3.0210	3.0000	1
606	6657	Q1	1997	5.3000	2.5440	2.0000	1
606	6709	Q2	1997	7.9500	3.6570	3.0000	1
606	6957	Q3	1997	10.6000	3.6040	4.0000	1
606	7014	Q1	1997	7.9500	2.9415	3.0000	1
606	7078	Q3	1997	5.3000	2.0140	2.0000	1
606	7457	Q3	1997	7.9500	2.4645	3.0000	1
606	7547	Q1	1997	7.9500	3.0210	3.0000	1
606	8015	Q1	1997	13.2500	5.6975	5.0000	1
606	8091	Q1	1997	7.9500	3.6570	3.0000	1
606	8159	Q3	1997	10.6000	3.2860	4.0000	1
606	8351	Q3	1997	10.6000	4.7700	4.0000	1
606	8411	Q4	1997	7.9500	2.7825	3.0000	1
606	8442	Q4	1997	5.3000	1.9080	2.0000	1
606	8539	Q3	1997	7.9500	2.7825	3.0000	1
606	8551	Q2	1997	10.6000	4.7700	4.0000	1
606	8608	Q3	1997	7.9500	3.9750	3.0000	1
606	8653	Q4	1997	7.9500	3.3390	3.0000	1
606	8966	Q3	1997	7.9500	2.3850	3.0000	1
606	9014	Q3	1997	10.6000	3.6040	4.0000	1
606	9270	Q2	1997	10.6000	4.9820	4.0000	1
606	9510	Q1	1997	5.3000	1.5900	2.0000	1
606	9631	Q1	1997	7.9500	3.4185	3.0000	1
606	9745	Q4	1997	5.3000	2.5970	2.0000	1
606	10091	Q1	1997	7.9500	2.7030	3.0000	1
606	10273	Q4	1997	7.9500	3.6570	3.0000	1
607	26	Q4	1997	5.5600	1.8348	2.0000	1
607	255	Q2	1997	11.1200	5.0040	4.0000	1
607	924	Q4	1997	11.1200	4.0032	4.0000	1
607	1037	Q1	1997	8.3400	4.1700	3.0000	1
607	1089	Q4	1997	11.1200	3.4472	4.0000	1
607	1375	Q3	1997	11.1200	5.2264	4.0000	1
607	1491	Q1	1997	5.5600	2.6132	2.0000	1
607	1533	Q1	1997	8.3400	4.0032	3.0000	1
607	1718	Q1	1997	8.3400	3.1692	3.0000	1
607	1970	Q4	1997	5.5600	2.3352	2.0000	1
607	2507	Q2	1997	8.3400	4.0866	3.0000	1
607	2715	Q3	1997	8.3400	3.5028	3.0000	1
607	2725	Q1	1997	8.3400	3.2526	3.0000	1
607	2727	Q1	1997	8.3400	2.5854	3.0000	1
607	3001	Q1	1997	8.3400	3.0858	3.0000	1
607	3283	Q2	1997	11.1200	5.3376	4.0000	1
607	3692	Q4	1997	11.1200	4.2256	4.0000	1
607	4466	Q3	1997	5.5600	1.8348	2.0000	1
607	4606	Q2	1997	11.1200	4.1144	4.0000	1
607	4657	Q3	1997	8.3400	2.5854	3.0000	1
607	4804	Q1	1997	8.3400	3.0024	3.0000	1
607	5346	Q3	1997	11.1200	4.0032	4.0000	1
607	5438	Q3	1997	8.3400	3.6696	3.0000	1
607	5568	Q4	1997	5.5600	2.6688	2.0000	1
607	5943	Q4	1997	5.5600	2.7800	2.0000	1
607	5957	Q1	1997	8.3400	3.5028	3.0000	1
607	6153	Q3	1997	11.1200	5.0040	4.0000	1
607	6288	Q2	1997	5.5600	2.1684	2.0000	1
607	6434	Q2	1997	5.5600	1.9460	2.0000	1
607	6524	Q3	1997	8.3400	2.6688	3.0000	1
607	6688	Q1	1997	8.3400	3.6696	3.0000	1
607	7331	Q4	1997	11.1200	5.5600	4.0000	1
607	7569	Q1	1997	8.3400	3.9198	3.0000	1
607	7735	Q1	1997	5.5600	1.6680	2.0000	1
607	7743	Q4	1997	8.3400	2.8356	3.0000	1
607	7896	Q2	1997	11.1200	3.7808	4.0000	1
607	7940	Q3	1997	8.3400	2.7522	3.0000	1
607	8202	Q4	1997	8.3400	3.5862	3.0000	1
607	8214	Q4	1997	11.1200	3.4472	4.0000	1
607	8252	Q3	1997	5.5600	2.0572	2.0000	1
607	8253	Q1	1997	11.1200	5.4488	4.0000	1
607	8259	Q2	1997	8.3400	2.7522	3.0000	1
607	8647	Q3	1997	8.3400	3.1692	3.0000	1
607	8844	Q4	1997	11.1200	3.4472	4.0000	1
607	8923	Q2	1997	11.1200	3.5584	4.0000	1
607	9169	Q4	1997	11.1200	3.5584	4.0000	1
607	9487	Q3	1997	8.3400	3.9198	3.0000	1
607	9639	Q3	1997	8.3400	3.5862	3.0000	1
607	9776	Q1	1997	8.3400	4.1700	3.0000	1
607	9862	Q1	1997	5.5600	2.1684	2.0000	1
607	10091	Q4	1997	11.1200	3.4472	4.0000	1
608	81	Q1	1997	2.0400	0.6324	3.0000	1
608	560	Q3	1997	2.0400	0.6936	3.0000	1
608	739	Q1	1997	3.4000	1.0880	5.0000	1
608	757	Q1	1997	2.7200	1.1696	4.0000	1
608	819	Q3	1997	2.0400	0.6936	3.0000	1
608	1066	Q1	1997	1.3600	0.5304	2.0000	1
608	1130	Q2	1997	2.7200	1.1968	4.0000	1
608	1130	Q4	1997	4.0800	1.7952	6.0000	1
608	1430	Q3	1997	2.7200	1.1696	4.0000	1
608	1642	Q3	1997	2.0400	0.7548	3.0000	1
608	1832	Q4	1997	3.4000	1.7000	5.0000	1
608	1898	Q2	1997	1.3600	0.5440	2.0000	1
608	1928	Q4	1997	1.3600	0.4760	2.0000	1
608	1950	Q2	1997	2.0400	0.8976	3.0000	1
608	2078	Q3	1997	2.0400	0.8160	3.0000	1
608	2134	Q4	1997	2.7200	0.9248	4.0000	1
608	2459	Q2	1997	2.0400	0.6120	3.0000	1
608	3146	Q2	1997	2.7200	1.2240	4.0000	1
608	3352	Q4	1997	2.0400	0.6528	3.0000	1
608	3359	Q3	1997	1.3600	0.6120	2.0000	1
608	3726	Q1	1997	2.7200	0.9792	4.0000	1
608	3727	Q4	1997	0.6800	0.2040	1.0000	1
608	4175	Q1	1997	2.0400	0.6528	3.0000	1
608	4257	Q1	1997	2.7200	0.8704	4.0000	1
608	4342	Q2	1997	2.0400	0.8364	3.0000	1
608	4391	Q4	1997	2.7200	1.0064	4.0000	1
608	4543	Q3	1997	2.0400	1.0200	3.0000	1
608	4610	Q1	1997	2.0400	0.7752	3.0000	1
608	4682	Q1	1997	2.7200	1.2240	4.0000	1
608	4744	Q3	1997	2.0400	0.7548	3.0000	1
608	4783	Q1	1997	2.0400	0.8772	3.0000	1
608	4954	Q4	1997	1.3600	0.5168	2.0000	1
608	5158	Q2	1997	2.7200	1.1152	4.0000	1
608	5489	Q1	1997	1.3600	0.5712	2.0000	1
608	5499	Q2	1997	2.7200	1.2512	4.0000	1
608	5590	Q3	1997	2.0400	0.8160	3.0000	1
608	5592	Q4	1997	1.3600	0.6664	2.0000	1
608	6021	Q2	1997	2.0400	0.6936	3.0000	1
608	6079	Q2	1997	1.3600	0.5032	2.0000	1
608	6168	Q2	1997	2.0400	0.9588	3.0000	1
608	6472	Q2	1997	2.7200	0.9248	4.0000	1
608	6835	Q4	1997	2.7200	1.2240	4.0000	1
608	7112	Q4	1997	2.0400	0.6732	3.0000	1
608	7224	Q4	1997	2.0400	0.8772	3.0000	1
608	7553	Q4	1997	2.0400	0.6324	3.0000	1
608	7558	Q1	1997	1.3600	0.6120	2.0000	1
608	7702	Q1	1997	1.3600	0.4488	2.0000	1
608	7769	Q4	1997	2.0400	0.6732	3.0000	1
608	7810	Q2	1997	2.7200	1.2784	4.0000	1
608	7899	Q1	1997	2.0400	0.7752	3.0000	1
608	8015	Q3	1997	1.3600	0.4216	2.0000	1
608	8108	Q2	1997	1.3600	0.5984	2.0000	1
608	8242	Q3	1997	2.7200	0.8704	4.0000	1
608	8242	Q4	1997	2.0400	0.6528	3.0000	1
608	8308	Q2	1997	2.0400	0.9996	3.0000	1
608	8571	Q1	1997	2.0400	0.6120	3.0000	1
608	8737	Q4	1997	2.0400	0.9384	3.0000	1
608	8746	Q4	1997	2.0400	0.6528	3.0000	1
608	9125	Q2	1997	1.3600	0.5712	2.0000	1
608	10068	Q2	1997	1.3600	0.6664	2.0000	1
608	10088	Q3	1997	2.0400	0.9588	3.0000	1
609	192	Q2	1997	7.7700	2.4087	3.0000	1
609	625	Q1	1997	7.7700	3.5742	3.0000	1
609	1028	Q4	1997	5.1800	1.8130	2.0000	1
609	1070	Q4	1997	7.7700	3.0303	3.0000	1
609	1142	Q1	1997	7.7700	2.4087	3.0000	1
609	1197	Q1	1997	10.3600	3.7296	4.0000	1
609	1328	Q1	1997	7.7700	3.2634	3.0000	1
609	1331	Q3	1997	7.7700	3.2634	3.0000	1
609	1445	Q1	1997	5.1800	2.4864	2.0000	1
609	1572	Q4	1997	10.3600	3.7296	4.0000	1
609	1808	Q1	1997	7.7700	3.0303	3.0000	1
609	2078	Q1	1997	7.7700	3.3411	3.0000	1
609	2202	Q4	1997	7.7700	2.4864	3.0000	1
609	2378	Q2	1997	7.7700	3.7296	3.0000	1
609	2390	Q4	1997	7.7700	2.7972	3.0000	1
609	2570	Q2	1997	10.3600	3.1080	4.0000	1
609	2829	Q2	1997	7.7700	3.2634	3.0000	1
609	2921	Q2	1997	7.7700	3.7296	3.0000	1
609	2947	Q2	1997	10.3600	3.2116	4.0000	1
609	3075	Q1	1997	7.7700	3.8073	3.0000	1
609	3124	Q3	1997	10.3600	4.1440	4.0000	1
609	3197	Q3	1997	7.7700	3.1857	3.0000	1
609	3305	Q4	1997	12.9500	4.5325	5.0000	1
609	3345	Q1	1997	7.7700	2.7195	3.0000	1
609	3352	Q3	1997	10.3600	4.9728	4.0000	1
609	3392	Q4	1997	7.7700	3.4965	3.0000	1
609	3418	Q1	1997	7.7700	3.1857	3.0000	1
609	3539	Q3	1997	7.7700	2.7972	3.0000	1
609	3663	Q1	1997	10.3600	3.8332	4.0000	1
609	3748	Q2	1997	7.7700	3.4188	3.0000	1
609	3902	Q3	1997	5.1800	2.0202	2.0000	1
609	4005	Q2	1997	7.7700	3.7296	3.0000	1
609	4021	Q4	1997	10.3600	4.8692	4.0000	1
609	4029	Q4	1997	7.7700	3.1080	3.0000	1
609	4175	Q3	1997	5.1800	2.2792	2.0000	1
609	4392	Q3	1997	7.7700	3.4188	3.0000	1
609	4413	Q2	1997	7.7700	2.8749	3.0000	1
609	4695	Q4	1997	10.3600	3.3152	4.0000	1
609	4938	Q1	1997	7.7700	2.7972	3.0000	1
609	5120	Q2	1997	10.3600	4.5584	4.0000	1
609	5305	Q4	1997	10.3600	4.3512	4.0000	1
609	5501	Q3	1997	7.7700	3.8850	3.0000	1
609	5766	Q4	1997	5.1800	1.6576	2.0000	1
609	5791	Q3	1997	7.7700	3.4965	3.0000	1
609	5982	Q4	1997	10.3600	3.4188	4.0000	1
609	6021	Q3	1997	7.7700	3.3411	3.0000	1
609	6035	Q4	1997	7.7700	2.7972	3.0000	1
609	6083	Q1	1997	5.1800	1.5540	2.0000	1
609	6799	Q1	1997	7.7700	2.7195	3.0000	1
609	7234	Q2	1997	7.7700	2.7972	3.0000	1
609	7502	Q2	1997	5.1800	2.1238	2.0000	1
609	7556	Q3	1997	12.9500	5.4390	5.0000	1
609	7639	Q4	1997	10.3600	4.2476	4.0000	1
609	7721	Q3	1997	7.7700	2.7195	3.0000	1
609	7813	Q2	1997	10.3600	5.1800	4.0000	1
609	7831	Q4	1997	5.1800	2.4864	2.0000	1
609	7862	Q4	1997	10.3600	3.8332	4.0000	1
609	8107	Q1	1997	12.9500	4.4030	5.0000	1
609	8187	Q4	1997	10.3600	4.3512	4.0000	1
609	8202	Q3	1997	5.1800	1.9166	2.0000	1
609	8288	Q3	1997	10.3600	4.3512	4.0000	1
609	8296	Q1	1997	5.1800	2.1238	2.0000	1
609	8373	Q2	1997	5.1800	2.5382	2.0000	1
609	8551	Q3	1997	5.1800	1.6058	2.0000	1
609	8706	Q1	1997	10.3600	3.3152	4.0000	1
609	8737	Q1	1997	7.7700	2.4087	3.0000	1
609	9030	Q3	1997	5.1800	1.6576	2.0000	1
609	9162	Q3	1997	7.7700	2.6418	3.0000	1
609	9224	Q1	1997	10.3600	4.8692	4.0000	1
609	9440	Q2	1997	5.1800	1.9166	2.0000	1
609	9473	Q1	1997	7.7700	3.5742	3.0000	1
609	9504	Q3	1997	5.1800	2.2792	2.0000	1
609	9534	Q2	1997	7.7700	3.6519	3.0000	1
609	9728	Q2	1997	7.7700	2.3310	3.0000	1
609	9780	Q3	1997	12.9500	5.3095	5.0000	1
609	10098	Q2	1997	10.3600	4.6620	4.0000	1
609	10128	Q4	1997	10.3600	4.6620	4.0000	1
610	461	Q4	1997	4.5400	1.5890	2.0000	1
610	705	Q1	1997	6.8100	3.1326	3.0000	1
610	785	Q2	1997	4.5400	2.2246	2.0000	1
610	803	Q4	1997	6.8100	2.9283	3.0000	1
610	1167	Q4	1997	11.3500	5.6750	5.0000	1
610	1245	Q1	1997	9.0800	3.2688	4.0000	1
610	1389	Q4	1997	6.8100	2.7921	3.0000	1
610	2570	Q1	1997	6.8100	3.0645	3.0000	1
610	2636	Q4	1997	9.0800	2.7240	4.0000	1
610	2723	Q3	1997	4.5400	1.4982	2.0000	1
610	2815	Q3	1997	2.2700	0.6810	1.0000	1
610	2825	Q2	1997	6.8100	2.6559	3.0000	1
610	2981	Q2	1997	6.8100	3.3369	3.0000	1
610	3133	Q2	1997	9.0800	3.1780	4.0000	1
610	3197	Q4	1997	6.8100	2.9283	3.0000	1
610	3351	Q4	1997	4.5400	2.0884	2.0000	1
610	3528	Q1	1997	6.8100	2.9964	3.0000	1
610	3976	Q1	1997	6.8100	2.6559	3.0000	1
610	4589	Q1	1997	9.0800	3.5412	4.0000	1
610	4609	Q3	1997	9.0800	4.0860	4.0000	1
610	4619	Q4	1997	4.5400	2.2246	2.0000	1
610	5030	Q4	1997	6.8100	2.6559	3.0000	1
610	5276	Q3	1997	9.0800	4.2676	4.0000	1
610	5528	Q1	1997	4.5400	1.7706	2.0000	1
610	5644	Q4	1997	6.8100	2.3835	3.0000	1
610	5808	Q1	1997	4.5400	1.7252	2.0000	1
610	5813	Q2	1997	6.8100	2.5197	3.0000	1
610	5944	Q4	1997	6.8100	3.4050	3.0000	1
610	6053	Q3	1997	9.0800	2.7240	4.0000	1
610	6132	Q2	1997	6.8100	2.3154	3.0000	1
610	6319	Q1	1997	2.2700	0.7491	1.0000	1
610	6576	Q3	1997	6.8100	3.3369	3.0000	1
610	6600	Q2	1997	9.0800	2.8148	4.0000	1
610	6702	Q2	1997	4.5400	2.0430	2.0000	1
610	6723	Q3	1997	4.5400	1.7706	2.0000	1
610	6775	Q4	1997	6.8100	3.3369	3.0000	1
610	6799	Q2	1997	4.5400	2.2700	2.0000	1
610	6919	Q3	1997	6.8100	3.0645	3.0000	1
610	7236	Q3	1997	9.0800	3.2688	4.0000	1
610	7263	Q1	1997	6.8100	3.3369	3.0000	1
610	7624	Q4	1997	9.0800	3.3596	4.0000	1
610	7849	Q1	1997	6.8100	2.5197	3.0000	1
610	7858	Q3	1997	9.0800	3.1780	4.0000	1
610	8046	Q2	1997	9.0800	3.9952	4.0000	1
610	8303	Q2	1997	9.0800	3.8136	4.0000	1
610	8412	Q3	1997	15.8900	6.6965	7.0000	2
610	8966	Q3	1997	6.8100	2.0430	3.0000	1
610	9064	Q4	1997	6.8100	3.0645	3.0000	1
610	9184	Q3	1997	4.5400	1.9976	2.0000	1
610	9263	Q3	1997	4.5400	1.4528	2.0000	1
610	9420	Q3	1997	6.8100	3.2688	3.0000	1
610	9631	Q3	1997	4.5400	1.9976	2.0000	1
610	9673	Q4	1997	6.8100	3.2007	3.0000	1
610	9792	Q3	1997	9.0800	3.9952	4.0000	1
610	9937	Q4	1997	6.8100	2.3835	3.0000	1
611	45	Q1	1997	3.2800	0.9840	4.0000	1
611	192	Q3	1997	2.4600	1.1070	3.0000	1
611	285	Q3	1997	2.4600	1.0332	3.0000	1
611	355	Q4	1997	1.6400	0.6560	2.0000	1
611	392	Q3	1997	1.6400	0.5084	2.0000	1
611	448	Q3	1997	1.6400	0.6232	2.0000	1
611	594	Q2	1997	2.4600	1.0824	3.0000	1
611	630	Q4	1997	4.1000	1.7630	5.0000	1
611	642	Q1	1997	2.4600	0.8610	3.0000	1
611	845	Q4	1997	2.4600	1.0086	3.0000	1
611	1137	Q4	1997	1.6400	0.5412	2.0000	1
611	1167	Q2	1997	4.1000	2.0500	5.0000	1
611	1216	Q3	1997	3.2800	1.5744	4.0000	1
611	1289	Q3	1997	2.4600	0.9102	3.0000	1
611	1313	Q1	1997	2.4600	1.1316	3.0000	1
611	1442	Q4	1997	4.1000	1.3120	5.0000	1
611	1466	Q1	1997	2.4600	0.7626	3.0000	1
611	1491	Q3	1997	2.4600	1.0824	3.0000	1
611	1567	Q3	1997	4.1000	1.2300	5.0000	1
611	1580	Q2	1997	1.6400	0.7872	2.0000	1
611	2135	Q3	1997	0.8200	0.3444	1.0000	1
611	2206	Q2	1997	2.4600	0.9102	3.0000	1
611	2678	Q4	1997	1.6400	0.6888	2.0000	1
611	2869	Q4	1997	1.6400	0.5084	2.0000	1
611	2878	Q2	1997	3.2800	1.4432	4.0000	1
611	3389	Q4	1997	2.4600	0.9102	3.0000	1
611	3435	Q4	1997	1.6400	0.6888	2.0000	1
611	3563	Q3	1997	1.6400	0.5740	2.0000	1
611	3627	Q3	1997	2.4600	1.0086	3.0000	1
611	4021	Q2	1997	1.6400	0.5084	2.0000	1
611	4099	Q2	1997	2.4600	1.0332	3.0000	1
611	4099	Q4	1997	2.4600	1.0332	3.0000	1
611	4779	Q3	1997	2.4600	1.1562	3.0000	1
611	4784	Q2	1997	2.4600	0.9102	3.0000	1
611	5162	Q1	1997	3.2800	1.5744	4.0000	1
611	5810	Q4	1997	3.2800	0.9840	4.0000	1
611	5968	Q1	1997	2.4600	1.2054	3.0000	1
611	6039	Q3	1997	2.4600	1.0578	3.0000	1
611	6295	Q3	1997	2.4600	0.8610	3.0000	1
611	6313	Q2	1997	2.4600	0.7626	3.0000	1
611	6313	Q4	1997	3.2800	1.5088	4.0000	1
611	6667	Q4	1997	1.6400	0.5576	2.0000	1
611	6967	Q1	1997	1.6400	0.8036	2.0000	1
611	7072	Q1	1997	2.4600	0.8856	3.0000	1
611	7171	Q4	1997	2.4600	0.7626	3.0000	1
611	7266	Q2	1997	2.4600	0.8856	3.0000	1
611	7319	Q2	1997	2.4600	1.2300	3.0000	1
611	7556	Q1	1997	3.2800	1.0824	4.0000	1
611	7655	Q2	1997	2.4600	0.9102	3.0000	1
611	7831	Q3	1997	4.1000	2.0500	5.0000	1
611	8015	Q4	1997	3.2800	1.5416	4.0000	1
611	8500	Q1	1997	3.2800	1.1152	4.0000	1
611	8511	Q1	1997	2.4600	0.7380	3.0000	1
611	8640	Q4	1997	3.2800	1.0168	4.0000	1
611	8768	Q3	1997	3.2800	1.4432	4.0000	1
611	8897	Q1	1997	1.6400	0.5740	2.0000	1
611	9019	Q4	1997	2.4600	0.8856	3.0000	1
611	9510	Q1	1997	3.2800	1.2464	4.0000	1
611	9639	Q3	1997	3.2800	1.4760	4.0000	1
611	9697	Q4	1997	1.6400	0.5904	2.0000	1
611	9728	Q3	1997	1.6400	0.6068	2.0000	1
611	9825	Q1	1997	1.6400	0.7380	2.0000	1
611	9826	Q2	1997	2.4600	0.9840	3.0000	1
611	10156	Q3	1997	2.4600	1.0824	3.0000	1
612	79	Q3	1997	7.1400	3.2130	3.0000	1
612	118	Q4	1997	7.1400	3.2130	3.0000	1
612	136	Q2	1997	7.1400	2.5704	3.0000	1
612	705	Q2	1997	7.1400	3.1416	3.0000	1
612	739	Q1	1997	7.1400	3.4272	3.0000	1
612	764	Q2	1997	9.5200	3.8080	4.0000	1
612	847	Q1	1997	7.1400	2.4990	3.0000	1
612	852	Q4	1997	7.1400	2.7132	3.0000	1
612	1253	Q2	1997	7.1400	2.6418	3.0000	1
612	1322	Q1	1997	7.1400	2.4990	3.0000	1
612	1341	Q3	1997	4.7600	1.9040	2.0000	1
612	1379	Q1	1997	7.1400	2.3562	3.0000	1
612	1491	Q4	1997	4.7600	2.2372	2.0000	1
612	1791	Q1	1997	7.1400	2.3562	3.0000	1
612	1983	Q3	1997	9.5200	4.6648	4.0000	1
612	1999	Q1	1997	4.7600	1.6184	2.0000	1
612	2213	Q3	1997	7.1400	3.4986	3.0000	1
612	2421	Q4	1997	7.1400	3.3558	3.0000	1
612	2759	Q3	1997	2.3800	1.0234	1.0000	1
612	2897	Q3	1997	7.1400	2.9274	3.0000	1
612	2918	Q3	1997	9.5200	3.6176	4.0000	1
612	2963	Q3	1997	4.7600	2.3324	2.0000	1
612	2981	Q3	1997	4.7600	1.9040	2.0000	1
612	3197	Q1	1997	9.5200	3.9984	4.0000	1
612	3207	Q2	1997	4.7600	2.1420	2.0000	1
612	3442	Q4	1997	7.1400	3.3558	3.0000	1
612	3692	Q4	1997	9.5200	3.6176	4.0000	1
612	3799	Q1	1997	9.5200	4.1888	4.0000	1
612	4076	Q2	1997	2.3800	1.0234	1.0000	1
612	4076	Q4	1997	2.3800	0.8806	1.0000	1
612	4145	Q3	1997	7.1400	3.2844	3.0000	1
612	4301	Q2	1997	7.1400	2.5704	3.0000	1
612	4341	Q3	1997	9.5200	4.3792	4.0000	1
612	4397	Q4	1997	7.1400	2.8560	3.0000	1
612	4567	Q1	1997	7.1400	3.2130	3.0000	1
612	4727	Q3	1997	7.1400	3.1416	3.0000	1
612	4782	Q3	1997	9.5200	3.5224	4.0000	1
612	5060	Q2	1997	7.1400	3.3558	3.0000	1
612	5389	Q1	1997	9.5200	4.3792	4.0000	1
612	5433	Q3	1997	4.7600	1.7136	2.0000	1
612	5766	Q3	1997	9.5200	3.1416	4.0000	1
612	6021	Q4	1997	7.1400	3.2130	3.0000	1
612	6065	Q4	1997	7.1400	2.6418	3.0000	1
612	6459	Q3	1997	9.5200	3.9984	4.0000	1
612	6913	Q4	1997	4.7600	2.1420	2.0000	1
612	6956	Q3	1997	7.1400	2.3562	3.0000	1
612	7287	Q4	1997	7.1400	2.3562	3.0000	1
612	7429	Q2	1997	4.7600	2.2372	2.0000	1
612	7514	Q2	1997	9.5200	4.4744	4.0000	1
612	7570	Q3	1997	7.1400	3.3558	3.0000	1
612	7713	Q2	1997	4.7600	1.5232	2.0000	1
612	7902	Q1	1997	4.7600	1.6660	2.0000	1
612	7986	Q3	1997	4.7600	2.1896	2.0000	1
612	8018	Q1	1997	7.1400	3.3558	3.0000	1
612	8185	Q4	1997	4.7600	2.1896	2.0000	1
612	8324	Q2	1997	4.7600	2.3324	2.0000	1
612	8324	Q3	1997	4.7600	2.3324	2.0000	1
612	8892	Q4	1997	9.5200	3.6176	4.0000	1
612	9184	Q4	1997	9.5200	4.1888	4.0000	1
612	9815	Q2	1997	7.1400	3.4986	3.0000	1
612	10090	Q1	1997	7.1400	2.7132	3.0000	1
613	226	Q3	1997	3.6400	1.3468	2.0000	1
613	400	Q2	1997	5.4600	2.2932	3.0000	1
613	504	Q3	1997	7.2800	2.3296	4.0000	1
613	662	Q4	1997	5.4600	2.6754	3.0000	1
613	768	Q4	1997	7.2800	2.7664	4.0000	1
613	897	Q4	1997	5.4600	2.1294	3.0000	1
613	1337	Q4	1997	3.6400	1.2376	2.0000	1
613	1352	Q4	1997	5.4600	1.6926	3.0000	1
613	1575	Q2	1997	5.4600	1.9656	3.0000	1
613	1829	Q1	1997	7.2800	3.3488	4.0000	1
613	1963	Q3	1997	9.1000	3.0030	5.0000	1
613	1979	Q2	1997	7.2800	2.6936	4.0000	1
613	2065	Q4	1997	5.4600	2.5116	3.0000	1
613	2136	Q1	1997	7.2800	3.2032	4.0000	1
613	2234	Q4	1997	5.4600	2.5662	3.0000	1
613	2241	Q4	1997	7.2800	2.4752	4.0000	1
613	2313	Q1	1997	7.2800	3.4216	4.0000	1
613	2376	Q1	1997	5.4600	2.5662	3.0000	1
613	2409	Q1	1997	5.4600	2.6754	3.0000	1
613	2553	Q4	1997	7.2800	2.4752	4.0000	1
613	2588	Q2	1997	7.2800	2.6936	4.0000	1
613	2942	Q4	1997	5.4600	2.0748	3.0000	1
613	3476	Q2	1997	5.4600	2.6754	3.0000	1
613	3533	Q4	1997	3.6400	1.6380	2.0000	1
613	3586	Q3	1997	5.4600	2.4570	3.0000	1
613	3681	Q4	1997	5.4600	2.0202	3.0000	1
613	4094	Q2	1997	5.4600	2.1840	3.0000	1
613	4118	Q2	1997	3.6400	1.6380	2.0000	1
613	4234	Q2	1997	7.2800	2.7664	4.0000	1
613	4395	Q2	1997	5.4600	2.2932	3.0000	1
613	4396	Q1	1997	5.4600	2.2386	3.0000	1
613	4597	Q1	1997	7.2800	2.6936	4.0000	1
613	5038	Q1	1997	5.4600	1.6926	3.0000	1
613	5060	Q1	1997	7.2800	3.1304	4.0000	1
613	5238	Q1	1997	5.4600	2.0748	3.0000	1
613	5449	Q3	1997	3.6400	1.2012	2.0000	1
613	5751	Q1	1997	5.4600	1.7472	3.0000	1
613	6167	Q4	1997	7.2800	2.6208	4.0000	1
613	6313	Q2	1997	7.2800	2.6208	4.0000	1
613	6712	Q1	1997	7.2800	2.1840	4.0000	1
613	6757	Q3	1997	7.2800	3.1304	4.0000	1
613	7570	Q1	1997	5.4600	2.6754	3.0000	1
613	7589	Q1	1997	7.2800	3.0576	4.0000	1
613	7704	Q2	1997	7.2800	3.1304	4.0000	1
613	8094	Q4	1997	5.4600	1.8564	3.0000	1
613	8151	Q4	1997	5.4600	1.8564	3.0000	1
613	8185	Q4	1997	1.8200	0.5642	1.0000	1
613	8202	Q1	1997	5.4600	2.0202	3.0000	1
613	8318	Q1	1997	3.6400	1.7836	2.0000	1
613	8511	Q2	1997	5.4600	1.6926	3.0000	1
613	8844	Q4	1997	5.4600	2.2932	3.0000	1
613	9095	Q4	1997	7.2800	2.6936	4.0000	1
613	9237	Q1	1997	5.4600	2.0748	3.0000	1
613	9286	Q2	1997	5.4600	2.2386	3.0000	1
613	9324	Q3	1997	3.6400	1.4196	2.0000	1
613	9648	Q4	1997	5.4600	2.4570	3.0000	1
613	9734	Q4	1997	3.6400	1.3104	2.0000	1
613	10091	Q4	1997	5.4600	2.2932	3.0000	1
614	636	Q2	1997	11.3400	3.6288	3.0000	1
614	638	Q4	1997	11.3400	5.2164	3.0000	1
614	813	Q4	1997	7.5600	2.7972	2.0000	1
614	934	Q3	1997	11.3400	3.8556	3.0000	1
614	1023	Q1	1997	11.3400	4.7628	3.0000	1
614	1156	Q1	1997	15.1200	4.9896	4.0000	1
614	1234	Q1	1997	11.3400	3.5154	3.0000	1
614	1242	Q4	1997	15.1200	4.6872	4.0000	1
614	1545	Q1	1997	7.5600	3.1752	2.0000	1
614	1716	Q3	1997	15.1200	6.3504	4.0000	1
614	1724	Q4	1997	11.3400	4.7628	3.0000	1
614	1838	Q4	1997	11.3400	5.5566	3.0000	1
614	1991	Q1	1997	11.3400	4.3092	3.0000	1
614	2042	Q2	1997	11.3400	4.9896	3.0000	1
614	2279	Q1	1997	7.5600	2.3436	2.0000	1
614	2570	Q1	1997	15.1200	6.9552	4.0000	1
614	2654	Q4	1997	15.1200	6.3504	4.0000	1
614	2791	Q2	1997	7.5600	2.3436	2.0000	1
614	2875	Q2	1997	7.5600	3.3264	2.0000	1
614	2981	Q2	1997	11.3400	3.5154	3.0000	1
614	3005	Q2	1997	15.1200	7.5600	4.0000	1
614	3124	Q3	1997	15.1200	6.0480	4.0000	1
614	3183	Q2	1997	11.3400	4.4226	3.0000	1
614	3336	Q1	1997	15.1200	5.7456	4.0000	1
614	3418	Q2	1997	11.3400	5.2164	3.0000	1
614	3423	Q2	1997	11.3400	3.4020	3.0000	1
614	3484	Q3	1997	3.7800	1.8144	1.0000	1
614	3917	Q4	1997	11.3400	4.8762	3.0000	1
614	3941	Q2	1997	11.3400	3.8556	3.0000	1
614	4032	Q3	1997	11.3400	4.0824	3.0000	1
614	4070	Q2	1997	7.5600	2.7216	2.0000	1
614	4162	Q2	1997	15.1200	7.2576	4.0000	1
614	4234	Q1	1997	11.3400	4.3092	3.0000	1
614	4476	Q4	1997	11.3400	5.1030	3.0000	1
614	4543	Q2	1997	15.1200	4.5360	4.0000	1
614	4659	Q1	1997	11.3400	5.4432	3.0000	1
614	5163	Q2	1997	11.3400	5.1030	3.0000	1
614	5289	Q4	1997	11.3400	3.5154	3.0000	1
614	5379	Q2	1997	11.3400	5.1030	3.0000	1
614	5615	Q1	1997	7.5600	2.4948	2.0000	1
614	5906	Q1	1997	11.3400	4.0824	3.0000	1
614	6001	Q3	1997	11.3400	4.6494	3.0000	1
614	6098	Q3	1997	11.3400	4.5360	3.0000	1
614	6098	Q4	1997	15.1200	7.4088	4.0000	1
614	6208	Q3	1997	11.3400	5.2164	3.0000	1
614	6744	Q3	1997	11.3400	4.7628	3.0000	1
614	6842	Q2	1997	15.1200	7.2576	4.0000	1
614	6880	Q1	1997	7.5600	3.6288	2.0000	1
614	7036	Q3	1997	11.3400	4.8762	3.0000	1
614	7079	Q4	1997	15.1200	5.2920	4.0000	1
614	7811	Q3	1997	11.3400	4.1958	3.0000	1
614	7896	Q4	1997	7.5600	2.8728	2.0000	1
614	7971	Q3	1997	11.3400	3.9690	3.0000	1
614	8122	Q2	1997	11.3400	4.8762	3.0000	1
614	8214	Q4	1997	7.5600	3.7044	2.0000	1
614	8281	Q1	1997	7.5600	3.4020	2.0000	1
614	8477	Q3	1997	11.3400	4.9896	3.0000	1
614	8619	Q3	1997	7.5600	3.6288	2.0000	1
614	9156	Q3	1997	11.3400	4.8762	3.0000	1
614	9307	Q3	1997	15.1200	4.8384	4.0000	1
614	9427	Q3	1997	7.5600	3.4020	2.0000	1
614	9747	Q3	1997	15.1200	5.7456	4.0000	1
614	9858	Q4	1997	15.1200	5.5944	4.0000	1
614	10173	Q2	1997	15.1200	7.2576	4.0000	1
615	77	Q1	1997	5.4000	2.4840	4.0000	1
615	192	Q2	1997	4.0500	1.8630	3.0000	1
615	378	Q1	1997	4.0500	1.2555	3.0000	1
615	392	Q1	1997	4.0500	1.7820	3.0000	1
615	758	Q1	1997	4.0500	1.8225	3.0000	1
615	930	Q2	1997	5.4000	1.8900	4.0000	1
615	1154	Q3	1997	5.4000	1.9440	4.0000	1
615	1197	Q4	1997	4.0500	1.4175	3.0000	1
615	1215	Q4	1997	4.0500	1.7820	3.0000	1
615	1360	Q1	1997	2.7000	1.1340	2.0000	1
615	1491	Q1	1997	4.0500	1.5390	3.0000	1
615	1587	Q3	1997	4.0500	1.9035	3.0000	1
615	1690	Q4	1997	4.0500	1.7415	3.0000	1
615	1702	Q1	1997	2.7000	0.9450	2.0000	1
615	1991	Q3	1997	4.0500	1.5390	3.0000	1
615	2039	Q1	1997	4.0500	1.9845	3.0000	1
615	2382	Q3	1997	4.0500	1.6200	3.0000	1
615	2398	Q2	1997	2.7000	0.9990	2.0000	1
615	2507	Q4	1997	4.0500	1.5390	3.0000	1
615	2587	Q2	1997	4.0500	1.9845	3.0000	1
615	2689	Q3	1997	4.0500	1.2960	3.0000	1
615	2900	Q3	1997	2.7000	0.8370	2.0000	1
615	3101	Q1	1997	2.7000	1.3230	2.0000	1
615	3253	Q4	1997	4.0500	1.5795	3.0000	1
615	3352	Q3	1997	2.7000	1.1880	2.0000	1
615	3388	Q4	1997	4.0500	1.7010	3.0000	1
615	3397	Q3	1997	2.7000	1.1070	2.0000	1
615	3528	Q4	1997	5.4000	2.3220	4.0000	1
615	3849	Q4	1997	5.4000	2.5380	4.0000	1
615	4081	Q4	1997	4.0500	1.9845	3.0000	1
615	4391	Q4	1997	5.4000	2.2680	4.0000	1
615	4457	Q1	1997	1.3500	0.4455	1.0000	1
615	4813	Q2	1997	5.4000	1.7280	4.0000	1
615	5094	Q1	1997	1.3500	0.4725	1.0000	1
615	5215	Q4	1997	2.7000	0.8640	2.0000	1
615	5341	Q1	1997	2.7000	0.9990	2.0000	1
615	5361	Q2	1997	5.4000	2.5380	4.0000	1
615	5441	Q1	1997	6.7500	2.9025	5.0000	1
615	5555	Q3	1997	2.7000	0.8370	2.0000	1
615	5612	Q4	1997	4.0500	1.3365	3.0000	1
615	5825	Q1	1997	5.4000	2.3760	4.0000	1
615	5836	Q4	1997	4.0500	1.5390	3.0000	1
615	6133	Q3	1997	4.0500	2.0250	3.0000	1
615	6195	Q3	1997	4.0500	1.9440	3.0000	1
615	6542	Q1	1997	5.4000	2.0520	4.0000	1
615	6844	Q4	1997	2.7000	0.9990	2.0000	1
615	7215	Q4	1997	4.0500	1.5390	3.0000	1
615	7236	Q2	1997	5.4000	2.0520	4.0000	1
615	7896	Q4	1997	5.4000	1.8360	4.0000	1
615	7927	Q1	1997	2.7000	1.1880	2.0000	1
615	8055	Q3	1997	1.3500	0.4185	1.0000	1
615	8840	Q3	1997	4.0500	1.2150	3.0000	1
615	8897	Q1	1997	4.0500	1.7820	3.0000	1
615	8901	Q2	1997	4.0500	1.7415	3.0000	1
615	9016	Q3	1997	4.0500	1.4580	3.0000	1
615	9170	Q1	1997	5.4000	2.2680	4.0000	1
615	9334	Q2	1997	5.4000	1.9980	4.0000	1
616	80	Q1	1997	3.9900	1.4364	3.0000	1
616	229	Q4	1997	5.3200	2.5536	4.0000	1
616	1196	Q1	1997	5.3200	1.6492	4.0000	1
616	1821	Q4	1997	6.6500	3.3250	5.0000	1
616	1893	Q2	1997	6.6500	3.1920	5.0000	1
616	2378	Q2	1997	3.9900	1.5162	3.0000	1
616	2570	Q3	1997	3.9900	1.7955	3.0000	1
616	2966	Q4	1997	5.3200	1.8620	4.0000	1
616	3105	Q4	1997	3.9900	1.9152	3.0000	1
616	3231	Q3	1997	5.3200	2.2876	4.0000	1
616	3271	Q2	1997	3.9900	1.8354	3.0000	1
616	3327	Q4	1997	3.9900	1.9551	3.0000	1
616	3718	Q1	1997	3.9900	1.5960	3.0000	1
616	3748	Q3	1997	5.3200	2.6600	4.0000	1
616	4029	Q4	1997	2.6600	0.8778	2.0000	1
616	4075	Q4	1997	5.3200	2.6600	4.0000	1
616	4239	Q2	1997	3.9900	1.8753	3.0000	1
616	4695	Q2	1997	3.9900	1.1970	3.0000	1
616	4803	Q3	1997	2.6600	0.9576	2.0000	1
616	4825	Q1	1997	5.3200	2.2876	4.0000	1
616	4868	Q3	1997	5.3200	1.8620	4.0000	1
616	4982	Q4	1997	2.6600	1.0906	2.0000	1
616	5038	Q1	1997	5.3200	2.6600	4.0000	1
616	5143	Q4	1997	5.3200	2.6068	4.0000	1
616	5168	Q4	1997	6.6500	2.5270	5.0000	1
616	5442	Q3	1997	6.6500	2.8595	5.0000	1
616	5501	Q4	1997	3.9900	1.4763	3.0000	1
616	5524	Q3	1997	5.3200	2.2344	4.0000	1
616	5726	Q2	1997	3.9900	1.4364	3.0000	1
616	6161	Q1	1997	2.6600	0.8512	2.0000	1
616	6589	Q4	1997	2.6600	0.9842	2.0000	1
616	6766	Q4	1997	3.9900	1.5561	3.0000	1
616	7072	Q4	1997	3.9900	1.8753	3.0000	1
616	7341	Q1	1997	2.6600	1.2768	2.0000	1
616	7913	Q2	1997	3.9900	1.5162	3.0000	1
616	7920	Q3	1997	2.6600	0.9044	2.0000	1
616	7959	Q4	1997	3.9900	1.7556	3.0000	1
616	8134	Q1	1997	3.9900	1.7556	3.0000	1
616	8410	Q4	1997	3.9900	1.5162	3.0000	1
616	8431	Q2	1997	2.6600	0.9576	2.0000	1
616	8860	Q1	1997	5.3200	1.9152	4.0000	1
616	8947	Q2	1997	3.9900	1.5561	3.0000	1
616	9040	Q2	1997	3.9900	1.6758	3.0000	1
616	9213	Q4	1997	3.9900	1.3965	3.0000	1
616	9364	Q2	1997	3.9900	1.2768	3.0000	1
616	9418	Q1	1997	3.9900	1.3965	3.0000	1
616	9583	Q3	1997	3.9900	1.7955	3.0000	1
616	9598	Q3	1997	3.9900	1.6758	3.0000	1
617	456	Q2	1997	2.3200	0.8584	2.0000	1
617	647	Q4	1997	3.4800	1.6704	3.0000	1
617	726	Q2	1997	4.6400	1.7632	4.0000	1
617	1115	Q2	1997	1.1600	0.5452	1.0000	1
617	1185	Q4	1997	4.6400	2.0880	4.0000	1
617	1253	Q3	1997	3.4800	1.2528	3.0000	1
617	1449	Q1	1997	4.6400	1.9488	4.0000	1
617	1451	Q1	1997	2.3200	0.8584	2.0000	1
617	1497	Q2	1997	3.4800	1.6704	3.0000	1
617	1633	Q3	1997	4.6400	1.3920	4.0000	1
617	1633	Q4	1997	4.6400	1.9024	4.0000	1
617	1914	Q1	1997	2.3200	1.1136	2.0000	1
617	2193	Q1	1997	2.3200	0.7888	2.0000	1
617	2215	Q3	1997	3.4800	1.2180	3.0000	1
617	2525	Q2	1997	3.4800	1.0788	3.0000	1
617	2636	Q4	1997	2.3200	1.1368	2.0000	1
617	2663	Q4	1997	3.4800	1.6356	3.0000	1
617	2684	Q1	1997	4.6400	1.9952	4.0000	1
617	2756	Q1	1997	2.3200	0.7656	2.0000	1
617	2988	Q1	1997	3.4800	1.6704	3.0000	1
617	3001	Q1	1997	4.6400	1.4384	4.0000	1
617	3239	Q3	1997	2.3200	0.7656	2.0000	1
617	3243	Q3	1997	4.6400	1.6240	4.0000	1
617	3253	Q2	1997	3.4800	1.5660	3.0000	1
617	3310	Q1	1997	4.6400	1.9952	4.0000	1
617	3533	Q1	1997	3.4800	1.7052	3.0000	1
617	3718	Q4	1997	3.4800	1.4268	3.0000	1
617	3889	Q3	1997	3.4800	1.2876	3.0000	1
617	4016	Q1	1997	3.4800	1.5660	3.0000	1
617	4056	Q4	1997	3.4800	1.7052	3.0000	1
617	4234	Q4	1997	4.6400	1.7632	4.0000	1
617	4239	Q4	1997	3.4800	1.5660	3.0000	1
617	4291	Q1	1997	4.6400	2.0416	4.0000	1
617	4340	Q2	1997	2.3200	1.1136	2.0000	1
617	4372	Q4	1997	4.6400	2.0416	4.0000	1
617	4466	Q3	1997	2.3200	0.7424	2.0000	1
617	4651	Q4	1997	1.1600	0.5220	1.0000	1
617	4858	Q3	1997	3.4800	1.3920	3.0000	1
617	4909	Q1	1997	3.4800	1.3572	3.0000	1
617	5144	Q4	1997	4.6400	1.7632	4.0000	1
617	5526	Q1	1997	3.4800	1.0440	3.0000	1
617	5742	Q3	1997	4.6400	2.1808	4.0000	1
617	5790	Q4	1997	3.4800	1.1484	3.0000	1
617	5970	Q4	1997	3.4800	1.6008	3.0000	1
617	6001	Q1	1997	3.4800	1.3920	3.0000	1
617	6248	Q3	1997	2.3200	0.9048	2.0000	1
617	6506	Q4	1997	3.4800	1.4268	3.0000	1
617	6617	Q4	1997	3.4800	1.2876	3.0000	1
617	6692	Q2	1997	3.4800	1.3224	3.0000	1
617	6708	Q3	1997	3.4800	1.4964	3.0000	1
617	6757	Q3	1997	3.4800	1.6008	3.0000	1
617	6912	Q1	1997	2.3200	0.8352	2.0000	1
617	7182	Q3	1997	3.4800	1.1484	3.0000	1
617	7210	Q4	1997	3.4800	1.4964	3.0000	1
617	7704	Q1	1997	2.3200	0.6960	2.0000	1
617	8007	Q1	1997	3.4800	1.2180	3.0000	1
617	8060	Q1	1997	1.1600	0.4640	1.0000	1
617	8110	Q4	1997	3.4800	1.0788	3.0000	1
617	8178	Q4	1997	2.3200	0.9976	2.0000	1
617	8275	Q3	1997	2.3200	0.9976	2.0000	1
617	8871	Q4	1997	4.6400	1.5312	4.0000	1
617	8993	Q1	1997	3.4800	1.7052	3.0000	1
617	9025	Q3	1997	4.6400	1.7632	4.0000	1
617	9200	Q4	1997	3.4800	1.1484	3.0000	1
617	9327	Q1	1997	4.6400	1.7168	4.0000	1
617	9673	Q1	1997	3.4800	1.7052	3.0000	1
617	9728	Q2	1997	4.6400	2.2272	4.0000	1
617	9851	Q4	1997	2.3200	1.0440	2.0000	1
617	9857	Q3	1997	3.4800	1.2180	3.0000	1
617	10116	Q1	1997	4.6400	2.2272	4.0000	1
618	490	Q2	1997	4.2000	1.7220	3.0000	1
618	560	Q3	1997	4.2000	1.3860	3.0000	1
618	595	Q3	1997	5.6000	2.0720	4.0000	1
618	750	Q3	1997	4.2000	1.5540	3.0000	1
618	1253	Q4	1997	4.2000	1.4280	3.0000	1
618	1310	Q2	1997	4.2000	1.3860	3.0000	1
618	1347	Q4	1997	4.2000	1.5540	3.0000	1
618	1529	Q1	1997	4.2000	1.8060	3.0000	1
618	1610	Q3	1997	2.8000	1.0920	2.0000	1
618	1725	Q4	1997	2.8000	1.3160	2.0000	1
618	1773	Q1	1997	4.2000	1.5120	3.0000	1
618	1898	Q2	1997	2.8000	0.8680	2.0000	1
618	1984	Q2	1997	2.8000	1.3440	2.0000	1
618	2001	Q4	1997	4.2000	1.7640	3.0000	1
618	2422	Q2	1997	2.8000	1.0360	2.0000	1
618	2466	Q3	1997	5.6000	2.4640	4.0000	1
618	2670	Q1	1997	4.2000	1.6380	3.0000	1
618	2829	Q1	1997	5.6000	2.6320	4.0000	1
618	3422	Q2	1997	5.6000	2.1840	4.0000	1
618	3446	Q1	1997	4.2000	1.9740	3.0000	1
618	3540	Q1	1997	4.2000	1.3860	3.0000	1
618	3640	Q4	1997	5.6000	2.5760	4.0000	1
618	3693	Q2	1997	4.2000	1.6800	3.0000	1
618	3816	Q1	1997	5.6000	2.4640	4.0000	1
618	4334	Q3	1997	4.2000	1.3860	3.0000	1
618	4439	Q2	1997	5.6000	1.6800	4.0000	1
618	5143	Q1	1997	5.6000	2.7440	4.0000	1
618	5180	Q3	1997	4.2000	2.0580	3.0000	1
618	5285	Q4	1997	4.2000	1.5960	3.0000	1
618	5286	Q4	1997	4.2000	1.3860	3.0000	1
618	5298	Q4	1997	5.6000	2.1280	4.0000	1
618	5302	Q2	1997	5.6000	2.1280	4.0000	1
618	5305	Q4	1997	4.2000	1.9320	3.0000	1
618	5358	Q4	1997	5.6000	2.0160	4.0000	1
618	6114	Q2	1997	2.8000	1.1760	2.0000	1
618	6131	Q1	1997	1.4000	0.5180	1.0000	1
618	6452	Q3	1997	4.2000	1.5120	3.0000	1
618	6641	Q2	1997	5.6000	2.7440	4.0000	1
618	6659	Q1	1997	5.6000	2.8000	4.0000	1
618	6854	Q1	1997	4.2000	2.1000	3.0000	1
618	7199	Q4	1997	4.2000	1.4700	3.0000	1
618	7343	Q3	1997	4.2000	1.3020	3.0000	1
618	8084	Q1	1997	2.8000	0.8680	2.0000	1
618	8142	Q3	1997	4.2000	1.8060	3.0000	1
618	8151	Q2	1997	5.6000	2.6880	4.0000	1
618	8252	Q1	1997	4.2000	1.8060	3.0000	1
618	8351	Q2	1997	4.2000	1.5120	3.0000	1
618	8448	Q1	1997	5.6000	1.7920	4.0000	1
618	8814	Q3	1997	5.6000	2.7440	4.0000	1
618	9145	Q2	1997	4.2000	1.8060	3.0000	1
618	9299	Q3	1997	5.6000	2.8000	4.0000	1
618	9396	Q1	1997	4.2000	1.4280	3.0000	1
618	9667	Q2	1997	5.6000	2.5200	4.0000	1
618	9667	Q4	1997	4.2000	1.7640	3.0000	1
618	9698	Q4	1997	5.6000	1.6800	4.0000	1
619	217	Q1	1997	9.0000	4.2300	4.0000	1
619	335	Q2	1997	6.7500	3.0375	3.0000	1
619	479	Q2	1997	9.0000	2.9700	4.0000	1
619	484	Q3	1997	6.7500	3.1725	3.0000	1
619	644	Q3	1997	11.2500	4.8375	5.0000	1
619	709	Q3	1997	9.0000	4.1400	4.0000	1
619	1289	Q3	1997	6.7500	3.1050	3.0000	1
619	1310	Q3	1997	6.7500	2.0250	3.0000	1
619	1333	Q1	1997	6.7500	2.0925	3.0000	1
619	1528	Q4	1997	6.7500	2.2950	3.0000	1
619	1545	Q4	1997	9.0000	2.7000	4.0000	1
619	1611	Q2	1997	6.7500	3.1725	3.0000	1
619	1720	Q4	1997	6.7500	2.5650	3.0000	1
619	1922	Q4	1997	6.7500	3.3075	3.0000	1
619	2034	Q1	1997	6.7500	2.9025	3.0000	1
619	2378	Q1	1997	6.7500	3.1725	3.0000	1
619	3397	Q1	1997	6.7500	3.1050	3.0000	1
619	3499	Q1	1997	9.0000	3.1500	4.0000	1
619	4204	Q4	1997	6.7500	2.4300	3.0000	1
619	4234	Q2	1997	9.0000	3.4200	4.0000	1
619	4274	Q2	1997	6.7500	2.0250	3.0000	1
619	4845	Q4	1997	4.5000	1.6650	2.0000	1
619	5112	Q4	1997	6.7500	2.9025	3.0000	1
619	5171	Q3	1997	4.5000	1.4400	2.0000	1
619	5597	Q1	1997	4.5000	1.6200	2.0000	1
619	5612	Q1	1997	6.7500	2.7000	3.0000	1
619	5678	Q4	1997	9.0000	3.7800	4.0000	1
619	6229	Q3	1997	4.5000	1.4850	2.0000	1
619	6947	Q4	1997	9.0000	4.5000	4.0000	1
619	6958	Q4	1997	6.7500	3.0375	3.0000	1
619	7203	Q4	1997	6.7500	2.2275	3.0000	1
619	7477	Q3	1997	6.7500	3.2400	3.0000	1
619	7486	Q3	1997	6.7500	3.0375	3.0000	1
619	7909	Q2	1997	11.2500	4.8375	5.0000	1
619	8034	Q3	1997	6.7500	2.7675	3.0000	1
619	8551	Q3	1997	6.7500	2.4975	3.0000	1
619	8555	Q1	1997	9.0000	4.2300	4.0000	1
619	8772	Q3	1997	6.7500	2.2275	3.0000	1
619	8912	Q3	1997	9.0000	3.6000	4.0000	1
619	8954	Q2	1997	11.2500	4.0500	5.0000	1
619	8960	Q4	1997	6.7500	3.3750	3.0000	1
619	9184	Q2	1997	4.5000	1.9350	2.0000	1
620	461	Q2	1997	2.1900	0.9417	3.0000	1
620	602	Q3	1997	2.9200	1.1680	4.0000	1
620	901	Q3	1997	2.1900	0.8103	3.0000	1
620	1043	Q4	1997	2.1900	0.9636	3.0000	1
620	1196	Q4	1997	2.1900	0.8979	3.0000	1
620	1289	Q2	1997	1.4600	0.5548	2.0000	1
620	1339	Q2	1997	5.1100	2.0732	7.0000	2
620	1445	Q4	1997	2.9200	1.2556	4.0000	1
620	1744	Q4	1997	2.1900	0.9198	3.0000	1
620	1822	Q3	1997	1.4600	0.6132	2.0000	1
620	2180	Q4	1997	0.7300	0.2701	1.0000	1
620	2389	Q3	1997	2.1900	1.0074	3.0000	1
620	2570	Q4	1997	2.9200	1.0220	4.0000	1
620	2586	Q2	1997	1.4600	0.4964	2.0000	1
620	2587	Q3	1997	1.4600	0.5840	2.0000	1
620	2769	Q4	1997	1.4600	0.7154	2.0000	1
620	2878	Q4	1997	3.6500	1.3870	5.0000	1
620	2941	Q1	1997	2.9200	1.2264	4.0000	1
620	3116	Q3	1997	2.1900	1.0293	3.0000	1
620	3268	Q4	1997	2.1900	0.9636	3.0000	1
620	3397	Q1	1997	1.4600	0.5986	2.0000	1
620	3567	Q1	1997	2.1900	1.0512	3.0000	1
620	3591	Q4	1997	2.9200	1.2848	4.0000	1
620	4162	Q2	1997	2.9200	0.9636	4.0000	1
620	4348	Q2	1997	0.7300	0.3504	1.0000	1
620	4351	Q1	1997	2.9200	1.1388	4.0000	1
620	4498	Q3	1997	2.1900	0.9417	3.0000	1
620	4666	Q3	1997	2.1900	1.0512	3.0000	1
620	4828	Q1	1997	2.1900	1.0074	3.0000	1
620	4961	Q1	1997	2.9200	0.9052	4.0000	1
620	5013	Q1	1997	2.1900	0.6789	3.0000	1
620	5216	Q3	1997	2.9200	1.4016	4.0000	1
620	6113	Q2	1997	2.9200	0.9344	4.0000	1
620	6307	Q2	1997	2.9200	0.9928	4.0000	1
620	7355	Q1	1997	1.4600	0.6278	2.0000	1
620	7410	Q1	1997	2.1900	0.7665	3.0000	1
620	7678	Q3	1997	2.9200	1.3140	4.0000	1
620	7913	Q1	1997	2.9200	1.4600	4.0000	1
620	8048	Q4	1997	2.1900	1.0293	3.0000	1
620	8073	Q1	1997	1.4600	0.7154	2.0000	1
620	8254	Q3	1997	1.4600	0.7154	2.0000	1
620	8351	Q4	1997	3.6500	1.7520	5.0000	1
620	8699	Q2	1997	2.1900	1.0512	3.0000	1
620	8779	Q4	1997	2.1900	0.8760	3.0000	1
620	8844	Q1	1997	2.9200	1.2556	4.0000	1
620	8960	Q4	1997	1.4600	0.5840	2.0000	1
620	9169	Q4	1997	2.9200	0.9636	4.0000	1
620	9225	Q3	1997	2.1900	0.7446	3.0000	1
620	9309	Q1	1997	2.9200	1.4308	4.0000	1
620	9584	Q1	1997	2.1900	0.8979	3.0000	1
620	9715	Q4	1997	2.9200	1.3432	4.0000	1
620	9867	Q2	1997	2.1900	1.0074	3.0000	1
621	176	Q4	1997	2.7800	1.1676	2.0000	1
621	355	Q4	1997	2.7800	0.8618	2.0000	1
621	446	Q2	1997	2.7800	1.2510	2.0000	1
621	934	Q1	1997	4.1700	1.3344	3.0000	1
621	1253	Q1	1997	2.7800	1.2232	2.0000	1
621	1451	Q1	1997	5.5600	2.6132	4.0000	1
621	1473	Q3	1997	4.1700	1.6263	3.0000	1
621	1983	Q3	1997	6.9500	3.3360	5.0000	1
621	2105	Q4	1997	5.5600	2.5020	4.0000	1
621	2197	Q3	1997	2.7800	1.0008	2.0000	1
621	2246	Q2	1997	4.1700	1.5846	3.0000	1
621	2397	Q2	1997	2.7800	1.2232	2.0000	1
621	2553	Q1	1997	2.7800	1.1676	2.0000	1
621	2581	Q1	1997	4.1700	2.0016	3.0000	1
621	2897	Q1	1997	4.1700	2.0433	3.0000	1
621	2965	Q4	1997	2.7800	1.1120	2.0000	1
621	2987	Q1	1997	5.5600	1.7792	4.0000	1
621	3001	Q2	1997	4.1700	1.7514	3.0000	1
621	3132	Q1	1997	5.5600	2.2796	4.0000	1
621	3173	Q3	1997	4.1700	1.8765	3.0000	1
621	3389	Q4	1997	4.1700	1.3344	3.0000	1
621	3611	Q3	1997	4.1700	1.5012	3.0000	1
621	3738	Q4	1997	6.9500	2.5020	5.0000	1
621	3776	Q4	1997	5.5600	1.8904	4.0000	1
621	4029	Q4	1997	5.5600	2.3352	4.0000	1
621	4105	Q1	1997	5.5600	2.6132	4.0000	1
621	4391	Q3	1997	5.5600	2.4464	4.0000	1
621	4552	Q2	1997	4.1700	1.9599	3.0000	1
621	4564	Q2	1997	2.7800	1.0286	2.0000	1
621	4925	Q4	1997	5.5600	1.6680	4.0000	1
621	5072	Q3	1997	2.7800	1.3622	2.0000	1
621	5201	Q2	1997	5.5600	2.6132	4.0000	1
621	5305	Q4	1997	4.1700	1.2927	3.0000	1
621	5633	Q4	1997	4.1700	1.7931	3.0000	1
621	6254	Q2	1997	4.1700	2.0850	3.0000	1
621	6664	Q3	1997	4.1700	1.5429	3.0000	1
621	7036	Q4	1997	5.5600	2.2796	4.0000	1
621	7948	Q3	1997	6.9500	2.5020	5.0000	1
621	8083	Q2	1997	4.1700	1.9599	3.0000	1
621	8269	Q1	1997	4.1700	2.0850	3.0000	1
621	8562	Q2	1997	5.5600	2.0572	4.0000	1
621	8720	Q2	1997	2.7800	1.0564	2.0000	1
621	8754	Q1	1997	2.7800	1.3622	2.0000	1
621	9366	Q3	1997	4.1700	2.0433	3.0000	1
621	9421	Q2	1997	2.7800	0.9452	2.0000	1
621	9448	Q3	1997	2.7800	1.3622	2.0000	1
621	9728	Q4	1997	4.1700	1.7931	3.0000	1
621	9745	Q1	1997	4.1700	1.4178	3.0000	1
621	9789	Q1	1997	4.1700	1.7931	3.0000	1
621	10173	Q2	1997	4.1700	1.4178	3.0000	1
622	280	Q3	1997	2.4300	1.0449	3.0000	1
622	484	Q1	1997	2.4300	0.9720	3.0000	1
622	619	Q1	1997	2.4300	1.1178	3.0000	1
622	857	Q3	1997	3.2400	1.1340	4.0000	1
622	873	Q4	1997	2.4300	0.8991	3.0000	1
622	1079	Q3	1997	3.2400	1.3932	4.0000	1
622	1341	Q3	1997	2.4300	1.0449	3.0000	1
622	1415	Q2	1997	3.2400	1.1664	4.0000	1
622	1415	Q4	1997	2.4300	0.8505	3.0000	1
622	1504	Q3	1997	1.6200	0.6156	2.0000	1
622	1647	Q4	1997	3.2400	1.2312	4.0000	1
622	1895	Q4	1997	2.4300	1.0449	3.0000	1
622	2086	Q4	1997	3.2400	1.1664	4.0000	1
622	2150	Q4	1997	3.2400	1.3284	4.0000	1
622	2233	Q3	1997	0.8100	0.2835	1.0000	1
622	2359	Q1	1997	1.6200	0.7776	2.0000	1
622	2371	Q4	1997	1.6200	0.6480	2.0000	1
622	2535	Q3	1997	2.4300	0.9963	3.0000	1
622	2553	Q4	1997	2.4300	0.8505	3.0000	1
622	2663	Q4	1997	2.4300	0.7290	3.0000	1
622	2675	Q3	1997	2.4300	0.7533	3.0000	1
622	2798	Q4	1997	3.2400	1.5228	4.0000	1
622	2981	Q3	1997	1.6200	0.5022	2.0000	1
622	3194	Q2	1997	1.6200	0.4860	2.0000	1
622	3308	Q2	1997	3.2400	1.5228	4.0000	1
622	3548	Q3	1997	1.6200	0.6804	2.0000	1
622	3576	Q3	1997	3.2400	1.5876	4.0000	1
622	3643	Q2	1997	1.6200	0.7938	2.0000	1
622	3838	Q3	1997	2.4300	0.9477	3.0000	1
622	3946	Q4	1997	2.4300	0.7776	3.0000	1
622	3979	Q4	1997	2.4300	1.0449	3.0000	1
622	4070	Q3	1997	1.6200	0.6966	2.0000	1
622	4079	Q4	1997	2.4300	0.9720	3.0000	1
622	4589	Q3	1997	1.6200	0.5346	2.0000	1
622	4656	Q4	1997	2.4300	1.1421	3.0000	1
622	4676	Q3	1997	2.4300	1.1907	3.0000	1
622	4836	Q2	1997	2.4300	1.1907	3.0000	1
622	4903	Q1	1997	2.4300	1.1421	3.0000	1
622	5389	Q1	1997	3.2400	1.2636	4.0000	1
622	5501	Q3	1997	3.2400	1.1016	4.0000	1
622	5644	Q1	1997	2.4300	0.9234	3.0000	1
622	5715	Q4	1997	1.6200	0.6966	2.0000	1
622	5862	Q4	1997	1.6200	0.7614	2.0000	1
622	6288	Q3	1997	2.4300	1.1178	3.0000	1
622	6703	Q4	1997	2.4300	0.9477	3.0000	1
622	6712	Q4	1997	2.4300	0.8019	3.0000	1
622	6729	Q4	1997	2.4300	0.7776	3.0000	1
622	6832	Q4	1997	2.4300	0.7776	3.0000	1
622	7032	Q3	1997	0.8100	0.2754	1.0000	1
622	7370	Q3	1997	3.2400	1.2636	4.0000	1
622	7849	Q1	1997	2.4300	0.9720	3.0000	1
622	7997	Q4	1997	2.4300	0.9477	3.0000	1
622	8022	Q2	1997	2.4300	1.0449	3.0000	1
622	8172	Q3	1997	2.4300	0.7533	3.0000	1
622	8179	Q4	1997	2.4300	1.0692	3.0000	1
622	8275	Q4	1997	3.2400	1.1988	4.0000	1
622	8283	Q1	1997	3.2400	1.5876	4.0000	1
622	8303	Q2	1997	2.4300	0.7776	3.0000	1
622	8617	Q2	1997	2.4300	1.0449	3.0000	1
622	8663	Q4	1997	3.2400	1.0692	4.0000	1
622	8935	Q4	1997	3.2400	1.3932	4.0000	1
622	9024	Q2	1997	3.2400	1.0368	4.0000	1
622	9024	Q3	1997	3.2400	1.0044	4.0000	1
622	9064	Q2	1997	2.4300	1.1907	3.0000	1
622	9092	Q4	1997	1.6200	0.8100	2.0000	1
622	9187	Q4	1997	2.4300	0.8505	3.0000	1
622	9203	Q3	1997	2.4300	0.9963	3.0000	1
622	9530	Q2	1997	2.4300	1.0935	3.0000	1
622	9682	Q3	1997	2.4300	0.9477	3.0000	1
622	9728	Q3	1997	1.6200	0.6318	2.0000	1
622	9760	Q3	1997	1.6200	0.6804	2.0000	1
623	285	Q4	1997	7.2000	2.1600	4.0000	1
623	899	Q4	1997	3.6000	1.5480	2.0000	1
623	921	Q3	1997	5.4000	2.3760	3.0000	1
623	988	Q3	1997	3.6000	1.2600	2.0000	1
623	1387	Q1	1997	5.4000	2.2140	3.0000	1
623	1415	Q3	1997	7.2000	2.2320	4.0000	1
623	1430	Q1	1997	3.6000	1.4400	2.0000	1
623	1627	Q1	1997	3.6000	1.1880	2.0000	1
623	1653	Q2	1997	7.2000	2.7360	4.0000	1
623	1690	Q3	1997	3.6000	1.5840	2.0000	1
623	1718	Q3	1997	7.2000	2.8080	4.0000	1
623	2524	Q4	1997	7.2000	2.5920	4.0000	1
623	2673	Q2	1997	3.6000	1.4400	2.0000	1
623	2756	Q1	1997	5.4000	2.3220	3.0000	1
623	2800	Q3	1997	3.6000	1.2600	2.0000	1
623	3092	Q1	1997	7.2000	2.6640	4.0000	1
623	3182	Q1	1997	3.6000	1.3680	2.0000	1
623	3242	Q4	1997	5.4000	2.1600	3.0000	1
623	3548	Q3	1997	5.4000	2.6460	3.0000	1
623	3883	Q4	1997	3.6000	1.3320	2.0000	1
623	3954	Q4	1997	5.4000	2.1600	3.0000	1
623	4121	Q2	1997	7.2000	3.0960	4.0000	1
623	4179	Q1	1997	5.4000	1.7820	3.0000	1
623	4372	Q1	1997	5.4000	1.7820	3.0000	1
623	4498	Q3	1997	5.4000	1.9440	3.0000	1
623	4693	Q4	1997	9.0000	4.1400	5.0000	1
623	5120	Q1	1997	3.6000	1.4400	2.0000	1
623	5302	Q4	1997	7.2000	2.2320	4.0000	1
623	5368	Q4	1997	3.6000	1.4400	2.0000	1
623	5473	Q3	1997	5.4000	1.7820	3.0000	1
623	5869	Q1	1997	7.2000	2.3040	4.0000	1
623	6236	Q1	1997	7.2000	2.1600	4.0000	1
623	6247	Q1	1997	5.4000	2.0520	3.0000	1
623	6265	Q2	1997	7.2000	3.3840	4.0000	1
623	6372	Q3	1997	5.4000	2.1600	3.0000	1
623	6424	Q1	1997	9.0000	4.4100	5.0000	1
623	6429	Q3	1997	5.4000	2.1060	3.0000	1
623	6744	Q2	1997	5.4000	1.6200	3.0000	1
623	7014	Q1	1997	5.4000	2.2680	3.0000	1
623	7040	Q1	1997	7.2000	2.5920	4.0000	1
623	7215	Q3	1997	5.4000	1.9980	3.0000	1
623	7386	Q2	1997	3.6000	1.7280	2.0000	1
623	7447	Q4	1997	7.2000	3.5280	4.0000	1
623	7487	Q4	1997	5.4000	1.8900	3.0000	1
623	7547	Q1	1997	5.4000	1.6740	3.0000	1
623	7655	Q2	1997	5.4000	1.9440	3.0000	1
623	7750	Q1	1997	7.2000	2.8800	4.0000	1
623	7831	Q3	1997	9.0000	4.5000	5.0000	1
623	7920	Q3	1997	3.6000	1.1520	2.0000	1
623	8199	Q4	1997	5.4000	2.5380	3.0000	1
623	8526	Q2	1997	5.4000	1.9440	3.0000	1
623	8577	Q1	1997	7.2000	2.8080	4.0000	1
623	8601	Q1	1997	5.4000	2.2680	3.0000	1
623	8982	Q3	1997	7.2000	3.0960	4.0000	1
623	9032	Q1	1997	5.4000	2.0520	3.0000	1
623	9129	Q1	1997	3.6000	1.3680	2.0000	1
623	9159	Q3	1997	5.4000	2.5920	3.0000	1
623	9187	Q3	1997	7.2000	2.8080	4.0000	1
623	9200	Q4	1997	5.4000	2.2680	3.0000	1
623	9281	Q2	1997	5.4000	2.7000	3.0000	1
623	9337	Q3	1997	5.4000	2.5920	3.0000	1
623	9510	Q4	1997	7.2000	3.3840	4.0000	1
623	9633	Q3	1997	3.6000	1.2960	2.0000	1
623	9698	Q1	1997	3.6000	1.3320	2.0000	1
623	10064	Q3	1997	5.4000	2.0520	3.0000	1
623	10101	Q2	1997	3.6000	1.3320	2.0000	1
623	10116	Q1	1997	5.4000	2.1060	3.0000	1
624	532	Q4	1997	7.3800	2.2878	3.0000	1
624	1124	Q3	1997	7.3800	3.5424	3.0000	1
624	1261	Q3	1997	7.3800	3.6900	3.0000	1
624	1412	Q2	1997	7.3800	2.4354	3.0000	1
624	1499	Q1	1997	4.9200	2.0664	2.0000	1
624	2553	Q1	1997	7.3800	3.4686	3.0000	1
624	2625	Q1	1997	9.8400	3.1488	4.0000	1
624	2678	Q4	1997	4.9200	1.8696	2.0000	1
624	2924	Q3	1997	7.3800	2.5092	3.0000	1
624	3051	Q3	1997	7.3800	3.5424	3.0000	1
624	3448	Q2	1997	9.8400	3.4440	4.0000	1
624	3547	Q1	1997	7.3800	3.4686	3.0000	1
624	3647	Q3	1997	4.9200	1.8204	2.0000	1
624	3799	Q1	1997	4.9200	2.1156	2.0000	1
624	4125	Q2	1997	4.9200	2.2140	2.0000	1
624	4557	Q4	1997	2.4600	0.8856	1.0000	1
624	4676	Q1	1997	4.9200	2.2140	2.0000	1
624	4850	Q2	1997	4.9200	1.5252	2.0000	1
624	4943	Q1	1997	9.8400	3.6408	4.0000	1
624	5199	Q2	1997	9.8400	3.5424	4.0000	1
624	5278	Q2	1997	9.8400	4.2312	4.0000	1
624	5329	Q3	1997	7.3800	2.6568	3.0000	1
624	5696	Q4	1997	7.3800	3.0258	3.0000	1
624	6529	Q3	1997	9.8400	3.5424	4.0000	1
624	6574	Q3	1997	7.3800	2.8044	3.0000	1
624	6647	Q4	1997	7.3800	2.9520	3.0000	1
624	6974	Q4	1997	4.9200	2.4600	2.0000	1
624	7056	Q3	1997	9.8400	4.3296	4.0000	1
624	7117	Q2	1997	9.8400	4.9200	4.0000	1
624	7174	Q3	1997	2.4600	0.8364	1.0000	1
624	7486	Q3	1997	4.9200	1.5252	2.0000	1
624	7526	Q3	1997	9.8400	3.6408	4.0000	1
624	7733	Q1	1997	9.8400	3.4440	4.0000	1
624	7733	Q2	1997	9.8400	3.4440	4.0000	1
624	7925	Q2	1997	4.9200	2.3124	2.0000	1
624	8151	Q2	1997	7.3800	2.8782	3.0000	1
624	8550	Q1	1997	7.3800	3.1734	3.0000	1
624	8687	Q1	1997	7.3800	2.9520	3.0000	1
624	8699	Q2	1997	4.9200	1.8696	2.0000	1
624	8844	Q1	1997	7.3800	3.3948	3.0000	1
624	8889	Q1	1997	4.9200	1.7712	2.0000	1
624	8907	Q4	1997	7.3800	2.2878	3.0000	1
624	8966	Q3	1997	7.3800	2.2140	3.0000	1
624	9190	Q4	1997	7.3800	2.5830	3.0000	1
624	9300	Q4	1997	7.3800	3.0996	3.0000	1
624	9534	Q3	1997	9.8400	4.5264	4.0000	1
624	9851	Q3	1997	7.3800	2.2878	3.0000	1
625	121	Q1	1997	4.8300	1.7388	3.0000	1
625	188	Q1	1997	6.4400	3.0268	4.0000	1
625	647	Q3	1997	3.2200	1.2880	2.0000	1
625	1107	Q2	1997	1.6100	0.5957	1.0000	1
625	1170	Q4	1997	6.4400	2.4472	4.0000	1
625	1197	Q4	1997	4.8300	2.3667	3.0000	1
625	1706	Q1	1997	6.4400	2.5116	4.0000	1
625	2278	Q4	1997	4.8300	1.6905	3.0000	1
625	2279	Q1	1997	6.4400	2.3184	4.0000	1
625	2437	Q2	1997	6.4400	2.1252	4.0000	1
625	2695	Q3	1997	4.8300	1.7871	3.0000	1
625	2794	Q1	1997	4.8300	1.7388	3.0000	1
625	2981	Q3	1997	6.4400	2.1896	4.0000	1
625	3155	Q4	1997	4.8300	1.7388	3.0000	1
625	3388	Q1	1997	4.8300	2.1735	3.0000	1
625	3589	Q3	1997	4.8300	1.7871	3.0000	1
625	3673	Q1	1997	1.6100	0.5796	1.0000	1
625	3726	Q1	1997	4.8300	2.0286	3.0000	1
625	3895	Q4	1997	3.2200	1.2236	2.0000	1
625	4193	Q4	1997	4.8300	2.2218	3.0000	1
625	4367	Q2	1997	3.2200	0.9660	2.0000	1
625	4461	Q1	1997	6.4400	1.9964	4.0000	1
625	4711	Q2	1997	8.0500	4.0250	5.0000	1
625	4727	Q1	1997	4.8300	1.7871	3.0000	1
625	5094	Q1	1997	1.6100	0.4830	1.0000	1
625	5097	Q4	1997	3.2200	1.1914	2.0000	1
625	5167	Q1	1997	6.4400	2.9624	4.0000	1
625	5405	Q1	1997	6.4400	2.4472	4.0000	1
625	5542	Q4	1997	6.4400	2.3828	4.0000	1
625	5844	Q4	1997	4.8300	2.2218	3.0000	1
625	6168	Q2	1997	4.8300	1.5939	3.0000	1
625	6892	Q2	1997	6.4400	2.8980	4.0000	1
625	7177	Q1	1997	6.4400	3.1556	4.0000	1
625	7188	Q1	1997	6.4400	2.7692	4.0000	1
625	7275	Q3	1997	4.8300	2.0286	3.0000	1
625	7455	Q2	1997	3.2200	1.1270	2.0000	1
625	7715	Q1	1997	4.8300	1.6905	3.0000	1
625	7899	Q1	1997	4.8300	1.4973	3.0000	1
625	8312	Q3	1997	4.8300	1.8354	3.0000	1
625	8647	Q2	1997	6.4400	2.9624	4.0000	1
625	8960	Q4	1997	6.4400	2.0608	4.0000	1
625	9133	Q3	1997	4.8300	2.1735	3.0000	1
625	9194	Q2	1997	6.4400	2.5116	4.0000	1
625	9318	Q3	1997	3.2200	1.0626	2.0000	1
625	9501	Q3	1997	6.4400	3.1556	4.0000	1
625	9664	Q4	1997	3.2200	1.1270	2.0000	1
625	9728	Q4	1997	4.8300	2.0769	3.0000	1
625	9943	Q4	1997	4.8300	2.1735	3.0000	1
625	10225	Q3	1997	4.8300	2.1735	3.0000	1
626	91	Q3	1997	3.8700	1.3932	3.0000	1
626	361	Q1	1997	3.8700	1.2384	3.0000	1
626	406	Q2	1997	5.1600	2.3736	4.0000	1
626	417	Q4	1997	2.5800	0.9288	2.0000	1
626	581	Q2	1997	5.1600	1.8576	4.0000	1
626	644	Q2	1997	5.1600	1.6512	4.0000	1
626	878	Q1	1997	5.1600	1.7544	4.0000	1
626	1134	Q1	1997	3.8700	1.2384	3.0000	1
626	1528	Q4	1997	2.5800	1.2126	2.0000	1
626	1607	Q3	1997	3.8700	1.1997	3.0000	1
626	1974	Q3	1997	2.5800	0.8514	2.0000	1
626	2386	Q4	1997	1.2900	0.5031	1.0000	1
626	2553	Q4	1997	5.1600	2.4252	4.0000	1
626	2559	Q4	1997	3.8700	1.6641	3.0000	1
626	2663	Q1	1997	3.8700	1.4319	3.0000	1
626	3539	Q3	1997	3.8700	1.1997	3.0000	1
626	3585	Q1	1997	2.5800	0.7998	2.0000	1
626	3719	Q4	1997	3.8700	1.7415	3.0000	1
626	3826	Q4	1997	5.1600	1.9608	4.0000	1
626	3838	Q4	1997	5.1600	2.0124	4.0000	1
626	4100	Q3	1997	3.8700	1.3545	3.0000	1
626	4188	Q3	1997	2.5800	1.0578	2.0000	1
626	4188	Q4	1997	3.8700	1.6254	3.0000	1
626	4231	Q3	1997	3.8700	1.7028	3.0000	1
626	4417	Q1	1997	5.1600	2.4252	4.0000	1
626	4460	Q1	1997	2.5800	1.0578	2.0000	1
626	4666	Q1	1997	3.8700	1.5867	3.0000	1
626	4693	Q4	1997	3.8700	1.6254	3.0000	1
626	4767	Q4	1997	5.1600	1.5480	4.0000	1
626	5107	Q2	1997	5.1600	2.3736	4.0000	1
626	5501	Q2	1997	5.1600	2.0640	4.0000	1
626	6228	Q2	1997	5.1600	2.2188	4.0000	1
626	6733	Q3	1997	3.8700	1.8189	3.0000	1
626	6766	Q3	1997	3.8700	1.8963	3.0000	1
626	6802	Q1	1997	3.8700	1.4706	3.0000	1
626	6957	Q1	1997	2.5800	0.9288	2.0000	1
626	7247	Q2	1997	3.8700	1.3158	3.0000	1
626	7556	Q4	1997	6.4500	2.3220	5.0000	1
626	7813	Q4	1997	3.8700	1.3932	3.0000	1
626	8068	Q3	1997	2.5800	1.2642	2.0000	1
626	8126	Q3	1997	3.8700	1.6641	3.0000	1
626	8189	Q4	1997	3.8700	1.4706	3.0000	1
626	8222	Q2	1997	3.8700	1.3932	3.0000	1
626	8275	Q1	1997	3.8700	1.4706	3.0000	1
626	8742	Q1	1997	2.5800	0.8514	2.0000	1
626	8902	Q3	1997	5.1600	2.1672	4.0000	1
626	9664	Q3	1997	2.5800	1.0578	2.0000	1
626	9728	Q3	1997	2.5800	1.2384	2.0000	1
626	9823	Q4	1997	5.1600	2.0640	4.0000	1
626	9867	Q4	1997	2.5800	0.9288	2.0000	1
626	10131	Q2	1997	3.8700	1.3545	3.0000	1
626	10168	Q1	1997	5.1600	2.4252	4.0000	1
627	215	Q3	1997	5.1000	2.2440	3.0000	1
627	294	Q3	1997	6.8000	2.5840	4.0000	1
627	530	Q1	1997	5.1000	1.7850	3.0000	1
627	697	Q4	1997	5.1000	2.2950	3.0000	1
627	1695	Q2	1997	1.7000	0.8160	1.0000	1
627	1723	Q4	1997	5.1000	2.2440	3.0000	1
627	1785	Q1	1997	6.8000	2.4480	4.0000	1
627	1832	Q2	1997	3.4000	1.5640	2.0000	1
627	1994	Q3	1997	3.4000	1.3600	2.0000	1
627	2059	Q3	1997	3.4000	1.1900	2.0000	1
627	2246	Q1	1997	8.5000	4.2500	5.0000	1
627	2272	Q2	1997	5.1000	2.2440	3.0000	1
627	2448	Q3	1997	6.8000	3.1280	4.0000	1
627	2525	Q1	1997	5.1000	1.9890	3.0000	1
627	2850	Q4	1997	6.8000	2.1080	4.0000	1
627	3161	Q1	1997	6.8000	3.1960	4.0000	1
627	3337	Q1	1997	3.4000	1.2920	2.0000	1
627	3448	Q4	1997	5.1000	2.1930	3.0000	1
627	3700	Q1	1997	5.1000	1.8870	3.0000	1
627	4257	Q4	1997	6.8000	2.0400	4.0000	1
627	4340	Q3	1997	5.1000	2.1420	3.0000	1
627	4391	Q4	1997	5.1000	1.5810	3.0000	1
627	4434	Q4	1997	3.4000	1.5300	2.0000	1
627	4461	Q4	1997	6.8000	2.4480	4.0000	1
627	4491	Q1	1997	5.1000	1.6830	3.0000	1
627	4557	Q4	1997	1.7000	0.7480	1.0000	1
627	4676	Q4	1997	5.1000	2.2950	3.0000	1
627	4727	Q1	1997	5.1000	2.5500	3.0000	1
627	5299	Q4	1997	3.4000	1.2580	2.0000	1
627	5388	Q4	1997	8.5000	4.2500	5.0000	1
627	5419	Q1	1997	5.1000	1.9380	3.0000	1
627	5423	Q2	1997	6.8000	2.5840	4.0000	1
627	5530	Q1	1997	5.1000	1.8360	3.0000	1
627	5543	Q2	1997	5.1000	1.8360	3.0000	1
627	5645	Q4	1997	6.8000	2.0400	4.0000	1
627	5768	Q4	1997	5.1000	2.0400	3.0000	1
627	5990	Q1	1997	3.4000	1.2920	2.0000	1
627	6321	Q3	1997	3.4000	1.6320	2.0000	1
627	6403	Q1	1997	3.4000	1.4960	2.0000	1
627	6617	Q4	1997	5.1000	1.5810	3.0000	1
627	7192	Q2	1997	1.7000	0.5780	1.0000	1
627	7204	Q4	1997	3.4000	1.2580	2.0000	1
627	7354	Q3	1997	3.4000	1.2580	2.0000	1
627	7622	Q2	1997	3.4000	1.1220	2.0000	1
627	7642	Q4	1997	3.4000	1.6320	2.0000	1
627	7862	Q3	1997	6.8000	2.9240	4.0000	1
627	8023	Q1	1997	3.4000	1.6320	2.0000	1
627	8304	Q2	1997	5.1000	1.9890	3.0000	1
627	8427	Q3	1997	5.1000	1.8870	3.0000	1
627	8851	Q3	1997	5.1000	2.0400	3.0000	1
627	9200	Q3	1997	5.1000	1.9380	3.0000	1
627	9417	Q1	1997	6.8000	2.2440	4.0000	1
627	9479	Q4	1997	5.1000	1.7340	3.0000	1
627	9487	Q2	1997	5.1000	2.1930	3.0000	1
627	9691	Q4	1997	6.8000	3.3320	4.0000	1
627	9694	Q2	1997	5.1000	2.2440	3.0000	1
627	9826	Q2	1997	5.1000	1.9890	3.0000	1
627	9851	Q4	1997	3.4000	1.4960	2.0000	1
627	9928	Q4	1997	5.1000	2.3460	3.0000	1
627	10102	Q3	1997	6.8000	2.7200	4.0000	1
627	10259	Q1	1997	6.8000	2.9920	4.0000	1
628	404	Q1	1997	2.8000	1.2040	2.0000	1
628	868	Q4	1997	4.2000	1.5120	3.0000	1
628	1205	Q1	1997	2.8000	1.0920	2.0000	1
628	1246	Q3	1997	4.2000	1.8900	3.0000	1
628	1528	Q2	1997	5.6000	2.5760	4.0000	1
628	1634	Q1	1997	4.2000	1.5120	3.0000	1
628	1839	Q2	1997	2.8000	0.9520	2.0000	1
628	1900	Q1	1997	5.6000	2.6320	4.0000	1
628	2019	Q1	1997	2.8000	1.4000	2.0000	1
628	2031	Q1	1997	2.8000	0.9520	2.0000	1
628	2105	Q1	1997	4.2000	1.8480	3.0000	1
628	2135	Q3	1997	1.4000	0.6580	1.0000	1
628	3075	Q1	1997	4.2000	1.8900	3.0000	1
628	3389	Q3	1997	4.2000	1.7640	3.0000	1
628	3513	Q2	1997	5.6000	2.0160	4.0000	1
628	3695	Q4	1997	5.6000	2.6320	4.0000	1
628	3749	Q1	1997	4.2000	1.6800	3.0000	1
628	3946	Q2	1997	4.2000	1.4280	3.0000	1
628	4552	Q3	1997	4.2000	1.7220	3.0000	1
628	4630	Q1	1997	2.8000	1.3720	2.0000	1
628	4677	Q2	1997	2.8000	1.3720	2.0000	1
628	4704	Q1	1997	4.2000	1.6380	3.0000	1
628	4874	Q4	1997	4.2000	1.7640	3.0000	1
628	5686	Q2	1997	4.2000	1.8900	3.0000	1
628	5738	Q3	1997	4.2000	1.7220	3.0000	1
628	5760	Q2	1997	4.2000	2.0580	3.0000	1
628	5810	Q4	1997	2.8000	1.0360	2.0000	1
628	5843	Q4	1997	2.8000	1.2040	2.0000	1
628	6038	Q3	1997	5.6000	1.9600	4.0000	1
628	6161	Q1	1997	4.2000	1.7220	3.0000	1
628	6185	Q4	1997	1.4000	0.6300	1.0000	1
628	6256	Q4	1997	4.2000	1.6800	3.0000	1
628	6278	Q4	1997	4.2000	1.5960	3.0000	1
628	6742	Q1	1997	5.6000	2.2960	4.0000	1
628	7195	Q2	1997	4.2000	2.1000	3.0000	1
628	7269	Q1	1997	4.2000	1.6380	3.0000	1
628	7743	Q4	1997	4.2000	1.6380	3.0000	1
628	7842	Q3	1997	2.8000	1.3440	2.0000	1
628	8242	Q4	1997	7.0000	2.5200	5.0000	1
628	8283	Q1	1997	5.6000	1.9600	4.0000	1
628	8295	Q2	1997	4.2000	1.5540	3.0000	1
628	8307	Q2	1997	2.8000	1.4000	2.0000	1
628	8528	Q3	1997	2.8000	1.0920	2.0000	1
628	8571	Q4	1997	2.8000	1.2600	2.0000	1
628	8765	Q3	1997	5.6000	1.7920	4.0000	1
628	8963	Q1	1997	2.8000	0.8680	2.0000	1
628	9190	Q4	1997	2.8000	0.9240	2.0000	1
628	9194	Q3	1997	7.0000	3.3600	5.0000	1
628	9318	Q3	1997	2.8000	0.8960	2.0000	1
628	9331	Q4	1997	4.2000	1.3860	3.0000	1
628	9775	Q1	1997	5.6000	1.7360	4.0000	1
628	9826	Q1	1997	2.8000	1.4000	2.0000	1
628	9837	Q2	1997	4.2000	1.9320	3.0000	1
628	9916	Q4	1997	4.2000	1.5540	3.0000	1
628	9974	Q3	1997	2.8000	1.0360	2.0000	1
628	10120	Q2	1997	5.6000	2.2400	4.0000	1
628	10173	Q2	1997	2.8000	0.9800	2.0000	1
629	10	Q1	1997	2.2000	0.6820	4.0000	1
629	99	Q4	1997	2.2000	0.6600	4.0000	1
629	436	Q2	1997	2.2000	0.7920	4.0000	1
629	440	Q3	1997	2.2000	0.7700	4.0000	1
629	780	Q3	1997	1.6500	0.5940	3.0000	1
629	1079	Q3	1997	2.2000	1.0560	4.0000	1
629	1145	Q1	1997	1.6500	0.8250	3.0000	1
629	1289	Q2	1997	2.2000	0.6820	4.0000	1
629	1332	Q2	1997	1.6500	0.7425	3.0000	1
629	1415	Q4	1997	1.6500	0.5445	3.0000	1
629	1470	Q3	1997	2.2000	0.9900	4.0000	1
629	1743	Q4	1997	2.2000	1.0120	4.0000	1
629	1842	Q1	1997	1.1000	0.4840	2.0000	1
629	2158	Q4	1997	2.2000	0.8800	4.0000	1
629	2166	Q2	1997	1.6500	0.7920	3.0000	1
629	2677	Q4	1997	1.1000	0.4070	2.0000	1
629	2682	Q1	1997	2.2000	0.9900	4.0000	1
629	2686	Q2	1997	1.1000	0.4840	2.0000	1
629	2905	Q2	1997	1.6500	0.7260	3.0000	1
629	2952	Q4	1997	2.2000	1.0780	4.0000	1
629	3112	Q4	1997	0.5500	0.1870	1.0000	1
629	3188	Q4	1997	2.2000	0.7920	4.0000	1
629	3242	Q1	1997	1.6500	0.5775	3.0000	1
629	3253	Q4	1997	2.2000	0.9680	4.0000	1
629	3267	Q3	1997	1.6500	0.7755	3.0000	1
629	3352	Q3	1997	2.2000	0.7920	4.0000	1
629	3719	Q3	1997	2.7500	1.0450	5.0000	1
629	3726	Q4	1997	1.6500	0.7920	3.0000	1
629	3878	Q3	1997	2.2000	0.9900	4.0000	1
629	3935	Q2	1997	1.6500	0.7920	3.0000	1
629	4391	Q3	1997	2.2000	0.9460	4.0000	1
629	4589	Q2	1997	2.2000	0.8800	4.0000	1
629	4599	Q3	1997	1.6500	0.7260	3.0000	1
629	4649	Q4	1997	2.2000	0.9460	4.0000	1
629	4727	Q1	1997	2.2000	1.0780	4.0000	1
629	5147	Q4	1997	1.6500	0.5445	3.0000	1
629	5302	Q3	1997	1.6500	0.6270	3.0000	1
629	5398	Q2	1997	2.7500	1.3475	5.0000	1
629	5532	Q2	1997	1.1000	0.5390	2.0000	1
629	5572	Q2	1997	2.2000	0.6600	4.0000	1
629	5572	Q3	1997	2.2000	0.6600	4.0000	1
629	5923	Q2	1997	1.1000	0.4400	2.0000	1
629	5956	Q4	1997	0.5500	0.1815	1.0000	1
629	6313	Q2	1997	1.6500	0.5445	3.0000	1
629	6522	Q4	1997	2.2000	0.6600	4.0000	1
629	6651	Q3	1997	1.6500	0.5445	3.0000	1
629	6772	Q2	1997	1.1000	0.3850	2.0000	1
629	6937	Q1	1997	1.6500	0.6930	3.0000	1
629	7269	Q3	1997	1.6500	0.5115	3.0000	1
629	7377	Q3	1997	2.2000	0.7260	4.0000	1
629	7455	Q2	1997	1.6500	0.7095	3.0000	1
629	7459	Q3	1997	2.2000	1.1000	4.0000	1
629	7494	Q1	1997	1.6500	0.8085	3.0000	1
629	7594	Q3	1997	2.2000	0.6820	4.0000	1
629	7702	Q2	1997	1.6500	0.7590	3.0000	1
629	7743	Q4	1997	2.2000	0.9460	4.0000	1
629	7856	Q4	1997	1.1000	0.3960	2.0000	1
629	8107	Q3	1997	2.2000	0.8800	4.0000	1
629	8321	Q1	1997	1.6500	0.6435	3.0000	1
629	8452	Q1	1997	2.2000	0.9900	4.0000	1
629	8477	Q3	1997	1.6500	0.6270	3.0000	1
629	8480	Q3	1997	1.1000	0.5170	2.0000	1
629	8633	Q4	1997	1.6500	0.7755	3.0000	1
629	8731	Q4	1997	1.1000	0.4840	2.0000	1
629	8970	Q3	1997	1.1000	0.5060	2.0000	1
629	9014	Q1	1997	1.1000	0.5500	2.0000	1
629	9081	Q2	1997	1.6500	0.8085	3.0000	1
629	9491	Q3	1997	1.6500	0.5940	3.0000	1
629	9551	Q1	1997	1.6500	0.8250	3.0000	1
629	9748	Q3	1997	1.6500	0.5610	3.0000	1
629	9851	Q1	1997	1.6500	0.7590	3.0000	1
629	9863	Q3	1997	2.2000	0.8800	4.0000	1
630	99	Q2	1997	11.2000	4.9280	4.0000	1
630	160	Q4	1997	5.6000	2.5200	2.0000	1
630	406	Q2	1997	5.6000	2.1280	2.0000	1
630	612	Q3	1997	2.8000	1.0080	1.0000	1
630	647	Q4	1997	5.6000	1.9600	2.0000	1
630	741	Q3	1997	11.2000	5.2640	4.0000	1
630	1399	Q3	1997	11.2000	4.2560	4.0000	1
630	1676	Q1	1997	11.2000	5.4880	4.0000	1
630	1721	Q3	1997	5.6000	2.3520	2.0000	1
630	1850	Q1	1997	8.4000	2.9400	3.0000	1
630	1954	Q4	1997	8.4000	3.7800	3.0000	1
630	1994	Q4	1997	8.4000	3.1080	3.0000	1
630	2210	Q3	1997	5.6000	2.5760	2.0000	1
630	2584	Q4	1997	8.4000	3.5280	3.0000	1
630	2878	Q2	1997	8.4000	3.5280	3.0000	1
630	4222	Q2	1997	5.6000	2.5200	2.0000	1
630	4340	Q2	1997	14.0000	4.9000	5.0000	1
630	4397	Q1	1997	8.4000	3.2760	3.0000	1
630	4526	Q1	1997	11.2000	4.8160	4.0000	1
630	4610	Q4	1997	5.6000	2.4640	2.0000	1
630	4763	Q1	1997	8.4000	2.6040	3.0000	1
630	4767	Q4	1997	11.2000	4.7040	4.0000	1
630	5088	Q4	1997	11.2000	4.2560	4.0000	1
630	5158	Q1	1997	8.4000	3.5280	3.0000	1
630	5196	Q4	1997	14.0000	4.3400	5.0000	1
630	5276	Q1	1997	8.4000	2.6040	3.0000	1
630	5279	Q2	1997	8.4000	3.1920	3.0000	1
630	5374	Q2	1997	11.2000	4.0320	4.0000	1
630	5376	Q1	1997	8.4000	3.7800	3.0000	1
630	5396	Q2	1997	5.6000	2.0720	2.0000	1
630	5398	Q1	1997	8.4000	3.1920	3.0000	1
630	5694	Q3	1997	5.6000	2.8000	2.0000	1
630	5869	Q1	1997	8.4000	3.9480	3.0000	1
630	5869	Q3	1997	8.4000	3.9480	3.0000	1
630	5954	Q1	1997	11.2000	5.0400	4.0000	1
630	6194	Q2	1997	5.6000	1.8480	2.0000	1
630	6452	Q3	1997	5.6000	2.5200	2.0000	1
630	6683	Q4	1997	8.4000	3.5280	3.0000	1
630	6905	Q3	1997	5.6000	2.3520	2.0000	1
630	7190	Q2	1997	11.2000	4.0320	4.0000	1
630	7234	Q4	1997	11.2000	4.0320	4.0000	1
630	7319	Q1	1997	8.4000	4.1160	3.0000	1
630	7464	Q4	1997	11.2000	4.2560	4.0000	1
630	7672	Q1	1997	8.4000	3.4440	3.0000	1
630	7672	Q4	1997	11.2000	4.4800	4.0000	1
630	7720	Q2	1997	8.4000	3.5280	3.0000	1
630	7752	Q4	1997	8.4000	2.5200	3.0000	1
630	7810	Q4	1997	11.2000	5.3760	4.0000	1
630	8003	Q4	1997	8.4000	3.1080	3.0000	1
630	8068	Q3	1997	11.2000	4.2560	4.0000	1
630	8126	Q3	1997	11.2000	5.0400	4.0000	1
630	8348	Q4	1997	5.6000	1.9600	2.0000	1
630	8731	Q2	1997	8.4000	4.2000	3.0000	1
630	8933	Q2	1997	11.2000	3.4720	4.0000	1
630	8947	Q4	1997	11.2000	5.6000	4.0000	1
630	9140	Q4	1997	8.4000	2.8560	3.0000	1
630	9286	Q3	1997	8.4000	3.1080	3.0000	1
630	9897	Q3	1997	8.4000	4.1160	3.0000	1
631	228	Q4	1997	1.5600	0.4680	2.0000	1
631	532	Q3	1997	2.3400	1.1466	3.0000	1
631	654	Q4	1997	1.5600	0.5616	2.0000	1
631	1172	Q1	1997	2.3400	1.1466	3.0000	1
631	1235	Q1	1997	2.3400	1.0998	3.0000	1
631	1379	Q3	1997	2.3400	1.1700	3.0000	1
631	1426	Q2	1997	2.3400	1.1700	3.0000	1
631	1676	Q4	1997	3.1200	1.3416	4.0000	1
631	1813	Q4	1997	2.3400	0.7254	3.0000	1
631	2011	Q1	1997	2.3400	0.8424	3.0000	1
631	2448	Q4	1997	3.1200	1.5600	4.0000	1
631	2556	Q2	1997	2.3400	1.0062	3.0000	1
631	2587	Q1	1997	3.1200	1.1232	4.0000	1
631	2647	Q3	1997	3.1200	1.3104	4.0000	1
631	3153	Q3	1997	2.3400	1.0062	3.0000	1
631	3253	Q2	1997	3.1200	1.5600	4.0000	1
631	3352	Q2	1997	3.1200	1.1232	4.0000	1
631	3427	Q2	1997	3.1200	1.3416	4.0000	1
631	3579	Q4	1997	2.3400	0.7254	3.0000	1
631	3826	Q1	1997	1.5600	0.6708	2.0000	1
631	3921	Q4	1997	2.3400	1.0764	3.0000	1
631	3993	Q1	1997	3.1200	1.4352	4.0000	1
631	4011	Q2	1997	2.3400	0.7254	3.0000	1
631	4035	Q4	1997	0.7800	0.2496	1.0000	1
631	4445	Q1	1997	2.3400	0.8190	3.0000	1
631	4556	Q1	1997	3.1200	1.3728	4.0000	1
631	4664	Q3	1997	3.1200	1.0920	4.0000	1
631	5174	Q1	1997	1.5600	0.5460	2.0000	1
631	5303	Q4	1997	1.5600	0.5460	2.0000	1
631	5342	Q2	1997	1.5600	0.4680	2.0000	1
631	5731	Q3	1997	2.3400	0.9126	3.0000	1
631	5809	Q2	1997	1.5600	0.5460	2.0000	1
631	5839	Q4	1997	3.1200	1.3728	4.0000	1
631	5844	Q3	1997	1.5600	0.5616	2.0000	1
631	5922	Q4	1997	3.1200	1.3416	4.0000	1
631	6153	Q1	1997	3.9000	1.4820	5.0000	1
631	6957	Q1	1997	3.1200	1.4040	4.0000	1
631	7319	Q2	1997	2.3400	1.1466	3.0000	1
631	7481	Q4	1997	2.3400	1.0998	3.0000	1
631	7611	Q2	1997	2.3400	1.1232	3.0000	1
631	7695	Q4	1997	2.3400	1.0764	3.0000	1
631	7818	Q4	1997	2.3400	0.8190	3.0000	1
631	8220	Q1	1997	2.3400	1.0296	3.0000	1
631	8477	Q4	1997	2.3400	0.8658	3.0000	1
631	9132	Q3	1997	2.3400	0.7722	3.0000	1
631	9144	Q4	1997	2.3400	0.8424	3.0000	1
631	9184	Q1	1997	1.5600	0.6396	2.0000	1
631	9309	Q4	1997	1.5600	0.6396	2.0000	1
631	9658	Q1	1997	3.1200	1.1232	4.0000	1
631	10116	Q1	1997	1.5600	0.6084	2.0000	1
631	10210	Q1	1997	2.3400	0.8658	3.0000	1
632	240	Q1	1997	2.4900	1.2201	3.0000	1
632	453	Q4	1997	3.3200	1.6268	4.0000	1
632	502	Q2	1997	1.6600	0.6308	2.0000	1
632	1057	Q2	1997	1.6600	0.5810	2.0000	1
632	1567	Q1	1997	2.4900	1.0956	3.0000	1
632	1915	Q1	1997	2.4900	1.0707	3.0000	1
632	1957	Q2	1997	1.6600	0.6308	2.0000	1
632	1962	Q1	1997	3.3200	1.6268	4.0000	1
632	2382	Q3	1997	2.4900	1.1454	3.0000	1
632	2405	Q4	1997	3.3200	1.4276	4.0000	1
632	2647	Q4	1997	3.3200	1.4940	4.0000	1
632	2846	Q1	1997	1.6600	0.5146	2.0000	1
632	3067	Q4	1997	1.6600	0.7138	2.0000	1
632	3178	Q4	1997	1.6600	0.5644	2.0000	1
632	3676	Q3	1997	1.6600	0.7304	2.0000	1
632	3826	Q1	1997	2.4900	0.9960	3.0000	1
632	3952	Q4	1997	2.4900	0.9213	3.0000	1
632	4417	Q1	1997	2.4900	1.1703	3.0000	1
632	4541	Q3	1997	1.6600	0.7304	2.0000	1
632	4767	Q3	1997	3.3200	1.3944	4.0000	1
632	4824	Q3	1997	2.4900	1.0956	3.0000	1
632	5694	Q3	1997	2.4900	1.1205	3.0000	1
632	5715	Q4	1997	1.6600	0.7470	2.0000	1
632	5901	Q2	1997	3.3200	1.4940	4.0000	1
632	6096	Q2	1997	2.4900	1.1205	3.0000	1
632	6207	Q3	1997	3.3200	1.5936	4.0000	1
632	6352	Q2	1997	2.4900	1.1703	3.0000	1
632	6381	Q3	1997	3.3200	1.0292	4.0000	1
632	6429	Q2	1997	3.3200	1.0956	4.0000	1
632	6611	Q2	1997	3.3200	1.2616	4.0000	1
632	6781	Q4	1997	2.4900	1.1703	3.0000	1
632	7215	Q4	1997	1.6600	0.5312	2.0000	1
632	7220	Q4	1997	2.4900	1.1454	3.0000	1
632	7234	Q2	1997	3.3200	1.1952	4.0000	1
632	7446	Q2	1997	3.3200	1.6268	4.0000	1
632	7525	Q1	1997	0.8300	0.2739	1.0000	1
632	7590	Q3	1997	1.6600	0.7470	2.0000	1
632	7862	Q2	1997	3.3200	1.4608	4.0000	1
632	8187	Q4	1997	2.4900	1.0707	3.0000	1
632	8301	Q1	1997	4.1500	1.9920	5.0000	1
632	8442	Q4	1997	3.3200	1.3612	4.0000	1
632	8816	Q3	1997	3.3200	1.3944	4.0000	1
632	9123	Q4	1997	1.6600	0.5810	2.0000	1
632	9162	Q2	1997	1.6600	0.7968	2.0000	1
632	9200	Q4	1997	2.4900	1.0458	3.0000	1
632	9346	Q3	1997	3.3200	1.5604	4.0000	1
632	9421	Q2	1997	1.6600	0.5478	2.0000	1
632	9622	Q3	1997	2.4900	0.9711	3.0000	1
632	9631	Q2	1997	3.3200	1.5604	4.0000	1
632	9667	Q4	1997	2.4900	1.1703	3.0000	1
632	9715	Q3	1997	3.3200	1.3612	4.0000	1
632	9734	Q4	1997	3.3200	1.1620	4.0000	1
633	207	Q1	1997	2.2200	0.9102	3.0000	1
633	240	Q3	1997	1.4800	0.6068	2.0000	1
633	430	Q2	1997	1.4800	0.6068	2.0000	1
633	636	Q1	1997	2.2200	1.0878	3.0000	1
633	1168	Q1	1997	2.2200	1.1100	3.0000	1
633	1252	Q3	1997	1.4800	0.6512	2.0000	1
633	1297	Q1	1997	2.9600	1.3912	4.0000	1
633	1415	Q3	1997	2.2200	0.7104	3.0000	1
633	1529	Q2	1997	1.4800	0.6512	2.0000	1
633	1594	Q4	1997	2.2200	1.0656	3.0000	1
633	1920	Q3	1997	2.9600	1.3320	4.0000	1
633	2213	Q3	1997	2.9600	1.3616	4.0000	1
633	2556	Q2	1997	3.7000	1.8130	5.0000	1
633	2587	Q4	1997	2.9600	1.0360	4.0000	1
633	2698	Q1	1997	2.9600	1.1248	4.0000	1
633	2941	Q1	1997	2.2200	0.6882	3.0000	1
633	3709	Q4	1997	2.9600	1.4800	4.0000	1
633	3716	Q2	1997	2.2200	0.7992	3.0000	1
633	3742	Q1	1997	2.9600	1.2136	4.0000	1
633	4016	Q3	1997	2.2200	0.7770	3.0000	1
633	4021	Q1	1997	3.7000	1.1470	5.0000	1
633	4069	Q2	1997	2.9600	0.8880	4.0000	1
633	4413	Q1	1997	2.2200	0.9990	3.0000	1
633	4597	Q4	1997	2.2200	0.8214	3.0000	1
633	4814	Q2	1997	3.7000	1.2210	5.0000	1
633	5150	Q3	1997	2.2200	1.0212	3.0000	1
633	5431	Q1	1997	2.9600	1.4504	4.0000	1
633	5580	Q3	1997	2.9600	1.3320	4.0000	1
633	5587	Q3	1997	2.9600	1.2728	4.0000	1
633	5827	Q2	1997	2.9600	1.1840	4.0000	1
633	5883	Q4	1997	1.4800	0.5476	2.0000	1
633	6132	Q3	1997	2.2200	1.0878	3.0000	1
633	6162	Q3	1997	2.2200	0.8880	3.0000	1
633	6622	Q2	1997	2.2200	0.9546	3.0000	1
633	6799	Q2	1997	3.7000	1.5910	5.0000	1
633	6846	Q3	1997	2.9600	1.4208	4.0000	1
633	7502	Q1	1997	2.2200	0.8214	3.0000	1
633	7502	Q2	1997	2.2200	0.8436	3.0000	1
633	7589	Q2	1997	2.2200	0.9102	3.0000	1
633	7702	Q3	1997	1.4800	0.6512	2.0000	1
633	7948	Q3	1997	2.9600	1.3616	4.0000	1
633	8017	Q4	1997	2.2200	0.8436	3.0000	1
633	8041	Q1	1997	2.9600	1.0952	4.0000	1
633	8074	Q2	1997	1.4800	0.5032	2.0000	1
633	8885	Q3	1997	2.2200	1.0434	3.0000	1
633	8976	Q4	1997	1.4800	0.5328	2.0000	1
633	9230	Q2	1997	2.2200	0.9324	3.0000	1
633	9404	Q4	1997	2.2200	0.9546	3.0000	1
633	9534	Q4	1997	2.2200	1.0878	3.0000	1
633	9623	Q1	1997	1.4800	0.6364	2.0000	1
633	9892	Q2	1997	1.4800	0.7400	2.0000	1
633	9897	Q4	1997	1.4800	0.5920	2.0000	1
633	9976	Q1	1997	2.2200	0.9546	3.0000	1
633	10198	Q4	1997	1.4800	0.6364	2.0000	1
633	10200	Q1	1997	2.2200	0.9990	3.0000	1
634	378	Q3	1997	7.5900	3.4155	3.0000	1
634	479	Q1	1997	7.5900	3.4914	3.0000	1
634	479	Q2	1997	7.5900	2.3529	3.0000	1
634	702	Q4	1997	10.1200	3.9468	4.0000	1
634	999	Q3	1997	5.0600	1.7204	2.0000	1
634	1137	Q3	1997	10.1200	4.6552	4.0000	1
634	1146	Q4	1997	15.1800	6.9828	6.0000	1
634	1270	Q2	1997	7.5900	2.8083	3.0000	1
634	1555	Q3	1997	10.1200	4.7564	4.0000	1
634	1594	Q4	1997	7.5900	2.3529	3.0000	1
634	1610	Q3	1997	7.5900	3.6432	3.0000	1
634	2234	Q4	1997	10.1200	4.5540	4.0000	1
634	2554	Q4	1997	7.5900	2.2770	3.0000	1
634	2594	Q4	1997	5.0600	1.5686	2.0000	1
634	2703	Q2	1997	17.7100	7.3117	7.0000	2
634	2914	Q1	1997	12.6500	4.5540	5.0000	1
634	2921	Q3	1997	7.5900	2.7324	3.0000	1
634	3122	Q2	1997	7.5900	2.3529	3.0000	1
634	3145	Q1	1997	5.0600	2.4288	2.0000	1
634	3253	Q3	1997	10.1200	3.0360	4.0000	1
634	3267	Q3	1997	7.5900	3.0360	3.0000	1
634	3415	Q3	1997	5.0600	2.2770	2.0000	1
634	3692	Q4	1997	7.5900	3.6432	3.0000	1
634	3693	Q2	1997	7.5900	3.4914	3.0000	1
634	4029	Q4	1997	7.5900	3.1878	3.0000	1
634	4230	Q3	1997	10.1200	4.8576	4.0000	1
634	4340	Q2	1997	5.0600	1.6698	2.0000	1
634	4555	Q1	1997	5.0600	2.4794	2.0000	1
634	4597	Q1	1997	7.5900	3.4155	3.0000	1
634	4643	Q2	1997	2.5300	0.9361	1.0000	1
634	4659	Q1	1997	5.0600	1.6698	2.0000	1
634	4693	Q3	1997	10.1200	4.3516	4.0000	1
634	4719	Q4	1997	10.1200	3.7444	4.0000	1
634	5214	Q4	1997	12.6500	5.8190	5.0000	2
634	5286	Q2	1997	7.5900	3.1119	3.0000	1
634	5376	Q1	1997	7.5900	3.4155	3.0000	1
634	5479	Q3	1997	2.5300	1.2144	1.0000	1
634	5533	Q3	1997	7.5900	2.8083	3.0000	1
634	5542	Q4	1997	10.1200	3.6432	4.0000	1
634	5968	Q2	1997	5.0600	1.8722	2.0000	1
634	6350	Q4	1997	10.1200	3.0360	4.0000	1
634	6617	Q1	1997	7.5900	2.5047	3.0000	1
634	6843	Q1	1997	7.5900	2.5047	3.0000	1
634	7056	Q4	1997	10.1200	3.6432	4.0000	1
634	7141	Q4	1997	5.0600	1.5180	2.0000	1
634	7290	Q4	1997	5.0600	2.0240	2.0000	1
634	7300	Q1	1997	10.1200	3.3396	4.0000	1
634	7331	Q2	1997	7.5900	2.7324	3.0000	1
634	7413	Q2	1997	7.5900	2.8842	3.0000	1
634	7517	Q4	1997	5.0600	1.5686	2.0000	1
634	7609	Q3	1997	5.0600	2.1758	2.0000	1
634	7948	Q3	1997	10.1200	4.6552	4.0000	1
634	8452	Q4	1997	10.1200	4.5540	4.0000	1
634	8737	Q1	1997	7.5900	2.3529	3.0000	1
634	9013	Q1	1997	10.1200	4.6552	4.0000	1
634	9176	Q4	1997	10.1200	3.3396	4.0000	1
634	9286	Q4	1997	10.1200	4.7564	4.0000	1
634	9293	Q2	1997	5.0600	1.9734	2.0000	1
634	9393	Q4	1997	5.0600	1.9734	2.0000	1
634	9397	Q1	1997	12.6500	3.9215	5.0000	1
634	9604	Q3	1997	7.5900	3.4155	3.0000	1
634	9652	Q3	1997	2.5300	0.9867	1.0000	1
634	9972	Q2	1997	5.0600	1.5686	2.0000	1
634	10215	Q3	1997	7.5900	2.8083	3.0000	1
634	10234	Q3	1997	10.1200	3.1372	4.0000	1
635	159	Q3	1997	4.1400	1.4076	3.0000	1
635	317	Q1	1997	4.1400	1.4076	3.0000	1
635	511	Q2	1997	4.1400	1.9872	3.0000	1
635	1366	Q3	1997	4.1400	1.9872	3.0000	1
635	1923	Q4	1997	5.5200	2.3736	4.0000	1
635	1978	Q1	1997	5.5200	1.8768	4.0000	1
635	2001	Q4	1997	5.5200	1.7664	4.0000	1
635	3057	Q1	1997	5.5200	2.5392	4.0000	1
635	3153	Q3	1997	5.5200	2.4840	4.0000	1
635	3242	Q4	1997	4.1400	1.4490	3.0000	1
635	3258	Q3	1997	4.1400	1.5732	3.0000	1
635	3351	Q1	1997	4.1400	2.0286	3.0000	1
635	3676	Q3	1997	4.1400	2.0700	3.0000	1
635	3725	Q4	1997	4.1400	2.0286	3.0000	1
635	3758	Q3	1997	4.1400	2.0286	3.0000	1
635	3767	Q2	1997	5.5200	1.9872	4.0000	1
635	3977	Q2	1997	2.7600	1.0212	2.0000	1
635	3985	Q4	1997	4.1400	1.6146	3.0000	1
635	4268	Q1	1997	2.7600	1.2420	2.0000	1
635	4342	Q2	1997	5.5200	1.8768	4.0000	1
635	4425	Q2	1997	4.1400	1.4076	3.0000	1
635	4546	Q4	1997	2.7600	0.8832	2.0000	1
635	4727	Q1	1997	5.5200	2.2632	4.0000	1
635	4767	Q4	1997	5.5200	1.6560	4.0000	1
635	4803	Q1	1997	4.1400	1.6146	3.0000	1
635	4868	Q3	1997	2.7600	0.9936	2.0000	1
635	5174	Q1	1997	4.1400	1.8630	3.0000	1
635	5303	Q4	1997	4.1400	1.8630	3.0000	1
635	5410	Q3	1997	4.1400	1.5732	3.0000	1
635	5819	Q1	1997	4.1400	1.2420	3.0000	1
635	6018	Q2	1997	4.1400	1.7388	3.0000	1
635	6060	Q3	1997	4.1400	1.8630	3.0000	1
635	6253	Q1	1997	5.5200	2.4840	4.0000	1
635	6544	Q4	1997	4.1400	1.2834	3.0000	1
635	6745	Q2	1997	2.7600	1.3248	2.0000	1
635	6745	Q3	1997	2.7600	0.8832	2.0000	1
635	6835	Q1	1997	4.1400	1.2834	3.0000	1
635	7883	Q3	1997	4.1400	1.6146	3.0000	1
635	8442	Q2	1997	5.5200	2.4840	4.0000	1
635	8737	Q3	1997	2.7600	0.8556	2.0000	1
635	9176	Q1	1997	6.9000	2.9670	5.0000	1
635	9213	Q4	1997	2.7600	0.8280	2.0000	1
635	9510	Q4	1997	5.5200	2.5944	4.0000	1
635	9671	Q1	1997	4.1400	1.4076	3.0000	1
635	9892	Q1	1997	2.7600	1.3800	2.0000	1
635	10131	Q3	1997	5.5200	2.2080	4.0000	1
635	10243	Q1	1997	4.1400	1.7802	3.0000	1
636	91	Q3	1997	7.9200	2.9304	3.0000	1
636	177	Q2	1997	5.2800	2.2704	2.0000	1
636	647	Q3	1997	5.2800	1.6896	2.0000	1
636	729	Q4	1997	10.5600	4.1184	4.0000	1
636	736	Q4	1997	2.6400	1.2936	1.0000	1
636	905	Q3	1997	10.5600	5.0688	4.0000	1
636	1659	Q3	1997	10.5600	4.2240	4.0000	1
636	1821	Q1	1997	7.9200	3.7224	3.0000	1
636	1890	Q4	1997	10.5600	4.0128	4.0000	1
636	2241	Q4	1997	10.5600	4.7520	4.0000	1
636	2258	Q1	1997	7.9200	3.4848	3.0000	1
636	2335	Q4	1997	10.5600	4.0128	4.0000	1
636	2441	Q1	1997	10.5600	4.8576	4.0000	1
636	2674	Q1	1997	10.5600	4.0128	4.0000	1
636	2699	Q1	1997	10.5600	5.1744	4.0000	1
636	3476	Q1	1997	13.2000	4.6200	5.0000	1
636	3666	Q2	1997	7.9200	3.5640	3.0000	1
636	4188	Q3	1997	5.2800	1.6896	2.0000	1
636	4196	Q3	1997	7.9200	3.0096	3.0000	1
636	4232	Q3	1997	7.9200	2.3760	3.0000	1
636	4547	Q3	1997	10.5600	3.8016	4.0000	1
636	4614	Q4	1997	10.5600	5.0688	4.0000	1
636	4649	Q3	1997	7.9200	2.5344	3.0000	1
636	4813	Q1	1997	10.5600	3.9072	4.0000	1
636	5329	Q1	1997	10.5600	3.2736	4.0000	1
636	5419	Q3	1997	5.2800	2.2704	2.0000	1
636	5590	Q2	1997	7.9200	3.0888	3.0000	1
636	6114	Q3	1997	5.2800	2.6400	2.0000	1
636	6129	Q3	1997	10.5600	3.2736	4.0000	1
636	6129	Q4	1997	10.5600	3.2736	4.0000	1
636	6283	Q2	1997	7.9200	3.8808	3.0000	1
636	6647	Q4	1997	7.9200	3.5640	3.0000	1
636	6897	Q1	1997	10.5600	5.0688	4.0000	1
636	7077	Q4	1997	7.9200	3.1680	3.0000	1
636	7109	Q4	1997	7.9200	2.6136	3.0000	1
636	7190	Q2	1997	10.5600	3.8016	4.0000	1
636	7233	Q3	1997	5.2800	1.8480	2.0000	1
636	7416	Q1	1997	5.2800	2.5344	2.0000	1
636	7502	Q4	1997	10.5600	5.1744	4.0000	1
636	7536	Q1	1997	7.9200	3.0096	3.0000	1
636	7583	Q1	1997	7.9200	3.1680	3.0000	1
636	7636	Q2	1997	10.5600	4.1184	4.0000	1
636	7896	Q1	1997	7.9200	3.8016	3.0000	1
636	8108	Q4	1997	10.5600	4.0128	4.0000	1
636	8263	Q3	1997	7.9200	3.8808	3.0000	1
636	8291	Q3	1997	5.2800	2.1120	2.0000	1
636	8359	Q2	1997	10.5600	4.9632	4.0000	1
636	8431	Q2	1997	5.2800	2.5344	2.0000	1
636	8466	Q1	1997	5.2800	2.3760	2.0000	1
636	8653	Q4	1997	7.9200	3.0888	3.0000	1
636	8843	Q1	1997	5.2800	1.6368	2.0000	1
636	8862	Q3	1997	5.2800	1.9008	2.0000	1
636	9271	Q4	1997	10.5600	4.5408	4.0000	1
636	9797	Q2	1997	7.9200	2.4552	3.0000	1
636	10043	Q4	1997	2.6400	1.2408	1.0000	1
636	10053	Q2	1997	7.9200	3.0096	3.0000	1
636	10173	Q4	1997	7.9200	3.6432	3.0000	1
637	45	Q2	1997	4.3000	1.9780	5.0000	1
637	673	Q3	1997	2.5800	0.9030	3.0000	1
637	1015	Q3	1997	2.5800	1.1094	3.0000	1
637	1676	Q3	1997	2.5800	0.7740	3.0000	1
637	1744	Q4	1997	3.4400	1.1008	4.0000	1
637	2327	Q2	1997	2.5800	1.1610	3.0000	1
637	2553	Q4	1997	2.5800	0.9546	3.0000	1
637	2632	Q3	1997	3.4400	1.7200	4.0000	1
637	2632	Q4	1997	3.4400	1.7200	4.0000	1
637	2654	Q4	1997	2.5800	1.1094	3.0000	1
637	2717	Q3	1997	1.7200	0.5676	2.0000	1
637	2907	Q2	1997	3.4400	1.3072	4.0000	1
637	3478	Q4	1997	1.7200	0.7740	2.0000	1
637	3782	Q4	1997	3.4400	1.3760	4.0000	1
637	4337	Q1	1997	4.3000	1.4190	5.0000	1
637	4431	Q1	1997	3.4400	1.5480	4.0000	1
637	4497	Q2	1997	3.4400	1.3760	4.0000	1
637	4614	Q2	1997	1.7200	0.6364	2.0000	1
637	4676	Q4	1997	2.5800	1.0062	3.0000	1
637	4727	Q3	1997	2.5800	0.9804	3.0000	1
637	4892	Q2	1997	2.5800	1.2642	3.0000	1
637	5032	Q2	1997	2.5800	1.0836	3.0000	1
637	5141	Q2	1997	3.4400	1.2384	4.0000	1
637	5257	Q4	1997	1.7200	0.6880	2.0000	1
637	5419	Q4	1997	3.4400	1.6512	4.0000	1
637	5867	Q3	1997	3.4400	1.3760	4.0000	1
637	5947	Q3	1997	2.5800	1.2384	3.0000	1
637	6008	Q3	1997	2.5800	0.9288	3.0000	1
637	6069	Q1	1997	2.5800	1.1610	3.0000	1
637	6530	Q4	1997	1.7200	0.8600	2.0000	1
637	6933	Q4	1997	2.5800	0.9288	3.0000	1
637	7043	Q4	1997	1.7200	0.5676	2.0000	1
637	7247	Q4	1997	4.3000	1.9780	5.0000	1
637	7382	Q3	1997	0.8600	0.3096	1.0000	1
637	7571	Q4	1997	2.5800	0.9546	3.0000	1
637	7702	Q1	1997	2.5800	0.7998	3.0000	1
637	7828	Q4	1997	1.7200	0.7224	2.0000	1
637	8138	Q4	1997	2.5800	0.9288	3.0000	1
637	8181	Q2	1997	3.4400	1.6168	4.0000	1
637	8289	Q4	1997	3.4400	1.7200	4.0000	1
637	8369	Q1	1997	2.5800	0.7740	3.0000	1
637	8617	Q2	1997	2.5800	0.8256	3.0000	1
637	8840	Q3	1997	2.5800	0.9804	3.0000	1
637	9299	Q1	1997	3.4400	1.2728	4.0000	1
637	9686	Q2	1997	1.7200	0.7568	2.0000	1
637	9793	Q1	1997	3.4400	1.1352	4.0000	1
637	9903	Q2	1997	2.5800	1.1610	3.0000	1
638	420	Q4	1997	9.4500	3.4965	3.0000	1
638	495	Q4	1997	12.6000	4.7880	4.0000	1
638	594	Q2	1997	9.4500	3.2130	3.0000	1
638	730	Q2	1997	9.4500	2.8350	3.0000	1
638	1289	Q1	1997	9.4500	2.8350	3.0000	1
638	1916	Q3	1997	12.6000	3.9060	4.0000	1
638	2019	Q4	1997	12.6000	5.0400	4.0000	1
638	2059	Q4	1997	12.6000	5.6700	4.0000	1
638	2077	Q4	1997	12.6000	6.0480	4.0000	1
638	2556	Q2	1997	15.7500	4.8825	5.0000	1
638	2570	Q1	1997	12.6000	5.5440	4.0000	1
638	2588	Q1	1997	9.4500	3.4965	3.0000	1
638	2674	Q3	1997	9.4500	3.7800	3.0000	1
638	2712	Q3	1997	9.4500	4.6305	3.0000	1
638	2742	Q2	1997	12.6000	4.1580	4.0000	1
638	2869	Q2	1997	9.4500	4.4415	3.0000	1
638	3065	Q4	1997	9.4500	4.1580	3.0000	1
638	3219	Q4	1997	6.3000	2.7090	2.0000	1
638	3231	Q2	1997	12.6000	5.4180	4.0000	1
638	3337	Q1	1997	6.3000	2.2680	2.0000	1
638	4096	Q2	1997	9.4500	4.5360	3.0000	1
638	4133	Q4	1997	12.6000	5.7960	4.0000	1
638	4364	Q1	1997	12.6000	5.1660	4.0000	1
638	4518	Q1	1997	12.6000	5.5440	4.0000	1
638	4575	Q1	1997	6.3000	1.9530	2.0000	1
638	4700	Q4	1997	9.4500	3.5910	3.0000	1
638	4727	Q1	1997	12.6000	4.9140	4.0000	1
638	4775	Q3	1997	6.3000	2.4570	2.0000	1
638	4868	Q1	1997	6.3000	1.9530	2.0000	1
638	5537	Q3	1997	12.6000	5.6700	4.0000	1
638	5871	Q1	1997	9.4500	3.9690	3.0000	1
638	5895	Q1	1997	6.3000	2.4570	2.0000	1
638	5922	Q4	1997	12.6000	6.0480	4.0000	1
638	6002	Q2	1997	9.4500	2.8350	3.0000	1
638	6136	Q3	1997	9.4500	3.7800	3.0000	1
638	6307	Q4	1997	12.6000	4.4100	4.0000	1
638	6381	Q3	1997	12.6000	3.7800	4.0000	1
638	6488	Q3	1997	9.4500	4.3470	3.0000	1
638	6564	Q3	1997	12.6000	5.6700	4.0000	1
638	6595	Q4	1997	6.3000	2.1420	2.0000	1
638	7018	Q4	1997	12.6000	5.4180	4.0000	1
638	7702	Q3	1997	12.6000	5.4180	4.0000	1
638	7774	Q1	1997	9.4500	3.0240	3.0000	1
638	8181	Q2	1997	12.6000	5.9220	4.0000	1
638	8295	Q2	1997	9.4500	2.9295	3.0000	1
638	8311	Q2	1997	6.3000	2.4570	2.0000	1
638	8541	Q2	1997	6.3000	3.0240	2.0000	1
638	8720	Q2	1997	9.4500	2.9295	3.0000	1
638	8862	Q1	1997	9.4500	4.3470	3.0000	1
638	9102	Q3	1997	9.4500	2.8350	3.0000	1
638	9110	Q1	1997	12.6000	4.9140	4.0000	1
638	9162	Q2	1997	12.6000	4.7880	4.0000	1
638	9327	Q3	1997	12.6000	5.6700	4.0000	1
638	9396	Q4	1997	9.4500	3.8745	3.0000	1
638	9546	Q4	1997	15.7500	7.2450	5.0000	1
638	9703	Q1	1997	9.4500	3.3075	3.0000	1
638	9781	Q2	1997	6.3000	2.4570	2.0000	1
638	9815	Q2	1997	12.6000	5.2920	4.0000	1
638	9999	Q4	1997	6.3000	2.7090	2.0000	1
638	10274	Q3	1997	9.4500	3.5910	3.0000	1
639	165	Q2	1997	9.8400	4.8216	3.0000	1
639	234	Q2	1997	13.1200	4.9856	4.0000	1
639	538	Q3	1997	16.4000	7.5440	5.0000	1
639	571	Q4	1997	9.8400	4.4280	3.0000	1
639	705	Q2	1997	13.1200	5.9040	4.0000	1
639	1264	Q2	1997	6.5600	2.2960	2.0000	1
639	1352	Q2	1997	6.5600	3.0176	2.0000	1
639	1378	Q3	1997	9.8400	4.5264	3.0000	1
639	1508	Q2	1997	3.2800	1.3448	1.0000	1
639	1984	Q2	1997	9.8400	3.2472	3.0000	1
639	2147	Q2	1997	6.5600	2.0992	2.0000	1
639	2368	Q4	1997	13.1200	6.0352	4.0000	1
639	2553	Q3	1997	13.1200	4.1984	4.0000	1
639	2876	Q4	1997	9.8400	3.0504	3.0000	1
639	3130	Q3	1997	9.8400	4.3296	3.0000	1
639	3193	Q4	1997	6.5600	2.9520	2.0000	1
639	3204	Q2	1997	13.1200	5.3792	4.0000	1
639	3650	Q2	1997	6.5600	2.6240	2.0000	1
639	3692	Q4	1997	9.8400	4.7232	3.0000	1
639	3809	Q1	1997	13.1200	5.9040	4.0000	1
639	3854	Q1	1997	6.5600	2.6896	2.0000	1
639	3889	Q4	1997	9.8400	3.9360	3.0000	1
639	4021	Q4	1997	6.5600	3.0832	2.0000	1
639	4231	Q3	1997	6.5600	2.8864	2.0000	1
639	4497	Q3	1997	13.1200	5.7728	4.0000	1
639	4522	Q3	1997	9.8400	3.7392	3.0000	1
639	4522	Q4	1997	9.8400	3.5424	3.0000	1
639	4541	Q4	1997	13.1200	5.2480	4.0000	1
639	4676	Q1	1997	13.1200	3.9360	4.0000	1
639	4727	Q3	1997	9.8400	3.7392	3.0000	1
639	4803	Q3	1997	13.1200	5.7728	4.0000	1
639	5106	Q2	1997	13.1200	3.9360	4.0000	1
639	5358	Q1	1997	9.8400	3.7392	3.0000	1
639	5423	Q3	1997	9.8400	3.7392	3.0000	1
639	5444	Q1	1997	6.5600	2.0992	2.0000	1
639	5655	Q1	1997	9.8400	3.8376	3.0000	1
639	5834	Q4	1997	9.8400	3.1488	3.0000	1
639	6003	Q2	1997	9.8400	4.6248	3.0000	1
639	6096	Q2	1997	13.1200	4.9856	4.0000	1
639	6421	Q1	1997	6.5600	2.2304	2.0000	1
639	6621	Q1	1997	9.8400	3.0504	3.0000	1
639	6675	Q3	1997	3.2800	1.3776	1.0000	1
639	6760	Q1	1997	6.5600	2.6240	2.0000	1
639	6912	Q4	1997	16.4000	6.7240	5.0000	1
639	7059	Q4	1997	9.8400	3.6408	3.0000	1
639	7132	Q1	1997	9.8400	3.8376	3.0000	1
639	7204	Q2	1997	9.8400	4.5264	3.0000	1
639	7607	Q2	1997	16.4000	5.9040	5.0000	1
639	7920	Q4	1997	9.8400	3.2472	3.0000	1
639	7948	Q3	1997	9.8400	4.4280	3.0000	1
639	8274	Q1	1997	13.1200	4.4608	4.0000	1
639	8298	Q2	1997	9.8400	3.4440	3.0000	1
639	8404	Q2	1997	13.1200	4.1984	4.0000	1
639	8653	Q4	1997	9.8400	4.3296	3.0000	1
639	8842	Q3	1997	3.2800	1.6072	1.0000	1
639	8892	Q4	1997	9.8400	4.7232	3.0000	1
639	9169	Q1	1997	9.8400	3.0504	3.0000	1
639	9188	Q4	1997	9.8400	4.5264	3.0000	1
639	9286	Q4	1997	9.8400	4.3296	3.0000	1
639	9391	Q1	1997	13.1200	4.9856	4.0000	1
639	9721	Q2	1997	13.1200	4.1984	4.0000	1
639	9797	Q2	1997	9.8400	4.2312	3.0000	1
639	9929	Q1	1997	16.4000	7.0520	5.0000	1
639	10056	Q4	1997	9.8400	3.4440	3.0000	1
640	448	Q1	1997	7.7700	2.7972	3.0000	1
640	598	Q4	1997	7.7700	3.4188	3.0000	1
640	768	Q4	1997	7.7700	3.7296	3.0000	1
640	1076	Q4	1997	7.7700	2.7972	3.0000	1
640	1282	Q3	1997	7.7700	3.3411	3.0000	1
640	1525	Q3	1997	7.7700	2.5641	3.0000	1
640	1565	Q1	1997	7.7700	2.4087	3.0000	1
640	1648	Q3	1997	5.1800	1.8648	2.0000	1
640	1706	Q2	1997	5.1800	1.9166	2.0000	1
640	2132	Q1	1997	7.7700	3.1080	3.0000	1
640	2193	Q4	1997	12.9500	5.6980	5.0000	1
640	2398	Q2	1997	5.1800	1.8648	2.0000	1
640	2441	Q3	1997	12.9500	4.1440	5.0000	1
640	2524	Q2	1997	5.1800	2.2274	2.0000	1
640	2664	Q1	1997	7.7700	3.5742	3.0000	1
640	2703	Q2	1997	5.1800	2.3310	2.0000	1
640	3213	Q2	1997	7.7700	2.5641	3.0000	1
640	3239	Q2	1997	5.1800	1.6058	2.0000	1
640	3309	Q3	1997	5.1800	2.3310	2.0000	1
640	3702	Q1	1997	7.7700	3.4188	3.0000	1
640	4239	Q3	1997	10.3600	3.2116	4.0000	1
640	4410	Q1	1997	7.7700	2.3310	3.0000	1
640	4657	Q4	1997	7.7700	2.4864	3.0000	1
640	4666	Q3	1997	5.1800	1.7094	2.0000	1
640	4764	Q3	1997	5.1800	1.6058	2.0000	1
640	5038	Q4	1997	7.7700	3.6519	3.0000	1
640	5204	Q4	1997	7.7700	3.0303	3.0000	1
640	5442	Q3	1997	7.7700	2.4864	3.0000	1
640	5501	Q3	1997	7.7700	2.8749	3.0000	1
640	5533	Q3	1997	7.7700	3.1857	3.0000	1
640	5625	Q4	1997	7.7700	2.3310	3.0000	1
640	5651	Q1	1997	10.3600	4.7656	4.0000	1
640	6084	Q1	1997	7.7700	3.7296	3.0000	1
640	6101	Q1	1997	7.7700	2.3310	3.0000	1
640	6168	Q4	1997	10.3600	3.7296	4.0000	1
640	6307	Q3	1997	7.7700	3.7296	3.0000	1
640	6760	Q4	1997	7.7700	3.1080	3.0000	1
640	6771	Q3	1997	5.1800	2.2274	2.0000	1
640	6792	Q1	1997	7.7700	2.7195	3.0000	1
640	6841	Q1	1997	5.1800	2.3310	2.0000	1
640	6897	Q2	1997	10.3600	3.6260	4.0000	1
640	7190	Q2	1997	12.9500	5.4390	5.0000	1
640	7233	Q3	1997	2.5900	0.9065	1.0000	1
640	7306	Q1	1997	10.3600	4.0404	4.0000	1
640	7331	Q2	1997	7.7700	2.4087	3.0000	1
640	7493	Q1	1997	5.1800	1.8130	2.0000	1
640	7502	Q4	1997	10.3600	5.0764	4.0000	1
640	7619	Q1	1997	5.1800	1.6058	2.0000	1
640	7696	Q1	1997	10.3600	4.6620	4.0000	1
640	8317	Q4	1997	7.7700	3.8850	3.0000	1
640	8374	Q3	1997	7.7700	3.3411	3.0000	1
640	8439	Q4	1997	7.7700	3.5742	3.0000	1
640	8577	Q2	1997	7.7700	3.8073	3.0000	1
640	8699	Q2	1997	7.7700	3.2634	3.0000	1
640	9406	Q1	1997	7.7700	2.4864	3.0000	1
641	304	Q1	1997	11.9400	4.7760	3.0000	1
641	1130	Q2	1997	15.9200	6.2088	4.0000	1
641	1130	Q4	1997	11.9400	5.3730	3.0000	1
641	1185	Q3	1997	19.9000	9.7510	5.0000	1
641	1327	Q1	1997	7.9600	3.1840	2.0000	1
641	1610	Q4	1997	15.9200	7.8008	4.0000	1
641	1751	Q2	1997	11.9400	5.7312	3.0000	1
641	1900	Q2	1997	15.9200	7.3232	4.0000	1
641	2019	Q1	1997	15.9200	6.6864	4.0000	1
641	2061	Q4	1997	7.9600	3.7412	2.0000	1
641	2211	Q4	1997	11.9400	5.1342	3.0000	1
641	2279	Q1	1997	11.9400	5.0148	3.0000	1
641	2396	Q1	1997	7.9600	2.7064	2.0000	1
641	2682	Q2	1997	15.9200	7.6416	4.0000	1
641	2742	Q4	1997	7.9600	3.4228	2.0000	1
641	3101	Q4	1997	15.9200	7.3232	4.0000	1
641	3157	Q4	1997	19.9000	7.1640	5.0000	1
641	3310	Q3	1997	7.9600	3.9004	2.0000	1
641	3491	Q2	1997	11.9400	5.8506	3.0000	1
641	3735	Q1	1997	19.9000	7.9600	5.0000	1
641	4300	Q4	1997	15.9200	6.5272	4.0000	1
641	4307	Q3	1997	11.9400	4.4178	3.0000	1
641	4337	Q1	1997	19.9000	6.3680	5.0000	1
641	4391	Q3	1997	19.9000	6.9650	5.0000	1
641	4498	Q3	1997	11.9400	5.8506	3.0000	1
641	4726	Q3	1997	7.9600	3.3432	2.0000	1
641	5002	Q3	1997	11.9400	4.2984	3.0000	1
641	5130	Q2	1997	11.9400	5.4924	3.0000	1
641	5419	Q2	1997	11.9400	4.5372	3.0000	1
641	5741	Q4	1997	7.9600	3.3432	2.0000	1
641	5769	Q2	1997	11.9400	5.4924	3.0000	1
641	5825	Q1	1997	11.9400	3.7014	3.0000	1
641	5942	Q2	1997	11.9400	3.8208	3.0000	1
641	6009	Q1	1997	11.9400	4.5372	3.0000	1
641	6314	Q3	1997	11.9400	4.0596	3.0000	1
641	6529	Q3	1997	11.9400	5.0148	3.0000	1
641	6647	Q4	1997	11.9400	5.4924	3.0000	1
641	7365	Q3	1997	7.9600	3.4228	2.0000	1
641	7434	Q2	1997	11.9400	5.7312	3.0000	1
641	7469	Q3	1997	11.9400	3.5820	3.0000	1
641	7502	Q3	1997	11.9400	4.5372	3.0000	1
641	7893	Q1	1997	11.9400	3.8208	3.0000	1
641	7989	Q1	1997	11.9400	5.1342	3.0000	1
641	8074	Q4	1997	7.9600	2.6268	2.0000	1
641	8300	Q3	1997	11.9400	4.5372	3.0000	1
641	8717	Q2	1997	11.9400	5.0148	3.0000	1
641	9064	Q4	1997	7.9600	2.5472	2.0000	1
641	9309	Q4	1997	7.9600	2.5472	2.0000	1
641	9943	Q1	1997	15.9200	5.7312	4.0000	1
642	20	Q1	1997	3.3200	1.0292	2.0000	1
642	392	Q1	1997	4.9800	1.6932	3.0000	1
642	457	Q4	1997	3.3200	1.3944	2.0000	1
642	750	Q2	1997	6.6400	2.8552	4.0000	1
642	1339	Q2	1997	4.9800	1.4940	3.0000	1
642	1457	Q4	1997	3.3200	1.2284	2.0000	1
642	1743	Q2	1997	6.6400	2.3904	4.0000	1
642	1817	Q2	1997	4.9800	2.1414	3.0000	1
642	1934	Q2	1997	1.6600	0.6308	1.0000	1
642	1950	Q2	1997	4.9800	2.2908	3.0000	1
642	1979	Q1	1997	4.9800	1.7928	3.0000	1
642	2544	Q4	1997	3.3200	1.6600	2.0000	1
642	2769	Q1	1997	6.6400	3.0544	4.0000	1
642	2921	Q1	1997	3.3200	1.4276	2.0000	1
642	3037	Q2	1997	3.3200	1.2948	2.0000	1
642	3101	Q2	1997	8.3000	2.7390	5.0000	1
642	3249	Q1	1997	3.3200	1.6600	2.0000	1
642	3748	Q2	1997	3.3200	1.4940	2.0000	1
642	3882	Q3	1997	4.9800	2.2410	3.0000	1
642	3893	Q3	1997	4.9800	1.5438	3.0000	1
642	3994	Q3	1997	4.9800	1.9920	3.0000	1
642	4165	Q2	1997	4.9800	1.9422	3.0000	1
642	4181	Q3	1997	6.6400	2.1912	4.0000	1
642	4221	Q3	1997	6.6400	2.4568	4.0000	1
642	4310	Q3	1997	4.9800	1.7928	3.0000	1
642	4473	Q3	1997	4.9800	1.9920	3.0000	1
642	4490	Q4	1997	3.3200	1.2616	2.0000	1
642	4973	Q4	1997	3.3200	1.3280	2.0000	1
642	5533	Q1	1997	4.9800	2.0418	3.0000	1
642	5542	Q4	1997	4.9800	2.1414	3.0000	1
642	6012	Q1	1997	6.6400	3.1872	4.0000	1
642	6035	Q3	1997	3.3200	1.1952	2.0000	1
642	6189	Q3	1997	3.3200	1.2284	2.0000	1
642	6218	Q4	1997	4.9800	2.0916	3.0000	1
642	6232	Q1	1997	4.9800	2.3904	3.0000	1
642	6233	Q1	1997	8.3000	2.9880	5.0000	1
642	6352	Q1	1997	4.9800	1.9920	3.0000	1
642	6383	Q4	1997	3.3200	1.2948	2.0000	1
642	6799	Q1	1997	8.3000	2.9880	5.0000	1
642	6835	Q3	1997	4.9800	2.3406	3.0000	1
642	7203	Q4	1997	6.6400	2.9880	4.0000	1
642	7206	Q1	1997	6.6400	3.1208	4.0000	1
642	7287	Q1	1997	3.3200	1.3944	2.0000	1
642	7377	Q3	1997	3.3200	1.0292	2.0000	1
642	7702	Q4	1997	4.9800	1.5438	3.0000	1
642	7801	Q3	1997	4.9800	1.7430	3.0000	1
642	8137	Q4	1997	6.6400	2.8552	4.0000	1
642	8266	Q2	1997	6.6400	2.1912	4.0000	1
642	8275	Q1	1997	4.9800	1.6434	3.0000	1
642	8442	Q4	1997	4.9800	2.3406	3.0000	1
642	8579	Q4	1997	6.6400	2.9880	4.0000	1
642	8609	Q2	1997	4.9800	2.0916	3.0000	1
642	8658	Q4	1997	4.9800	1.4940	3.0000	1
642	9161	Q3	1997	4.9800	2.0418	3.0000	1
642	9335	Q3	1997	3.3200	1.6600	2.0000	1
642	9473	Q1	1997	4.9800	1.9422	3.0000	1
642	9851	Q4	1997	3.3200	1.2616	2.0000	1
642	9909	Q3	1997	6.6400	3.0544	4.0000	1
642	10019	Q3	1997	4.9800	1.5438	3.0000	1
643	734	Q4	1997	5.5200	2.0976	3.0000	1
643	1043	Q2	1997	3.6800	1.5088	2.0000	1
643	1357	Q3	1997	7.3600	3.2384	4.0000	1
643	1423	Q3	1997	3.6800	1.5456	2.0000	1
643	1490	Q1	1997	5.5200	1.8216	3.0000	1
643	1643	Q4	1997	7.3600	2.3552	4.0000	1
643	1676	Q3	1997	7.3600	2.3552	4.0000	1
643	1979	Q4	1997	5.5200	2.0976	3.0000	1
643	2011	Q1	1997	5.5200	2.1528	3.0000	1
643	2136	Q1	1997	3.6800	1.1040	2.0000	1
643	2143	Q3	1997	3.6800	1.5456	2.0000	1
643	2204	Q2	1997	7.3600	3.3856	4.0000	1
643	2381	Q2	1997	3.6800	1.6560	2.0000	1
643	2584	Q3	1997	3.6800	1.3248	2.0000	1
643	2690	Q2	1997	5.5200	1.7112	3.0000	1
643	2864	Q1	1997	5.5200	1.9320	3.0000	1
643	2981	Q4	1997	7.3600	3.6064	4.0000	1
643	3092	Q3	1997	7.3600	2.7968	4.0000	1
643	3361	Q4	1997	5.5200	2.4840	3.0000	1
643	3480	Q4	1997	5.5200	2.3184	3.0000	1
643	3538	Q1	1997	7.3600	3.4592	4.0000	1
643	3831	Q4	1997	3.6800	1.4720	2.0000	1
643	4311	Q2	1997	3.6800	1.8032	2.0000	1
643	4503	Q3	1997	5.5200	2.1528	3.0000	1
643	4510	Q4	1997	7.3600	2.9440	4.0000	1
643	4535	Q4	1997	5.5200	2.7048	3.0000	1
643	4877	Q2	1997	3.6800	1.7296	2.0000	1
643	4998	Q1	1997	5.5200	1.9320	3.0000	1
643	5134	Q4	1997	9.2000	4.4160	5.0000	1
643	5168	Q4	1997	7.3600	3.5328	4.0000	1
643	5329	Q2	1997	3.6800	1.8032	2.0000	1
643	5354	Q4	1997	5.5200	2.5944	3.0000	1
643	5400	Q2	1997	7.3600	2.5024	4.0000	1
643	5476	Q1	1997	3.6800	1.6928	2.0000	1
643	5667	Q2	1997	5.5200	1.7112	3.0000	1
643	6039	Q4	1997	5.5200	2.5944	3.0000	1
643	6120	Q4	1997	5.5200	2.0424	3.0000	1
643	6289	Q2	1997	7.3600	3.4592	4.0000	1
643	6348	Q2	1997	5.5200	2.0424	3.0000	1
643	6751	Q3	1997	3.6800	1.7296	2.0000	1
643	6760	Q4	1997	3.6800	1.4720	2.0000	1
643	6888	Q3	1997	7.3600	2.4288	4.0000	1
643	6936	Q4	1997	5.5200	2.0424	3.0000	1
643	7038	Q1	1997	7.3600	2.2816	4.0000	1
643	7203	Q2	1997	7.3600	3.3120	4.0000	1
643	7209	Q2	1997	5.5200	2.0424	3.0000	1
643	7525	Q4	1997	5.5200	1.9320	3.0000	1
643	7952	Q3	1997	7.3600	2.9440	4.0000	1
643	7963	Q1	1997	7.3600	2.9440	4.0000	1
643	8242	Q1	1997	7.3600	3.3856	4.0000	1
643	8283	Q2	1997	5.5200	1.9872	3.0000	1
643	8406	Q2	1997	5.5200	2.0424	3.0000	1
643	8663	Q2	1997	5.5200	1.9320	3.0000	1
643	8797	Q4	1997	7.3600	2.5760	4.0000	1
643	9184	Q3	1997	3.6800	1.6560	2.0000	1
643	9536	Q2	1997	5.5200	2.2080	3.0000	1
643	9622	Q4	1997	7.3600	3.2384	4.0000	1
643	9826	Q1	1997	7.3600	3.0176	4.0000	1
643	9851	Q3	1997	3.6800	1.6560	2.0000	1
643	9957	Q2	1997	3.6800	1.7664	2.0000	1
643	10243	Q1	1997	5.5200	2.5392	3.0000	1
644	76	Q4	1997	2.6100	1.2789	3.0000	1
644	285	Q3	1997	2.6100	0.8091	3.0000	1
644	430	Q2	1997	1.7400	0.5568	2.0000	1
644	734	Q4	1997	2.6100	1.1223	3.0000	1
644	994	Q3	1997	3.4800	1.2528	4.0000	1
644	1532	Q4	1997	2.6100	0.8091	3.0000	1
644	1555	Q2	1997	3.4800	1.6008	4.0000	1
644	1954	Q3	1997	2.6100	1.2267	3.0000	1
644	2144	Q2	1997	4.3500	1.5660	5.0000	1
644	2422	Q3	1997	2.6100	1.1745	3.0000	1
644	2636	Q1	1997	2.6100	1.0179	3.0000	1
644	2740	Q3	1997	2.6100	1.2528	3.0000	1
644	2825	Q4	1997	3.4800	1.6356	4.0000	1
644	2921	Q1	1997	2.6100	0.9918	3.0000	1
644	2921	Q4	1997	2.6100	1.0962	3.0000	1
644	2924	Q3	1997	3.4800	1.2180	4.0000	1
644	3065	Q4	1997	2.6100	0.8613	3.0000	1
644	3166	Q4	1997	2.6100	0.9657	3.0000	1
644	3213	Q2	1997	3.4800	1.1136	4.0000	1
644	3242	Q3	1997	2.6100	1.1484	3.0000	1
644	3242	Q4	1997	1.7400	0.6264	2.0000	1
644	3310	Q1	1997	1.7400	0.5220	2.0000	1
644	3388	Q1	1997	1.7400	0.8352	2.0000	1
644	3404	Q2	1997	3.4800	1.4268	4.0000	1
644	3888	Q3	1997	2.6100	0.8352	3.0000	1
644	3922	Q4	1997	2.6100	1.1745	3.0000	1
644	4066	Q2	1997	2.6100	1.1484	3.0000	1
644	4443	Q1	1997	2.6100	1.2528	3.0000	1
644	4540	Q1	1997	0.8700	0.2958	1.0000	1
644	4541	Q4	1997	2.6100	1.0701	3.0000	1
644	4848	Q1	1997	2.6100	1.2006	3.0000	1
644	4868	Q4	1997	2.6100	0.7830	3.0000	1
644	4892	Q4	1997	3.4800	1.6356	4.0000	1
644	5000	Q2	1997	2.6100	0.9135	3.0000	1
644	5174	Q4	1997	2.6100	0.7830	3.0000	1
644	5501	Q3	1997	3.4800	1.5660	4.0000	1
644	5867	Q2	1997	3.4800	1.4964	4.0000	1
644	5944	Q4	1997	1.7400	0.6264	2.0000	1
644	6218	Q4	1997	3.4800	1.0440	4.0000	1
644	6424	Q1	1997	3.4800	1.6356	4.0000	1
644	6465	Q1	1997	1.7400	0.7830	2.0000	1
644	6554	Q2	1997	1.7400	0.7830	2.0000	1
644	6666	Q3	1997	1.7400	0.6612	2.0000	1
644	6705	Q1	1997	3.4800	1.2180	4.0000	1
644	6744	Q1	1997	1.7400	0.6090	2.0000	1
644	6799	Q3	1997	1.7400	0.6960	2.0000	1
644	7124	Q2	1997	2.6100	0.9396	3.0000	1
644	7323	Q3	1997	2.6100	1.2789	3.0000	1
644	7414	Q4	1997	1.7400	0.5916	2.0000	1
644	7521	Q2	1997	2.6100	1.1223	3.0000	1
644	7639	Q3	1997	3.4800	1.5660	4.0000	1
644	7701	Q2	1997	2.6100	0.8613	3.0000	1
644	7701	Q4	1997	3.4800	1.6008	4.0000	1
644	8215	Q2	1997	2.6100	0.9396	3.0000	1
644	8612	Q3	1997	1.7400	0.5394	2.0000	1
644	8724	Q2	1997	2.6100	0.7830	3.0000	1
644	8749	Q1	1997	2.6100	1.0440	3.0000	1
644	8768	Q3	1997	2.6100	1.2006	3.0000	1
644	8782	Q2	1997	2.6100	0.9396	3.0000	1
644	8969	Q3	1997	2.6100	1.0440	3.0000	1
644	9025	Q4	1997	1.7400	0.5220	2.0000	1
644	9270	Q3	1997	2.6100	1.2006	3.0000	1
644	9487	Q1	1997	1.7400	0.8178	2.0000	1
644	9699	Q3	1997	1.7400	0.6090	2.0000	1
645	30	Q1	1997	9.9600	3.4860	3.0000	1
645	158	Q2	1997	13.2800	6.3744	4.0000	1
645	285	Q2	1997	13.2800	6.6400	4.0000	1
645	465	Q3	1997	9.9600	3.0876	3.0000	1
645	754	Q4	1997	13.2800	5.7104	4.0000	1
645	837	Q3	1997	13.2800	6.3744	4.0000	1
645	845	Q4	1997	9.9600	3.6852	3.0000	1
645	955	Q3	1997	9.9600	3.6852	3.0000	1
645	1097	Q2	1997	9.9600	3.8844	3.0000	1
645	1140	Q2	1997	3.3200	1.1620	1.0000	1
645	1282	Q3	1997	9.9600	4.2828	3.0000	1
645	1352	Q2	1997	13.2800	6.3744	4.0000	1
645	1491	Q3	1997	9.9600	3.2868	3.0000	1
645	1615	Q4	1997	6.6400	2.1248	2.0000	1
645	1802	Q3	1997	9.9600	3.6852	3.0000	1
645	1827	Q1	1997	16.6000	5.3120	5.0000	1
645	2269	Q1	1997	9.9600	4.2828	3.0000	1
645	2313	Q2	1997	16.6000	5.9760	5.0000	1
645	2359	Q1	1997	13.2800	6.2416	4.0000	1
645	2368	Q2	1997	9.9600	3.9840	3.0000	1
645	2570	Q1	1997	9.9600	4.2828	3.0000	1
645	2756	Q2	1997	9.9600	4.0836	3.0000	1
645	2787	Q1	1997	13.2800	6.3744	4.0000	1
645	2961	Q3	1997	16.6000	7.4700	5.0000	1
645	3130	Q3	1997	9.9600	3.2868	3.0000	1
645	3197	Q2	1997	9.9600	4.0836	3.0000	1
645	3491	Q2	1997	9.9600	2.9880	3.0000	1
645	3632	Q1	1997	13.2800	5.4448	4.0000	1
645	3749	Q1	1997	9.9600	4.5816	3.0000	1
645	3799	Q1	1997	9.9600	3.8844	3.0000	1
645	3838	Q3	1997	9.9600	4.6812	3.0000	1
645	4096	Q2	1997	19.9200	7.9680	6.0000	2
645	4120	Q4	1997	6.6400	2.1248	2.0000	1
645	4186	Q1	1997	9.9600	4.8804	3.0000	1
645	4249	Q2	1997	9.9600	3.9840	3.0000	1
645	4275	Q2	1997	9.9600	3.0876	3.0000	1
645	4445	Q4	1997	9.9600	3.6852	3.0000	1
645	4564	Q1	1997	13.2800	3.9840	4.0000	1
645	4692	Q4	1997	9.9600	3.7848	3.0000	1
645	4699	Q2	1997	9.9600	4.2828	3.0000	1
645	4727	Q3	1997	6.6400	2.9880	2.0000	1
645	4846	Q2	1997	6.6400	2.5896	2.0000	1
645	4903	Q4	1997	9.9600	3.8844	3.0000	1
645	5208	Q1	1997	13.2800	6.3744	4.0000	1
645	5208	Q3	1997	13.2800	6.2416	4.0000	1
645	5293	Q3	1997	13.2800	6.5072	4.0000	1
645	5298	Q4	1997	9.9600	4.7808	3.0000	1
645	5782	Q3	1997	9.9600	4.8804	3.0000	1
645	5792	Q2	1997	13.2800	6.3744	4.0000	1
645	5875	Q1	1997	9.9600	4.2828	3.0000	1
645	6134	Q1	1997	9.9600	4.9800	3.0000	1
645	6154	Q3	1997	6.6400	2.1248	2.0000	1
645	6163	Q2	1997	9.9600	4.7808	3.0000	1
645	6253	Q3	1997	9.9600	4.8804	3.0000	1
645	6386	Q2	1997	6.6400	2.9216	2.0000	1
645	6832	Q2	1997	9.9600	4.0836	3.0000	1
645	6850	Q1	1997	9.9600	3.9840	3.0000	1
645	7346	Q1	1997	9.9600	4.8804	3.0000	1
645	7502	Q1	1997	6.6400	1.9920	2.0000	1
645	7502	Q2	1997	13.2800	4.1168	4.0000	1
645	7725	Q1	1997	6.6400	3.1208	2.0000	1
645	8012	Q4	1997	6.6400	2.7224	2.0000	1
645	8558	Q2	1997	9.9600	3.6852	3.0000	1
645	8966	Q3	1997	9.9600	4.8804	3.0000	1
645	9092	Q4	1997	13.2800	5.7104	4.0000	1
645	9129	Q4	1997	9.9600	3.7848	3.0000	1
645	9184	Q4	1997	9.9600	3.8844	3.0000	1
645	9406	Q3	1997	13.2800	4.5152	4.0000	1
645	9510	Q4	1997	13.2800	6.2416	4.0000	1
645	9643	Q4	1997	6.6400	2.5896	2.0000	1
645	9892	Q3	1997	13.2800	5.3120	4.0000	1
645	9928	Q1	1997	9.9600	3.4860	3.0000	1
645	9972	Q1	1997	9.9600	4.8804	3.0000	1
645	10068	Q3	1997	6.6400	2.5896	2.0000	1
646	406	Q2	1997	3.8400	1.1904	3.0000	1
646	647	Q1	1997	3.8400	1.7280	3.0000	1
646	893	Q1	1997	5.1200	2.2016	4.0000	1
646	1266	Q1	1997	3.8400	1.7280	3.0000	1
646	1338	Q4	1997	3.8400	1.6512	3.0000	1
646	1414	Q2	1997	3.8400	1.7664	3.0000	1
646	1574	Q3	1997	6.4000	2.8800	5.0000	1
646	1821	Q2	1997	3.8400	1.6512	3.0000	1
646	2077	Q3	1997	3.8400	1.4976	3.0000	1
646	2371	Q2	1997	3.8400	1.8816	3.0000	1
646	2734	Q1	1997	5.1200	2.2016	4.0000	1
646	2829	Q4	1997	3.8400	1.8048	3.0000	1
646	2908	Q1	1997	6.4000	2.5600	5.0000	1
646	3067	Q4	1997	5.1200	2.4576	4.0000	1
646	3301	Q1	1997	2.5600	1.1008	2.0000	1
646	3547	Q1	1997	5.1200	2.4576	4.0000	1
646	3801	Q3	1997	2.5600	0.8192	2.0000	1
646	4021	Q3	1997	2.5600	1.0752	2.0000	1
646	4196	Q3	1997	2.5600	0.8192	2.0000	1
646	4204	Q2	1997	3.8400	1.4592	3.0000	1
646	4364	Q2	1997	3.8400	1.7280	3.0000	1
646	4481	Q4	1997	5.1200	2.5088	4.0000	1
646	4665	Q2	1997	3.8400	1.6512	3.0000	1
646	4946	Q3	1997	3.8400	1.1904	3.0000	1
646	5293	Q4	1997	5.1200	2.4576	4.0000	1
646	5322	Q3	1997	3.8400	1.5360	3.0000	1
646	5337	Q3	1997	2.5600	0.8448	2.0000	1
646	5590	Q2	1997	3.8400	1.4592	3.0000	1
646	5607	Q2	1997	3.8400	1.4976	3.0000	1
646	5651	Q1	1997	6.4000	2.5344	5.0000	2
646	5844	Q2	1997	3.8400	1.7664	3.0000	1
646	6012	Q3	1997	2.5600	1.1264	2.0000	1
646	6082	Q1	1997	3.8400	1.3824	3.0000	1
646	6606	Q3	1997	2.5600	0.9728	2.0000	1
646	6700	Q4	1997	2.5600	0.9472	2.0000	1
646	7856	Q2	1997	5.1200	2.4576	4.0000	1
646	8059	Q1	1997	3.8400	1.6512	3.0000	1
646	8878	Q3	1997	1.2800	0.5376	1.0000	1
646	8912	Q2	1997	2.5600	1.0752	2.0000	1
646	8951	Q3	1997	3.8400	1.6896	3.0000	1
646	9419	Q1	1997	3.8400	1.5360	3.0000	1
646	9794	Q4	1997	2.5600	0.9216	2.0000	1
646	10265	Q1	1997	3.8400	1.4592	3.0000	1
647	252	Q3	1997	8.2200	2.9592	3.0000	1
647	493	Q1	1997	8.2200	3.6168	3.0000	1
647	739	Q4	1997	8.2200	3.6990	3.0000	1
647	1869	Q1	1997	8.2200	2.5482	3.0000	1
647	2412	Q4	1997	8.2200	2.7948	3.0000	1
647	2444	Q3	1997	8.2200	3.2880	3.0000	1
647	2863	Q3	1997	5.4800	2.3564	2.0000	1
647	2925	Q4	1997	8.2200	3.2880	3.0000	1
647	3197	Q1	1997	13.7000	6.1650	5.0000	1
647	3252	Q1	1997	10.9600	4.3840	4.0000	1
647	3597	Q3	1997	8.2200	2.7948	3.0000	1
647	3939	Q1	1997	8.2200	2.8770	3.0000	1
647	3965	Q3	1997	10.9600	5.3704	4.0000	1
647	4118	Q4	1997	10.9600	4.1648	4.0000	1
647	4239	Q3	1997	10.9600	4.4936	4.0000	1
647	4460	Q3	1997	10.9600	3.3976	4.0000	1
647	4694	Q2	1997	8.2200	3.6990	3.0000	1
647	4928	Q1	1997	8.2200	3.8634	3.0000	1
647	4973	Q3	1997	5.4800	1.9180	2.0000	1
647	5002	Q1	1997	8.2200	2.9592	3.0000	1
647	5063	Q4	1997	5.4800	2.6304	2.0000	1
647	5285	Q3	1997	8.2200	3.8634	3.0000	1
647	5376	Q3	1997	8.2200	3.0414	3.0000	1
647	5442	Q2	1997	8.2200	3.9456	3.0000	1
647	5651	Q4	1997	8.2200	2.9592	3.0000	1
647	5782	Q3	1997	8.2200	4.0278	3.0000	1
647	5982	Q3	1997	8.2200	3.6168	3.0000	1
647	6012	Q4	1997	5.4800	1.9180	2.0000	1
647	6247	Q3	1997	10.9600	5.0416	4.0000	1
647	6360	Q3	1997	10.9600	3.7264	4.0000	1
647	6452	Q4	1997	8.2200	3.4524	3.0000	1
647	6718	Q4	1997	10.9600	3.7264	4.0000	1
647	6744	Q3	1997	8.2200	3.6168	3.0000	1
647	6751	Q3	1997	5.4800	2.6304	2.0000	1
647	6880	Q3	1997	10.9600	4.3840	4.0000	1
647	7384	Q3	1997	10.9600	3.3976	4.0000	1
647	7704	Q4	1997	5.4800	1.6988	2.0000	1
647	7768	Q4	1997	8.2200	2.7948	3.0000	1
647	8003	Q2	1997	10.9600	5.2608	4.0000	1
647	8281	Q3	1997	10.9600	4.7128	4.0000	1
647	8472	Q1	1997	8.2200	3.8634	3.0000	1
647	8577	Q1	1997	8.2200	4.0278	3.0000	1
647	8731	Q2	1997	10.9600	4.2744	4.0000	1
647	8902	Q2	1997	8.2200	3.1236	3.0000	1
647	8981	Q4	1997	10.9600	4.3840	4.0000	1
647	9068	Q2	1997	5.4800	2.6852	2.0000	1
647	9237	Q2	1997	8.2200	3.4524	3.0000	1
647	9687	Q3	1997	8.2200	3.1236	3.0000	1
647	9797	Q3	1997	8.2200	3.1236	3.0000	1
647	10150	Q3	1997	10.9600	5.3704	4.0000	1
647	10240	Q4	1997	8.2200	3.4524	3.0000	1
648	99	Q2	1997	8.1600	3.4272	3.0000	1
648	190	Q4	1997	8.1600	3.1824	3.0000	1
648	493	Q3	1997	5.4400	1.9584	2.0000	1
648	653	Q4	1997	8.1600	3.5904	3.0000	1
648	995	Q3	1997	8.1600	2.5296	3.0000	1
648	1250	Q4	1997	8.1600	3.7536	3.0000	1
648	1310	Q3	1997	5.4400	2.0128	2.0000	1
648	1736	Q4	1997	8.1600	2.6928	3.0000	1
648	1802	Q4	1997	8.1600	2.9376	3.0000	1
648	1957	Q2	1997	8.1600	2.5296	3.0000	1
648	2019	Q1	1997	8.1600	3.2640	3.0000	1
648	2210	Q3	1997	5.4400	2.2848	2.0000	1
648	2430	Q2	1997	8.1600	3.4272	3.0000	1
648	2703	Q1	1997	10.8800	3.4816	4.0000	1
648	2712	Q4	1997	8.1600	2.8560	3.0000	1
648	2878	Q3	1997	8.1600	2.5296	3.0000	1
648	2916	Q4	1997	8.1600	2.6928	3.0000	1
648	2918	Q4	1997	8.1600	3.2640	3.0000	1
648	3101	Q2	1997	10.8800	4.8960	4.0000	1
648	3146	Q2	1997	10.8800	5.3312	4.0000	1
648	3245	Q3	1997	5.4400	1.6320	2.0000	1
648	3423	Q3	1997	10.8800	3.2640	4.0000	1
648	3443	Q3	1997	13.6000	5.3040	5.0000	1
648	3711	Q2	1997	8.1600	3.1008	3.0000	1
648	4016	Q3	1997	8.1600	3.9168	3.0000	1
648	4066	Q2	1997	5.4400	2.1216	2.0000	1
648	4103	Q1	1997	10.8800	4.3520	4.0000	1
648	4110	Q2	1997	8.1600	2.5296	3.0000	1
648	4287	Q4	1997	10.8800	5.3312	4.0000	1
648	4503	Q3	1997	8.1600	2.6112	3.0000	1
648	4527	Q2	1997	8.1600	3.0192	3.0000	1
648	4925	Q2	1997	10.8800	4.3520	4.0000	1
648	5067	Q2	1997	5.4400	2.5024	2.0000	1
648	5171	Q4	1997	8.1600	3.1008	3.0000	1
648	5626	Q2	1997	8.1600	3.7536	3.0000	1
648	5918	Q2	1997	8.1600	2.4480	3.0000	1
648	6018	Q2	1997	8.1600	2.5296	3.0000	1
648	6190	Q2	1997	10.8800	3.4816	4.0000	1
648	6537	Q1	1997	8.1600	3.5088	3.0000	1
648	6551	Q1	1997	5.4400	2.6656	2.0000	1
648	6596	Q2	1997	10.8800	4.7872	4.0000	1
648	6705	Q1	1997	5.4400	1.7952	2.0000	1
648	6723	Q3	1997	8.1600	3.9984	3.0000	1
648	6956	Q1	1997	8.1600	2.8560	3.0000	1
648	7149	Q3	1997	5.4400	1.9040	2.0000	1
648	7355	Q3	1997	10.8800	4.8960	4.0000	1
648	7358	Q2	1997	5.4400	2.6112	2.0000	1
648	7406	Q1	1997	8.1600	2.6928	3.0000	1
648	7406	Q4	1997	5.4400	2.6656	2.0000	1
648	7486	Q1	1997	8.1600	3.8352	3.0000	1
648	7601	Q1	1997	8.1600	3.2640	3.0000	1
648	7971	Q3	1997	13.6000	4.8960	5.0000	1
648	8272	Q4	1997	8.1600	3.2640	3.0000	1
648	8310	Q1	1997	8.1600	2.6112	3.0000	1
648	8310	Q2	1997	8.1600	2.6112	3.0000	1
648	8410	Q4	1997	8.1600	2.4480	3.0000	1
648	8454	Q2	1997	8.1600	3.1824	3.0000	1
648	8511	Q4	1997	10.8800	4.7872	4.0000	1
648	8669	Q4	1997	10.8800	4.6784	4.0000	1
648	8777	Q4	1997	5.4400	2.6656	2.0000	1
648	9105	Q1	1997	8.1600	3.0192	3.0000	1
648	9230	Q2	1997	5.4400	1.7952	2.0000	1
648	9315	Q3	1997	5.4400	1.9584	2.0000	1
648	9448	Q3	1997	8.1600	3.9168	3.0000	1
648	9767	Q3	1997	8.1600	3.6720	3.0000	1
648	9866	Q3	1997	5.4400	2.4480	2.0000	1
648	9870	Q1	1997	2.7200	0.9792	1.0000	1
648	10026	Q1	1997	5.4400	2.2848	2.0000	1
648	10273	Q3	1997	8.1600	3.3456	3.0000	1
649	502	Q2	1997	7.6500	2.3715	3.0000	1
649	758	Q2	1997	7.6500	2.9070	3.0000	1
649	1802	Q1	1997	7.6500	2.9070	3.0000	1
649	2141	Q2	1997	10.2000	4.5900	4.0000	1
649	2151	Q3	1997	7.6500	2.7540	3.0000	1
649	2479	Q4	1997	5.1000	1.8360	2.0000	1
649	2553	Q2	1997	10.2000	4.6920	4.0000	1
649	2587	Q4	1997	10.2000	3.5700	4.0000	1
649	2817	Q4	1997	7.6500	2.7540	3.0000	1
649	3097	Q1	1997	7.6500	2.6010	3.0000	1
649	3130	Q3	1997	10.2000	3.6720	4.0000	1
649	3139	Q3	1997	10.2000	4.2840	4.0000	1
649	3204	Q4	1997	7.6500	2.9835	3.0000	1
649	3370	Q3	1997	7.6500	3.2895	3.0000	1
649	4268	Q2	1997	7.6500	3.0600	3.0000	1
649	4352	Q1	1997	7.6500	2.3715	3.0000	1
649	4369	Q3	1997	10.2000	4.9980	4.0000	1
649	4676	Q1	1997	10.2000	3.0600	4.0000	1
649	4681	Q4	1997	5.1000	1.8360	2.0000	1
649	5501	Q4	1997	10.2000	4.5900	4.0000	1
649	5590	Q4	1997	7.6500	3.0600	3.0000	1
649	5829	Q1	1997	5.1000	1.6320	2.0000	1
649	5831	Q2	1997	10.2000	4.6920	4.0000	1
649	5899	Q3	1997	10.2000	3.1620	4.0000	1
649	5899	Q4	1997	7.6500	2.3715	3.0000	1
649	6162	Q3	1997	5.1000	1.9890	2.0000	1
649	6490	Q1	1997	7.6500	2.4480	3.0000	1
649	6655	Q1	1997	10.2000	3.7740	4.0000	1
649	6838	Q4	1997	7.6500	3.0600	3.0000	1
649	6844	Q2	1997	7.6500	3.2895	3.0000	1
649	6891	Q3	1997	10.2000	4.8960	4.0000	1
649	7189	Q2	1997	5.1000	1.7850	2.0000	1
649	7377	Q2	1997	7.6500	3.5190	3.0000	1
649	7384	Q3	1997	10.2000	3.3660	4.0000	1
649	7715	Q1	1997	7.6500	2.4480	3.0000	1
649	7715	Q2	1997	7.6500	3.7485	3.0000	1
649	7831	Q4	1997	5.1000	1.8870	2.0000	1
649	8054	Q1	1997	7.6500	3.0600	3.0000	1
649	8164	Q4	1997	12.7500	5.8650	5.0000	1
649	8351	Q2	1997	10.2000	3.3660	4.0000	1
649	8411	Q2	1997	12.7500	6.1200	5.0000	1
649	8451	Q2	1997	10.2000	4.8960	4.0000	1
649	8452	Q4	1997	5.1000	1.9890	2.0000	1
649	8605	Q4	1997	5.1000	2.2950	2.0000	1
649	8897	Q1	1997	7.6500	3.6720	3.0000	1
649	9008	Q3	1997	7.6500	2.5245	3.0000	1
649	9099	Q3	1997	5.1000	2.3970	2.0000	1
649	9256	Q3	1997	5.1000	1.5300	2.0000	1
649	9601	Q3	1997	10.2000	4.4880	4.0000	1
649	9631	Q4	1997	10.2000	4.8960	4.0000	1
649	9937	Q2	1997	7.6500	3.7485	3.0000	1
649	10070	Q1	1997	5.1000	2.4990	2.0000	1
650	26	Q4	1997	4.6500	2.1390	3.0000	1
650	467	Q2	1997	3.1000	1.3330	2.0000	1
650	543	Q1	1997	6.2000	2.8520	4.0000	1
650	672	Q3	1997	6.2000	2.4800	4.0000	1
650	1052	Q4	1997	4.6500	1.4880	3.0000	1
650	1449	Q2	1997	6.2000	2.2940	4.0000	1
650	1491	Q3	1997	4.6500	1.4415	3.0000	1
650	1607	Q4	1997	4.6500	1.6740	3.0000	1
650	1633	Q2	1997	6.2000	2.1080	4.0000	1
650	1690	Q4	1997	6.2000	2.9760	4.0000	1
650	2429	Q3	1997	6.2000	2.2320	4.0000	1
650	2479	Q3	1997	6.2000	2.7280	4.0000	1
650	2914	Q1	1997	4.6500	1.9530	3.0000	1
650	3243	Q3	1997	3.1000	1.1780	2.0000	1
650	3422	Q2	1997	4.6500	2.2785	3.0000	1
650	3448	Q1	1997	6.2000	2.1080	4.0000	1
650	3533	Q1	1997	6.2000	2.2940	4.0000	1
650	3711	Q2	1997	3.1000	1.5500	2.0000	1
650	4397	Q1	1997	3.1000	1.1470	2.0000	1
650	4597	Q3	1997	4.6500	1.8135	3.0000	1
650	4610	Q1	1997	4.6500	1.6275	3.0000	1
650	4739	Q2	1997	4.6500	1.7205	3.0000	1
650	4868	Q3	1997	4.6500	2.0460	3.0000	1
650	5387	Q2	1997	3.1000	1.0230	2.0000	1
650	5756	Q1	1997	4.6500	2.3250	3.0000	1
650	5805	Q3	1997	4.6500	1.5810	3.0000	1
650	6161	Q3	1997	4.6500	2.0460	3.0000	1
650	6233	Q4	1997	6.2000	2.8520	4.0000	1
650	6570	Q1	1997	6.2000	2.4180	4.0000	1
650	6574	Q3	1997	4.6500	1.9530	3.0000	1
650	6733	Q1	1997	4.6500	1.7670	3.0000	1
650	7085	Q1	1997	6.2000	2.6040	4.0000	1
650	7149	Q4	1997	4.6500	1.6740	3.0000	1
650	7150	Q3	1997	1.5500	0.5580	1.0000	1
650	8018	Q1	1997	4.6500	1.7205	3.0000	1
650	8689	Q2	1997	1.5500	0.6820	1.0000	1
650	8760	Q1	1997	4.6500	2.2785	3.0000	1
650	9029	Q3	1997	4.6500	2.2320	3.0000	1
650	9230	Q1	1997	3.1000	1.3640	2.0000	1
650	9293	Q2	1997	4.6500	1.4880	3.0000	1
650	9309	Q3	1997	4.6500	1.7670	3.0000	1
650	9324	Q3	1997	4.6500	2.3250	3.0000	1
650	9343	Q4	1997	6.2000	2.9140	4.0000	1
650	9459	Q2	1997	3.1000	1.3640	2.0000	1
650	9535	Q2	1997	6.2000	2.7280	4.0000	1
650	9716	Q1	1997	3.1000	1.2400	2.0000	1
650	9769	Q2	1997	4.6500	1.8600	3.0000	1
650	10033	Q2	1997	4.6500	2.2785	3.0000	1
650	10273	Q3	1997	3.1000	1.4260	2.0000	1
651	280	Q3	1997	2.4000	0.7440	3.0000	1
651	285	Q2	1997	3.2000	1.3120	4.0000	1
651	355	Q4	1997	2.4000	1.0800	3.0000	1
651	837	Q3	1997	2.4000	0.8160	3.0000	1
651	863	Q3	1997	2.4000	0.8640	3.0000	1
651	1162	Q3	1997	3.2000	0.9920	4.0000	1
651	1692	Q2	1997	2.4000	1.0800	3.0000	1
651	1720	Q1	1997	3.2000	1.3120	4.0000	1
651	1813	Q2	1997	1.6000	0.5280	2.0000	1
651	1825	Q4	1997	2.4000	0.8880	3.0000	1
651	2587	Q3	1997	3.2000	1.1200	4.0000	1
651	2942	Q1	1997	1.6000	0.6880	2.0000	1
651	3245	Q3	1997	3.2000	1.2800	4.0000	1
651	3401	Q1	1997	1.6000	0.4800	2.0000	1
651	3921	Q1	1997	3.2000	1.4720	4.0000	1
651	3937	Q1	1997	1.6000	0.5600	2.0000	1
651	4161	Q3	1997	2.4000	1.1520	3.0000	1
651	4228	Q2	1997	2.4000	1.1280	3.0000	1
651	4275	Q1	1997	2.4000	1.0320	3.0000	1
651	4564	Q1	1997	3.2000	1.2800	4.0000	1
651	4628	Q3	1997	2.4000	0.8400	3.0000	1
651	5013	Q4	1997	1.6000	0.6400	2.0000	1
651	5280	Q3	1997	4.0000	1.5200	5.0000	1
651	5437	Q3	1997	2.4000	0.9840	3.0000	1
651	5542	Q4	1997	2.4000	1.0080	3.0000	1
651	5717	Q3	1997	1.6000	0.5600	2.0000	1
651	5760	Q4	1997	1.6000	0.4960	2.0000	1
651	5768	Q4	1997	2.4000	0.9840	3.0000	1
651	5912	Q3	1997	2.4000	0.9120	3.0000	1
651	6204	Q2	1997	2.4000	1.0080	3.0000	1
651	6350	Q1	1997	3.2000	1.5360	4.0000	1
651	6432	Q2	1997	2.4000	0.9600	3.0000	1
651	6544	Q4	1997	2.4000	0.8640	3.0000	1
651	6700	Q3	1997	2.4000	0.9600	3.0000	1
651	6759	Q3	1997	0.8000	0.3440	1.0000	1
651	6788	Q4	1997	1.6000	0.5600	2.0000	1
651	6933	Q3	1997	1.6000	0.5920	2.0000	1
651	7379	Q1	1997	2.4000	0.7440	3.0000	1
651	7704	Q3	1997	2.4000	0.9360	3.0000	1
651	7810	Q4	1997	1.6000	0.5280	2.0000	1
651	7822	Q4	1997	3.2000	0.9920	4.0000	1
651	7830	Q2	1997	1.6000	0.6240	2.0000	1
651	7871	Q4	1997	2.4000	0.8640	3.0000	1
651	8202	Q2	1997	1.6000	0.5280	2.0000	1
651	8410	Q3	1997	3.2000	1.0240	4.0000	1
651	8619	Q1	1997	3.2000	0.9600	4.0000	1
651	8792	Q3	1997	2.4000	0.9600	3.0000	1
651	9140	Q4	1997	2.4000	0.8400	3.0000	1
651	9318	Q1	1997	2.4000	1.0320	3.0000	1
651	9331	Q4	1997	3.2000	1.4400	4.0000	1
651	9393	Q4	1997	2.4000	0.7680	3.0000	1
651	9673	Q1	1997	1.6000	0.6240	2.0000	1
651	10070	Q3	1997	1.6000	0.7840	2.0000	1
652	158	Q2	1997	5.0100	1.7034	3.0000	1
652	217	Q1	1997	8.3500	4.0915	5.0000	1
652	602	Q3	1997	3.3400	1.1690	2.0000	1
652	625	Q1	1997	3.3400	1.4028	2.0000	1
652	753	Q1	1997	5.0100	2.2545	3.0000	1
652	1134	Q2	1997	5.0100	2.0541	3.0000	1
652	1153	Q4	1997	5.0100	1.6032	3.0000	1
652	1322	Q3	1997	6.6800	2.0708	4.0000	1
652	1337	Q4	1997	5.0100	2.0040	3.0000	1
652	1388	Q4	1997	6.6800	2.7388	4.0000	1
652	1743	Q3	1997	5.0100	1.6533	3.0000	1
652	2047	Q1	1997	5.0100	2.2044	3.0000	1
652	2547	Q4	1997	5.0100	2.1042	3.0000	1
652	2741	Q1	1997	1.6700	0.5177	1.0000	1
652	3020	Q2	1997	5.0100	1.5531	3.0000	1
652	3160	Q4	1997	3.3400	1.5698	2.0000	1
652	3418	Q3	1997	3.3400	1.1690	2.0000	1
652	3585	Q2	1997	3.3400	1.3360	2.0000	1
652	3773	Q3	1997	6.6800	2.0708	4.0000	1
652	4231	Q3	1997	5.0100	2.5050	3.0000	1
652	4453	Q3	1997	5.0100	1.5531	3.0000	1
652	4527	Q2	1997	5.0100	2.1543	3.0000	1
652	4541	Q3	1997	5.0100	2.2545	3.0000	1
652	4597	Q2	1997	5.0100	2.4048	3.0000	1
652	4704	Q1	1997	5.0100	2.5050	3.0000	1
652	4727	Q3	1997	6.6800	3.0060	4.0000	1
652	4973	Q2	1997	5.0100	2.3547	3.0000	1
652	5025	Q3	1997	6.6800	2.0708	4.0000	1
652	5158	Q2	1997	5.0100	1.9539	3.0000	1
652	5158	Q3	1997	6.6800	3.0728	4.0000	1
652	5924	Q1	1997	5.0100	1.5531	3.0000	1
652	6113	Q1	1997	6.6800	3.0728	4.0000	1
652	6579	Q1	1997	5.0100	2.1543	3.0000	1
652	6982	Q4	1997	5.0100	1.9038	3.0000	1
652	7077	Q4	1997	5.0100	2.3046	3.0000	1
652	7149	Q3	1997	5.0100	2.2545	3.0000	1
652	7165	Q4	1997	3.3400	1.3694	2.0000	1
652	7459	Q3	1997	5.0100	2.2044	3.0000	1
652	7536	Q1	1997	5.0100	1.6533	3.0000	1
652	7611	Q2	1997	6.6800	3.0060	4.0000	1
652	7720	Q4	1997	5.0100	2.0541	3.0000	1
652	7743	Q4	1997	3.3400	1.0354	2.0000	1
652	7881	Q3	1997	6.6800	2.0040	4.0000	1
652	8059	Q2	1997	5.0100	1.6533	3.0000	1
652	8075	Q1	1997	5.0100	1.5531	3.0000	1
652	8098	Q3	1997	6.6800	2.6720	4.0000	1
652	8165	Q2	1997	5.0100	1.9038	3.0000	1
652	9236	Q1	1997	5.0100	2.2545	3.0000	1
652	9275	Q2	1997	5.0100	1.7535	3.0000	1
652	9391	Q2	1997	5.0100	2.1543	3.0000	1
652	9494	Q3	1997	5.0100	1.9038	3.0000	1
652	9554	Q1	1997	5.0100	2.2044	3.0000	1
652	9643	Q1	1997	6.6800	2.9392	4.0000	1
652	9797	Q2	1997	5.0100	2.0040	3.0000	1
652	9840	Q4	1997	6.6800	2.0040	4.0000	1
653	41	Q1	1997	8.3400	2.5854	3.0000	1
653	727	Q4	1997	11.1200	5.5600	4.0000	1
653	1415	Q4	1997	11.1200	5.4488	4.0000	1
653	1524	Q1	1997	11.1200	5.2264	4.0000	1
653	1605	Q4	1997	11.1200	4.0032	4.0000	1
653	1681	Q1	1997	5.5600	2.4464	2.0000	1
653	2011	Q1	1997	5.5600	2.0016	2.0000	1
653	2047	Q4	1997	8.3400	3.6696	3.0000	1
653	2295	Q2	1997	11.1200	5.5600	4.0000	1
653	2525	Q1	1997	5.5600	2.3352	2.0000	1
653	2548	Q2	1997	5.5600	2.3908	2.0000	1
653	2678	Q4	1997	11.1200	3.5584	4.0000	1
653	2738	Q1	1997	11.1200	5.4488	4.0000	1
653	2741	Q1	1997	8.3400	2.5854	3.0000	1
653	2831	Q4	1997	2.7800	1.1676	1.0000	1
653	3097	Q4	1997	11.1200	5.1152	4.0000	1
653	3476	Q4	1997	8.3400	2.7522	3.0000	1
653	3593	Q1	1997	8.3400	2.5020	3.0000	1
653	3826	Q4	1997	8.3400	4.0032	3.0000	1
653	4021	Q3	1997	11.1200	4.3368	4.0000	1
653	4241	Q2	1997	5.5600	2.1684	2.0000	1
653	4403	Q4	1997	8.3400	4.0866	3.0000	1
653	4695	Q1	1997	11.1200	5.1152	4.0000	1
653	4832	Q3	1997	11.1200	3.4472	4.0000	1
653	4925	Q1	1997	8.3400	3.2526	3.0000	1
653	5002	Q1	1997	11.1200	4.6704	4.0000	1
653	5249	Q1	1997	11.1200	4.7816	4.0000	1
653	5276	Q3	1997	8.3400	2.7522	3.0000	1
653	5398	Q4	1997	5.5600	2.3352	2.0000	1
653	5899	Q3	1997	5.5600	1.7236	2.0000	1
653	6012	Q4	1997	8.3400	2.6688	3.0000	1
653	6124	Q2	1997	8.3400	3.8364	3.0000	1
653	7189	Q2	1997	8.3400	3.7530	3.0000	1
653	7220	Q1	1997	8.3400	2.9190	3.0000	1
653	7410	Q1	1997	5.5600	2.2240	2.0000	1
653	7457	Q1	1997	11.1200	5.1152	4.0000	1
653	7769	Q4	1997	8.3400	3.3360	3.0000	1
653	7913	Q1	1997	5.5600	2.1128	2.0000	1
653	7930	Q3	1997	11.1200	3.5584	4.0000	1
653	8048	Q4	1997	8.3400	4.0866	3.0000	1
653	8275	Q3	1997	11.1200	4.7816	4.0000	1
653	8281	Q3	1997	13.9000	6.8110	5.0000	1
653	8311	Q4	1997	11.1200	5.5600	4.0000	1
653	8907	Q1	1997	8.3400	3.6696	3.0000	1
653	8947	Q4	1997	8.3400	3.6696	3.0000	1
653	9801	Q4	1997	5.5600	2.6688	2.0000	1
653	9855	Q4	1997	5.5600	2.7244	2.0000	1
653	9874	Q2	1997	8.3400	3.8364	3.0000	1
653	9920	Q3	1997	8.3400	2.9190	3.0000	1
653	9937	Q4	1997	8.3400	3.4194	3.0000	1
654	511	Q4	1997	4.3400	1.7794	2.0000	1
654	603	Q1	1997	6.5100	3.0597	3.0000	1
654	863	Q4	1997	6.5100	2.0832	3.0000	1
654	1043	Q4	1997	6.5100	2.9946	3.0000	1
654	1297	Q1	1997	8.6800	3.6456	4.0000	1
654	1312	Q4	1997	4.3400	1.8662	2.0000	1
654	1516	Q4	1997	4.3400	1.3020	2.0000	1
654	2254	Q4	1997	4.3400	2.1266	2.0000	1
654	2373	Q3	1997	6.5100	2.3436	3.0000	1
654	2716	Q1	1997	6.5100	2.9295	3.0000	1
654	3253	Q2	1997	6.5100	2.8644	3.0000	1
654	3627	Q3	1997	6.5100	2.1483	3.0000	1
654	3886	Q3	1997	6.5100	2.5389	3.0000	1
654	3925	Q1	1997	4.3400	1.5190	2.0000	1
654	4417	Q3	1997	8.6800	4.1664	4.0000	1
654	4515	Q2	1997	6.5100	2.4738	3.0000	1
654	4522	Q2	1997	8.6800	2.8644	4.0000	1
654	4527	Q1	1997	6.5100	2.6040	3.0000	1
654	4709	Q2	1997	4.3400	1.9964	2.0000	1
654	4925	Q3	1997	4.3400	1.5624	2.0000	1
654	4959	Q1	1997	8.6800	3.4720	4.0000	1
654	5103	Q4	1997	8.6800	3.2116	4.0000	1
654	5432	Q4	1997	4.3400	2.0832	2.0000	1
654	5616	Q3	1997	6.5100	2.0181	3.0000	1
654	5839	Q1	1997	8.6800	4.1664	4.0000	1
654	5903	Q3	1997	4.3400	1.7360	2.0000	1
654	5925	Q3	1997	8.6800	3.9060	4.0000	1
654	6149	Q4	1997	4.3400	1.9096	2.0000	1
654	6237	Q2	1997	4.3400	1.4322	2.0000	1
654	6352	Q1	1997	6.5100	3.0597	3.0000	1
654	6564	Q2	1997	8.6800	3.4720	4.0000	1
654	6956	Q2	1997	4.3400	1.3020	2.0000	1
654	6995	Q2	1997	6.5100	3.1248	3.0000	1
654	7072	Q4	1997	4.3400	1.6926	2.0000	1
654	7257	Q4	1997	6.5100	3.0597	3.0000	1
654	7624	Q4	1997	4.3400	1.3888	2.0000	1
654	7768	Q1	1997	6.5100	2.0181	3.0000	1
654	8253	Q3	1997	4.3400	1.6492	2.0000	1
654	8647	Q3	1997	6.5100	2.0181	3.0000	1
654	8669	Q4	1997	6.5100	2.2785	3.0000	1
654	8907	Q3	1997	4.3400	1.6058	2.0000	1
654	9026	Q3	1997	4.3400	1.6492	2.0000	1
654	9110	Q1	1997	6.5100	3.0597	3.0000	1
654	9132	Q3	1997	6.5100	2.7993	3.0000	1
654	9318	Q2	1997	8.6800	3.9928	4.0000	1
654	9467	Q2	1997	6.5100	2.7993	3.0000	1
654	9524	Q1	1997	8.6800	2.6040	4.0000	1
654	9631	Q1	1997	6.5100	2.7342	3.0000	1
655	420	Q2	1997	4.6200	1.4322	2.0000	1
655	426	Q1	1997	9.2400	4.4352	4.0000	1
655	806	Q3	1997	6.9300	2.2869	3.0000	1
655	994	Q4	1997	9.2400	4.0656	4.0000	1
655	1666	Q4	1997	6.9300	2.5641	3.0000	1
655	1684	Q4	1997	9.2400	2.7720	4.0000	1
655	2695	Q1	1997	4.6200	1.6632	2.0000	1
655	2769	Q2	1997	4.6200	1.7094	2.0000	1
655	2817	Q4	1997	4.6200	1.7556	2.0000	1
655	2846	Q1	1997	4.6200	1.9866	2.0000	1
655	3197	Q2	1997	6.9300	2.2176	3.0000	1
655	3249	Q4	1997	9.2400	3.6960	4.0000	1
655	3647	Q2	1997	6.9300	2.9106	3.0000	1
655	3889	Q4	1997	6.9300	3.1878	3.0000	1
655	4405	Q1	1997	6.9300	2.5641	3.0000	1
655	4556	Q4	1997	6.9300	2.4948	3.0000	1
655	4676	Q3	1997	18.4800	7.8540	8.0000	2
655	4846	Q1	1997	4.6200	1.6632	2.0000	1
655	5092	Q4	1997	9.2400	4.5276	4.0000	1
655	5134	Q1	1997	11.5500	5.4285	5.0000	1
655	5790	Q4	1997	6.9300	2.7720	3.0000	1
655	5973	Q2	1997	4.6200	1.6632	2.0000	1
655	6218	Q4	1997	6.9300	2.1483	3.0000	1
655	6274	Q1	1997	6.9300	2.1483	3.0000	1
655	6383	Q4	1997	4.6200	1.7094	2.0000	1
655	6688	Q2	1997	6.9300	2.1483	3.0000	1
655	6733	Q1	1997	6.9300	2.5641	3.0000	1
655	7365	Q4	1997	4.6200	1.7556	2.0000	1
655	7429	Q2	1997	4.6200	2.3100	2.0000	1
655	7810	Q3	1997	6.9300	2.9799	3.0000	1
655	8012	Q4	1997	4.6200	1.4784	2.0000	1
655	8075	Q3	1997	6.9300	3.3264	3.0000	1
655	8079	Q4	1997	2.3100	1.1319	1.0000	1
655	8117	Q2	1997	6.9300	2.2869	3.0000	1
655	8198	Q2	1997	4.6200	1.7556	2.0000	1
655	8356	Q4	1997	6.9300	2.2869	3.0000	1
655	8404	Q1	1997	6.9300	3.3264	3.0000	1
655	8782	Q3	1997	6.9300	2.0790	3.0000	1
655	9102	Q2	1997	6.9300	2.7027	3.0000	1
655	9123	Q3	1997	6.9300	3.3264	3.0000	1
655	9209	Q4	1997	9.2400	3.6960	4.0000	1
655	9357	Q2	1997	6.9300	3.1878	3.0000	1
655	9366	Q2	1997	9.2400	3.2340	4.0000	1
655	9397	Q4	1997	9.2400	4.2504	4.0000	1
655	9631	Q4	1997	9.2400	4.4352	4.0000	1
655	9788	Q1	1997	6.9300	2.7720	3.0000	1
655	9974	Q2	1997	9.2400	4.4352	4.0000	1
655	10176	Q2	1997	6.9300	3.3957	3.0000	1
656	93	Q1	1997	19.2500	7.7000	5.0000	1
656	377	Q1	1997	11.5500	3.9270	3.0000	1
656	430	Q3	1997	11.5500	5.1975	3.0000	1
656	839	Q1	1997	11.5500	3.5805	3.0000	1
656	997	Q1	1997	7.7000	3.0800	2.0000	1
656	1207	Q2	1997	7.7000	2.9260	2.0000	1
656	1473	Q4	1997	7.7000	2.8490	2.0000	1
656	1567	Q2	1997	11.5500	3.8115	3.0000	1
656	1690	Q2	1997	11.5500	4.7355	3.0000	1
656	1791	Q1	1997	7.7000	3.7730	2.0000	1
656	1889	Q3	1997	11.5500	5.4285	3.0000	1
656	1991	Q2	1997	11.5500	4.0425	3.0000	1
656	2095	Q1	1997	3.8500	1.5015	1.0000	1
656	2294	Q1	1997	11.5500	3.5805	3.0000	1
656	2417	Q1	1997	3.8500	1.3475	1.0000	1
656	3397	Q1	1997	7.7000	2.3870	2.0000	1
656	3499	Q4	1997	11.5500	5.5440	3.0000	1
656	3548	Q3	1997	15.4000	5.6980	4.0000	1
656	3719	Q3	1997	15.4000	5.2360	4.0000	1
656	3758	Q3	1997	15.4000	7.2380	4.0000	1
656	4315	Q3	1997	15.4000	6.1600	4.0000	1
656	4567	Q1	1997	11.5500	4.8510	3.0000	1
656	4606	Q4	1997	11.5500	5.7750	3.0000	1
656	4619	Q2	1997	11.5500	3.6960	3.0000	1
656	4666	Q4	1997	15.4000	7.0840	4.0000	1
656	4775	Q4	1997	11.5500	3.6960	3.0000	1
656	4858	Q4	1997	11.5500	5.6595	3.0000	1
656	5484	Q3	1997	11.5500	5.1975	3.0000	1
656	5553	Q1	1997	7.7000	2.6950	2.0000	1
656	5598	Q1	1997	7.7000	2.3870	2.0000	1
656	6206	Q4	1997	15.4000	6.9300	4.0000	1
656	6237	Q3	1997	11.5500	4.2735	3.0000	1
656	6398	Q3	1997	11.5500	3.5805	3.0000	1
656	6426	Q3	1997	15.4000	6.9300	4.0000	1
656	6554	Q1	1997	11.5500	4.8510	3.0000	1
656	6621	Q1	1997	11.5500	4.1580	3.0000	1
656	6622	Q1	1997	7.7000	3.7730	2.0000	1
656	6948	Q4	1997	15.4000	6.6220	4.0000	1
656	7182	Q3	1997	11.5500	4.3890	3.0000	1
656	7306	Q1	1997	11.5500	5.4285	3.0000	1
656	7495	Q1	1997	3.8500	1.1550	1.0000	1
656	7646	Q3	1997	15.4000	7.0840	4.0000	1
656	7855	Q1	1997	15.4000	7.0840	4.0000	1
656	7862	Q4	1997	11.5500	3.5805	3.0000	1
656	7968	Q3	1997	11.5500	3.5805	3.0000	1
656	8000	Q3	1997	15.4000	5.5440	4.0000	1
656	8074	Q2	1997	11.5500	3.8115	3.0000	1
656	8367	Q1	1997	19.2500	9.6250	5.0000	1
656	8524	Q2	1997	15.4000	6.1600	4.0000	1
656	8647	Q3	1997	7.7000	3.3880	2.0000	1
656	8840	Q2	1997	11.5500	4.6200	3.0000	1
656	8976	Q2	1997	11.5500	3.5805	3.0000	1
656	9013	Q1	1997	19.2500	6.9300	5.0000	1
656	9648	Q3	1997	11.5500	3.5805	3.0000	1
656	9671	Q3	1997	7.7000	2.3870	2.0000	1
656	9728	Q1	1997	11.5500	4.2735	3.0000	1
656	9795	Q4	1997	15.4000	6.9300	4.0000	1
656	9976	Q1	1997	15.4000	6.7760	4.0000	1
656	10091	Q2	1997	11.5500	3.5805	3.0000	1
656	10273	Q4	1997	11.5500	5.3130	3.0000	1
657	280	Q1	1997	8.4800	3.6464	4.0000	1
657	898	Q4	1997	6.3600	2.9256	3.0000	1
657	1491	Q3	1997	8.4800	4.2400	4.0000	1
657	2215	Q4	1997	4.2400	2.0776	2.0000	1
657	2390	Q2	1997	8.4800	4.2400	4.0000	1
657	2571	Q1	1997	4.2400	1.9080	2.0000	1
657	3253	Q3	1997	6.3600	2.7984	3.0000	1
657	3693	Q4	1997	8.4800	3.3920	4.0000	1
657	4291	Q3	1997	6.3600	2.7348	3.0000	1
657	4315	Q4	1997	8.4800	3.9008	4.0000	1
657	4460	Q3	1997	6.3600	2.9892	3.0000	1
657	4507	Q3	1997	6.3600	2.9256	3.0000	1
657	4739	Q4	1997	8.4800	2.6288	4.0000	1
657	4764	Q3	1997	6.3600	1.9080	3.0000	1
657	5216	Q2	1997	8.4800	2.7136	4.0000	1
657	5278	Q1	1997	6.3600	1.9716	3.0000	1
657	5299	Q2	1997	2.1200	0.8480	1.0000	1
657	5615	Q1	1997	6.3600	2.9256	3.0000	1
657	5634	Q1	1997	6.3600	3.0528	3.0000	1
657	5643	Q4	1997	6.3600	2.3532	3.0000	1
657	5726	Q3	1997	8.4800	2.7984	4.0000	1
657	6001	Q1	1997	6.3600	2.2260	3.0000	1
657	6049	Q4	1997	8.4800	3.8160	4.0000	1
657	6233	Q4	1997	6.3600	2.8620	3.0000	1
657	6635	Q1	1997	4.2400	1.7384	2.0000	1
657	7257	Q2	1997	6.3600	2.6712	3.0000	1
657	7584	Q3	1997	4.2400	1.4840	2.0000	1
657	8111	Q2	1997	4.2400	1.8232	2.0000	1
657	8130	Q2	1997	6.3600	2.2896	3.0000	1
657	8289	Q2	1997	6.3600	2.2896	3.0000	1
657	8404	Q1	1997	6.3600	3.0528	3.0000	1
657	8815	Q1	1997	6.3600	2.7348	3.0000	1
657	9112	Q3	1997	6.3600	2.4804	3.0000	1
657	9648	Q3	1997	6.3600	2.9256	3.0000	1
657	9776	Q1	1997	6.3600	2.7984	3.0000	1
657	9826	Q2	1997	8.4800	4.0704	4.0000	1
657	9851	Q3	1997	6.3600	2.6076	3.0000	1
657	9937	Q3	1997	4.2400	1.6960	2.0000	1
657	10173	Q3	1997	6.3600	2.2260	3.0000	1
658	711	Q1	1997	10.7200	4.9312	4.0000	1
658	1297	Q2	1997	10.7200	4.5024	4.0000	1
658	1410	Q2	1997	8.0400	3.9396	3.0000	1
658	1479	Q2	1997	5.3600	1.6080	2.0000	1
658	1729	Q3	1997	5.3600	2.6264	2.0000	1
658	2244	Q2	1997	10.7200	3.8592	4.0000	1
658	2298	Q4	1997	13.4000	6.2980	5.0000	1
658	2397	Q2	1997	8.0400	3.6984	3.0000	1
658	2916	Q4	1997	5.3600	2.3048	2.0000	1
658	3054	Q3	1997	8.0400	3.5376	3.0000	1
658	3299	Q4	1997	8.0400	3.8592	3.0000	1
658	3388	Q2	1997	8.0400	3.3768	3.0000	1
658	3463	Q1	1997	10.7200	5.2528	4.0000	1
658	3604	Q1	1997	5.3600	1.6616	2.0000	1
658	3693	Q1	1997	5.3600	2.2512	2.0000	1
658	3928	Q4	1997	8.0400	2.8944	3.0000	1
658	4029	Q3	1997	8.0400	3.6984	3.0000	1
658	4259	Q3	1997	8.0400	3.1356	3.0000	1
658	4642	Q2	1997	8.0400	3.9396	3.0000	1
658	4767	Q3	1997	8.0400	3.0552	3.0000	1
658	4915	Q4	1997	10.7200	4.2880	4.0000	1
658	4954	Q4	1997	10.7200	4.9312	4.0000	1
658	5097	Q4	1997	2.6800	0.8308	1.0000	1
658	5135	Q1	1997	5.3600	2.0904	2.0000	1
658	5358	Q3	1997	10.7200	5.2528	4.0000	1
658	5452	Q1	1997	10.7200	4.0736	4.0000	1
658	5526	Q3	1997	10.7200	3.8592	4.0000	1
658	5612	Q2	1997	8.0400	2.9748	3.0000	1
658	5856	Q3	1997	2.6800	0.9916	1.0000	1
658	5869	Q3	1997	5.3600	1.8224	2.0000	1
658	5924	Q1	1997	5.3600	2.6800	2.0000	1
658	6060	Q3	1997	10.7200	4.1808	4.0000	1
658	6153	Q1	1997	10.7200	3.5376	4.0000	1
658	6206	Q2	1997	13.4000	5.7620	5.0000	1
658	6359	Q1	1997	8.0400	3.3768	3.0000	1
658	6478	Q4	1997	5.3600	2.0368	2.0000	1
658	6560	Q3	1997	10.7200	3.4304	4.0000	1
658	6607	Q4	1997	5.3600	2.6800	2.0000	1
658	6761	Q1	1997	8.0400	3.0552	3.0000	1
658	6836	Q3	1997	10.7200	4.2880	4.0000	1
658	6932	Q4	1997	10.7200	4.2880	4.0000	1
658	7381	Q3	1997	5.3600	1.6616	2.0000	1
658	7906	Q2	1997	8.0400	3.2964	3.0000	1
658	8172	Q4	1997	5.3600	1.9832	2.0000	1
658	8252	Q1	1997	8.0400	2.5728	3.0000	1
658	8296	Q3	1997	13.4000	4.2880	5.0000	1
658	8452	Q1	1997	13.4000	4.8240	5.0000	1
658	8717	Q1	1997	5.3600	2.6800	2.0000	1
658	8779	Q1	1997	8.0400	2.4120	3.0000	1
658	9671	Q2	1997	5.3600	1.6616	2.0000	1
658	9692	Q3	1997	10.7200	5.1456	4.0000	1
659	158	Q2	1997	9.6300	3.8520	3.0000	1
659	467	Q2	1997	9.6300	3.8520	3.0000	1
659	638	Q2	1997	12.8400	5.7780	4.0000	1
659	901	Q2	1997	6.4200	2.7606	2.0000	1
659	901	Q4	1997	6.4200	2.6964	2.0000	1
659	1057	Q2	1997	3.2100	1.4124	1.0000	1
659	1330	Q4	1997	9.6300	3.3705	3.0000	1
659	1341	Q2	1997	6.4200	3.1458	2.0000	1
659	1389	Q4	1997	9.6300	3.5631	3.0000	1
659	1423	Q3	1997	12.8400	4.7508	4.0000	1
659	1491	Q1	1997	9.6300	3.4668	3.0000	1
659	2002	Q2	1997	6.4200	2.3112	2.0000	1
659	2327	Q1	1997	12.8400	4.4940	4.0000	1
659	2600	Q3	1997	6.4200	2.6964	2.0000	1
659	2695	Q3	1997	6.4200	2.4396	2.0000	1
659	2981	Q2	1997	9.6300	4.6224	3.0000	1
659	3239	Q2	1997	12.8400	6.2916	4.0000	1
659	3716	Q1	1997	9.6300	3.3705	3.0000	1
659	3877	Q4	1997	6.4200	2.1186	2.0000	1
659	4473	Q3	1997	9.6300	4.4298	3.0000	1
659	4552	Q1	1997	9.6300	3.5631	3.0000	1
659	4562	Q3	1997	9.6300	4.6224	3.0000	1
659	4767	Q3	1997	6.4200	2.5038	2.0000	1
659	4988	Q4	1997	6.4200	2.7606	2.0000	1
659	5158	Q1	1997	9.6300	3.6594	3.0000	1
659	5249	Q1	1997	16.0500	7.8645	5.0000	1
659	5280	Q4	1997	12.8400	4.7508	4.0000	1
659	5379	Q3	1997	9.6300	3.7557	3.0000	1
659	5410	Q1	1997	12.8400	5.9064	4.0000	1
659	5650	Q2	1997	3.2100	0.9951	1.0000	1
659	5754	Q3	1997	6.4200	2.2470	2.0000	1
659	6207	Q1	1997	12.8400	5.3928	4.0000	1
659	6347	Q2	1997	6.4200	2.5038	2.0000	1
659	6452	Q4	1997	9.6300	2.9853	3.0000	1
659	6611	Q2	1997	9.6300	4.6224	3.0000	1
659	6799	Q1	1997	9.6300	4.0446	3.0000	1
659	6919	Q3	1997	6.4200	2.4396	2.0000	1
659	7470	Q3	1997	9.6300	4.0446	3.0000	1
659	7828	Q2	1997	6.4200	2.8890	2.0000	1
659	8161	Q1	1997	12.8400	4.8792	4.0000	1
659	8370	Q4	1997	9.6300	4.3335	3.0000	1
659	8854	Q1	1997	3.2100	1.3482	1.0000	1
659	8906	Q3	1997	6.4200	2.6964	2.0000	1
659	9084	Q2	1997	12.8400	6.4200	4.0000	1
659	9123	Q4	1997	9.6300	4.6224	3.0000	1
659	9184	Q2	1997	12.8400	6.0348	4.0000	1
659	9338	Q2	1997	9.6300	3.5631	3.0000	1
659	9473	Q1	1997	6.4200	3.0174	2.0000	1
660	50	Q3	1997	11.2000	3.5840	4.0000	1
660	206	Q3	1997	5.6000	2.8000	2.0000	1
660	485	Q4	1997	5.6000	2.6320	2.0000	1
660	533	Q4	1997	8.4000	3.6120	3.0000	1
660	1071	Q3	1997	11.2000	5.1520	4.0000	1
660	1205	Q3	1997	8.4000	3.5280	3.0000	1
660	1245	Q1	1997	11.2000	4.4800	4.0000	1
660	1418	Q2	1997	5.6000	2.6880	2.0000	1
660	1423	Q3	1997	8.4000	2.7720	3.0000	1
660	1442	Q2	1997	8.4000	3.8640	3.0000	1
660	1648	Q1	1997	8.4000	2.6040	3.0000	1
660	1802	Q2	1997	19.6000	6.1880	7.0000	2
660	1970	Q1	1997	11.2000	3.4720	4.0000	1
660	1977	Q2	1997	8.4000	2.6040	3.0000	1
660	2174	Q1	1997	8.4000	3.1080	3.0000	1
660	2201	Q1	1997	5.6000	2.3520	2.0000	1
660	2204	Q2	1997	11.2000	3.5840	4.0000	1
660	2293	Q3	1997	8.4000	2.7720	3.0000	1
660	2378	Q4	1997	8.4000	3.1080	3.0000	1
660	2496	Q3	1997	8.4000	3.4440	3.0000	1
660	2698	Q1	1997	11.2000	5.3760	4.0000	1
660	2769	Q1	1997	5.6000	2.2400	2.0000	1
660	2815	Q3	1997	2.8000	0.9520	1.0000	1
660	3237	Q3	1997	5.6000	2.0720	2.0000	1
660	3388	Q4	1997	11.2000	4.8160	4.0000	1
660	3448	Q4	1997	8.4000	2.6880	3.0000	1
660	3533	Q3	1997	5.6000	2.2960	2.0000	1
660	3742	Q4	1997	5.6000	2.4080	2.0000	1
660	4069	Q4	1997	8.4000	2.8560	3.0000	1
660	4099	Q4	1997	8.4000	3.1080	3.0000	1
660	4461	Q4	1997	11.2000	4.2560	4.0000	1
660	4470	Q2	1997	8.4000	3.6960	3.0000	1
660	4498	Q3	1997	8.4000	3.5280	3.0000	1
660	4541	Q4	1997	8.4000	3.1080	3.0000	1
660	4555	Q3	1997	8.4000	3.3600	3.0000	1
660	4900	Q4	1997	8.4000	3.6960	3.0000	1
660	5032	Q1	1997	5.6000	2.0720	2.0000	1
660	5032	Q2	1997	8.4000	3.6120	3.0000	1
660	5085	Q4	1997	11.2000	5.6000	4.0000	1
660	5134	Q4	1997	8.4000	2.6880	3.0000	1
660	5174	Q1	1997	8.4000	3.6120	3.0000	1
660	5295	Q4	1997	5.6000	2.0160	2.0000	1
660	5646	Q3	1997	5.6000	2.4080	2.0000	1
660	5743	Q3	1997	5.6000	2.2960	2.0000	1
660	6084	Q1	1997	11.2000	5.1520	4.0000	1
660	6153	Q4	1997	8.4000	2.7720	3.0000	1
660	6155	Q1	1997	5.6000	1.9040	2.0000	1
660	6279	Q1	1997	8.4000	2.6040	3.0000	1
660	6414	Q2	1997	8.4000	2.6040	3.0000	1
660	6715	Q2	1997	8.4000	2.9400	3.0000	1
660	6715	Q3	1997	8.4000	2.9400	3.0000	1
660	7105	Q1	1997	11.2000	5.6000	4.0000	1
660	7150	Q3	1997	2.8000	0.8680	1.0000	1
660	7236	Q3	1997	11.2000	5.2640	4.0000	1
660	7362	Q2	1997	11.2000	5.6000	4.0000	1
660	7384	Q2	1997	11.2000	4.5920	4.0000	1
660	7702	Q1	1997	11.2000	4.0320	4.0000	1
660	7956	Q2	1997	5.6000	1.8480	2.0000	1
660	8108	Q4	1997	5.6000	2.7440	2.0000	1
660	8242	Q4	1997	14.0000	4.9000	5.0000	1
660	8404	Q4	1997	11.2000	4.7040	4.0000	1
660	8851	Q3	1997	11.2000	4.5920	4.0000	1
660	8975	Q4	1997	11.2000	4.2560	4.0000	1
660	9129	Q1	1997	5.6000	2.5760	2.0000	1
660	9309	Q3	1997	8.4000	2.6880	3.0000	1
660	9656	Q4	1997	5.6000	1.7920	2.0000	1
660	9837	Q4	1997	5.6000	2.2960	2.0000	1
660	9851	Q4	1997	5.6000	2.5760	2.0000	1
661	192	Q3	1997	7.0200	2.7378	3.0000	1
661	285	Q3	1997	7.0200	2.5272	3.0000	1
661	602	Q4	1997	7.0200	3.1590	3.0000	1
661	1330	Q1	1997	7.0200	3.0186	3.0000	1
661	1849	Q4	1997	9.3600	4.6800	4.0000	1
661	2200	Q3	1997	7.0200	3.2994	3.0000	1
661	2362	Q4	1997	7.0200	2.3166	3.0000	1
661	2453	Q3	1997	9.3600	2.9016	4.0000	1
661	3033	Q4	1997	4.6800	2.1060	2.0000	1
661	3239	Q3	1997	7.0200	3.2292	3.0000	1
661	3325	Q4	1997	7.0200	3.5100	3.0000	1
661	3388	Q2	1997	9.3600	3.9312	4.0000	1
661	3706	Q1	1997	7.0200	2.7378	3.0000	1
661	3799	Q1	1997	7.0200	2.7378	3.0000	1
661	3922	Q4	1997	9.3600	4.1184	4.0000	1
661	4249	Q2	1997	7.0200	3.2292	3.0000	1
661	4465	Q2	1997	4.6800	2.3400	2.0000	1
661	4582	Q3	1997	4.6800	1.8720	2.0000	1
661	4606	Q4	1997	7.0200	3.1590	3.0000	1
661	4625	Q1	1997	9.3600	3.6504	4.0000	1
661	4626	Q4	1997	4.6800	1.4976	2.0000	1
661	5063	Q3	1997	9.3600	4.0248	4.0000	1
661	6403	Q3	1997	4.6800	1.7784	2.0000	1
661	6530	Q3	1997	4.6800	2.0592	2.0000	1
661	6530	Q4	1997	9.3600	3.3696	4.0000	1
661	6636	Q4	1997	7.0200	2.2464	3.0000	1
661	6844	Q2	1997	7.0200	2.3166	3.0000	1
661	7370	Q1	1997	7.0200	2.4570	3.0000	1
661	7547	Q2	1997	7.0200	3.0186	3.0000	1
661	8208	Q3	1997	9.3600	3.5568	4.0000	1
661	8255	Q4	1997	4.6800	2.2464	2.0000	1
661	8403	Q1	1997	9.3600	2.9952	4.0000	1
661	8414	Q1	1997	7.0200	3.4398	3.0000	1
661	8509	Q4	1997	7.0200	2.1762	3.0000	1
661	8921	Q4	1997	9.3600	3.7440	4.0000	1
661	8969	Q3	1997	7.0200	3.2292	3.0000	1
661	9025	Q3	1997	11.7000	4.7970	5.0000	1
661	9074	Q3	1997	7.0200	2.5272	3.0000	1
661	9271	Q2	1997	9.3600	4.5864	4.0000	1
661	9381	Q2	1997	9.3600	3.6504	4.0000	1
661	9530	Q1	1997	7.0200	3.1590	3.0000	1
661	9567	Q3	1997	7.0200	2.4570	3.0000	1
661	9633	Q1	1997	4.6800	2.1060	2.0000	1
661	9642	Q1	1997	9.3600	4.2120	4.0000	1
661	9760	Q1	1997	7.0200	2.1762	3.0000	1
661	10012	Q4	1997	9.3600	4.5864	4.0000	1
661	10050	Q1	1997	9.3600	4.4928	4.0000	1
662	79	Q3	1997	6.9000	3.4500	3.0000	1
662	118	Q4	1997	6.9000	3.4500	3.0000	1
662	192	Q3	1997	6.9000	2.7600	3.0000	1
662	886	Q3	1997	4.6000	2.3000	2.0000	1
662	893	Q3	1997	6.9000	3.0360	3.0000	1
662	964	Q4	1997	4.6000	1.8860	2.0000	1
662	994	Q4	1997	9.2000	4.5080	4.0000	1
662	1069	Q2	1997	6.9000	2.7600	3.0000	1
662	1176	Q3	1997	9.2000	4.1400	4.0000	1
662	1309	Q3	1997	6.9000	3.3120	3.0000	1
662	1491	Q3	1997	9.2000	2.8520	4.0000	1
662	1633	Q1	1997	6.9000	2.0700	3.0000	1
662	1925	Q3	1997	4.6000	1.5180	2.0000	1
662	2748	Q1	1997	6.9000	3.4500	3.0000	1
662	2808	Q4	1997	4.6000	1.6560	2.0000	1
662	2876	Q4	1997	4.6000	1.6100	2.0000	1
662	3149	Q1	1997	9.2000	2.7600	4.0000	1
662	3253	Q4	1997	6.9000	3.2430	3.0000	1
662	3647	Q2	1997	6.9000	3.0360	3.0000	1
662	3770	Q2	1997	2.3000	0.8740	1.0000	1
662	3799	Q1	1997	9.2000	4.5080	4.0000	1
662	4193	Q2	1997	9.2000	3.4040	4.0000	1
662	4498	Q3	1997	9.2000	4.3240	4.0000	1
662	4589	Q2	1997	9.2000	3.7720	4.0000	1
662	4676	Q1	1997	6.9000	3.0360	3.0000	1
662	4676	Q2	1997	6.9000	2.5530	3.0000	1
662	4686	Q1	1997	9.2000	4.1400	4.0000	1
662	4686	Q2	1997	9.2000	4.1400	4.0000	1
662	4699	Q3	1997	6.9000	2.6220	3.0000	1
662	4958	Q4	1997	6.9000	3.1740	3.0000	1
662	5050	Q2	1997	6.9000	2.9670	3.0000	1
662	5374	Q3	1997	6.9000	2.7600	3.0000	1
662	5592	Q4	1997	6.9000	2.4840	3.0000	1
662	6153	Q1	1997	6.9000	2.2770	3.0000	1
662	6352	Q2	1997	4.6000	1.5180	2.0000	1
662	6510	Q4	1997	9.2000	4.2320	4.0000	1
662	6551	Q2	1997	9.2000	4.5080	4.0000	1
662	7165	Q4	1997	4.6000	1.5180	2.0000	1
662	7262	Q4	1997	6.9000	2.1390	3.0000	1
662	7268	Q4	1997	6.9000	2.4840	3.0000	1
662	7366	Q1	1997	6.9000	3.3810	3.0000	1
662	7388	Q1	1997	6.9000	2.4840	3.0000	1
662	7807	Q3	1997	6.9000	3.0360	3.0000	1
662	8230	Q4	1997	4.6000	1.9780	2.0000	1
662	8288	Q3	1997	6.9000	2.5530	3.0000	1
662	8442	Q4	1997	6.9000	3.3810	3.0000	1
662	8452	Q1	1997	9.2000	4.4160	4.0000	1
662	8482	Q4	1997	6.9000	2.2770	3.0000	1
662	8500	Q4	1997	9.2000	2.7600	4.0000	1
662	8731	Q4	1997	6.9000	2.1390	3.0000	1
662	8970	Q3	1997	2.3000	0.8280	1.0000	1
662	9064	Q2	1997	6.9000	2.6220	3.0000	1
662	9276	Q4	1997	6.9000	3.3810	3.0000	1
662	9396	Q3	1997	6.9000	2.4150	3.0000	1
662	9412	Q4	1997	9.2000	3.8640	4.0000	1
662	9422	Q1	1997	9.2000	3.8640	4.0000	1
662	9745	Q2	1997	9.2000	4.1400	4.0000	1
662	9752	Q4	1997	9.2000	3.4040	4.0000	1
662	9851	Q1	1997	6.9000	2.8290	3.0000	1
663	99	Q2	1997	5.2800	2.5344	3.0000	1
663	341	Q1	1997	3.5200	1.1264	2.0000	1
663	484	Q3	1997	7.0400	2.3232	4.0000	1
663	544	Q3	1997	3.5200	1.4432	2.0000	1
663	644	Q1	1997	5.2800	2.6400	3.0000	1
663	734	Q3	1997	7.0400	2.6752	4.0000	1
663	1811	Q4	1997	5.2800	1.5840	3.0000	1
663	2210	Q3	1997	3.5200	1.1968	2.0000	1
663	2224	Q4	1997	3.5200	1.5136	2.0000	1
663	2335	Q4	1997	7.0400	3.3792	4.0000	1
663	2674	Q1	1997	5.2800	2.5344	3.0000	1
663	2689	Q4	1997	5.2800	1.9008	3.0000	1
663	2993	Q1	1997	7.0400	3.0976	4.0000	1
663	3011	Q2	1997	5.2800	2.3760	3.0000	1
663	3161	Q1	1997	5.2800	2.0064	3.0000	1
663	3292	Q4	1997	3.5200	1.3024	2.0000	1
663	3418	Q4	1997	5.2800	2.3760	3.0000	1
663	3490	Q1	1997	5.2800	2.2704	3.0000	1
663	3527	Q4	1997	7.0400	2.6048	4.0000	1
663	3666	Q2	1997	5.2800	1.7952	3.0000	1
663	4100	Q4	1997	5.2800	2.3232	3.0000	1
663	4279	Q1	1997	7.0400	2.6752	4.0000	1
663	5026	Q2	1997	7.0400	3.0272	4.0000	1
663	5238	Q1	1997	3.5200	1.6192	2.0000	1
663	5376	Q4	1997	5.2800	2.2176	3.0000	1
663	5650	Q2	1997	1.7600	0.8272	1.0000	1
663	6101	Q4	1997	3.5200	1.1616	2.0000	1
663	6114	Q1	1997	7.0400	2.5344	4.0000	1
663	6169	Q3	1997	5.2800	2.5872	3.0000	1
663	6288	Q1	1997	5.2800	1.6368	3.0000	1
663	6616	Q4	1997	5.2800	1.6368	3.0000	1
663	6937	Q1	1997	5.2800	2.3232	3.0000	1
663	7292	Q1	1997	5.2800	1.6368	3.0000	1
663	7331	Q4	1997	7.0400	3.4496	4.0000	1
663	7348	Q4	1997	7.0400	3.3088	4.0000	1
663	7416	Q3	1997	5.2800	2.1648	3.0000	1
663	7490	Q2	1997	3.5200	1.3376	2.0000	1
663	7522	Q1	1997	5.2800	2.2704	3.0000	1
663	7626	Q3	1997	5.2800	2.3760	3.0000	1
663	7729	Q1	1997	5.2800	1.7952	3.0000	1
663	7769	Q2	1997	3.5200	1.5136	2.0000	1
663	7800	Q3	1997	7.0400	3.1680	4.0000	1
663	7887	Q2	1997	5.2800	1.6896	3.0000	1
663	7910	Q1	1997	7.0400	2.6048	4.0000	1
663	7942	Q3	1997	7.0400	2.6048	4.0000	1
663	7965	Q2	1997	3.5200	1.0912	2.0000	1
663	8003	Q4	1997	3.5200	1.6192	2.0000	1
663	8477	Q1	1997	7.0400	3.3088	4.0000	1
663	8606	Q4	1997	5.2800	1.9536	3.0000	1
663	8647	Q2	1997	3.5200	1.5136	2.0000	1
663	8793	Q4	1997	5.2800	2.0592	3.0000	1
663	8968	Q3	1997	7.0400	3.4496	4.0000	1
663	8976	Q1	1997	5.2800	2.1120	3.0000	1
663	9384	Q2	1997	5.2800	2.3760	3.0000	1
663	9892	Q4	1997	3.5200	1.3728	2.0000	1
663	10058	Q2	1997	7.0400	2.3232	4.0000	1
663	10214	Q4	1997	8.8000	2.9040	5.0000	1
664	96	Q3	1997	5.2200	2.3490	3.0000	1
664	511	Q4	1997	3.4800	1.1136	2.0000	1
664	625	Q1	1997	5.2200	2.0358	3.0000	1
664	830	Q1	1997	6.9600	2.5056	4.0000	1
664	976	Q1	1997	5.2200	2.2446	3.0000	1
664	1142	Q3	1997	5.2200	2.1402	3.0000	1
664	1247	Q3	1997	5.2200	1.5660	3.0000	1
664	1282	Q3	1997	6.9600	3.4104	4.0000	1
664	1328	Q3	1997	6.9600	2.8536	4.0000	1
664	1358	Q3	1997	8.7000	3.1320	5.0000	1
664	1706	Q1	1997	5.2200	2.0880	3.0000	1
664	1979	Q3	1997	8.7000	3.7410	5.0000	1
664	2208	Q4	1997	5.2200	2.6100	3.0000	1
664	2361	Q3	1997	8.7000	2.7840	5.0000	1
664	2444	Q4	1997	5.2200	1.7748	3.0000	1
664	2723	Q4	1997	5.2200	2.5056	3.0000	1
664	2881	Q1	1997	6.9600	3.2016	4.0000	1
664	3328	Q2	1997	5.2200	2.5056	3.0000	1
664	3333	Q3	1997	3.4800	1.4616	2.0000	1
664	3352	Q3	1997	3.4800	1.4616	2.0000	1
664	3401	Q2	1997	5.2200	2.1924	3.0000	1
664	3463	Q1	1997	5.2200	1.9836	3.0000	1
664	3711	Q4	1997	3.4800	1.4616	2.0000	1
664	3983	Q4	1997	3.4800	1.6008	2.0000	1
664	4194	Q4	1997	5.2200	2.1924	3.0000	1
664	4253	Q2	1997	6.9600	2.5752	4.0000	1
664	4292	Q2	1997	5.2200	1.7226	3.0000	1
664	4357	Q1	1997	5.2200	1.9836	3.0000	1
664	4391	Q1	1997	5.2200	1.9836	3.0000	1
664	4556	Q1	1997	5.2200	2.4012	3.0000	1
664	4667	Q2	1997	8.7000	3.2190	5.0000	1
664	4726	Q3	1997	5.2200	2.2446	3.0000	1
664	4868	Q3	1997	3.4800	1.3224	2.0000	1
664	5295	Q4	1997	5.2200	2.3490	3.0000	1
664	5419	Q4	1997	5.2200	2.1924	3.0000	1
664	5560	Q3	1997	3.4800	1.7052	2.0000	1
664	6038	Q2	1997	5.2200	2.3490	3.0000	1
664	6423	Q4	1997	3.4800	1.7052	2.0000	1
664	6826	Q1	1997	6.9600	3.2016	4.0000	1
664	6947	Q4	1997	5.2200	1.9836	3.0000	1
664	7037	Q1	1997	5.2200	1.9836	3.0000	1
664	7580	Q3	1997	6.9600	2.7840	4.0000	1
664	7619	Q4	1997	5.2200	1.6704	3.0000	1
664	7656	Q1	1997	1.7400	0.5220	1.0000	1
664	7757	Q3	1997	3.4800	1.2180	2.0000	1
664	7971	Q3	1997	5.2200	2.1924	3.0000	1
664	8107	Q4	1997	5.2200	1.6182	3.0000	1
664	8617	Q2	1997	3.4800	1.2180	2.0000	1
664	8730	Q1	1997	3.4800	1.0440	2.0000	1
664	9057	Q1	1997	5.2200	2.0358	3.0000	1
664	9231	Q4	1997	3.4800	1.3920	2.0000	1
664	9256	Q4	1997	6.9600	2.9928	4.0000	1
664	9564	Q1	1997	5.2200	2.5578	3.0000	1
664	9642	Q4	1997	6.9600	3.4800	4.0000	1
664	9855	Q4	1997	5.2200	1.6182	3.0000	1
664	9864	Q1	1997	5.2200	2.3490	3.0000	1
664	9866	Q4	1997	3.4800	1.2528	2.0000	1
664	9967	Q1	1997	6.9600	2.2272	4.0000	1
665	89	Q4	1997	7.8500	2.5905	5.0000	1
665	169	Q4	1997	4.7100	1.7427	3.0000	1
665	192	Q2	1997	4.7100	1.8840	3.0000	1
665	976	Q4	1997	3.1400	1.4444	2.0000	1
665	1172	Q1	1997	6.2800	2.3236	4.0000	1
665	1718	Q3	1997	4.7100	1.8840	3.0000	1
665	2355	Q1	1997	4.7100	1.6014	3.0000	1
665	2496	Q1	1997	6.2800	2.6376	4.0000	1
665	2570	Q3	1997	6.2800	2.5120	4.0000	1
665	2878	Q3	1997	6.2800	1.8840	4.0000	1
665	2921	Q1	1997	4.7100	2.0724	3.0000	1
665	2994	Q4	1997	6.2800	2.8888	4.0000	1
665	3075	Q1	1997	4.7100	2.2608	3.0000	1
665	3676	Q3	1997	6.2800	2.4492	4.0000	1
665	3725	Q4	1997	4.7100	1.9782	3.0000	1
665	4499	Q4	1997	4.7100	1.7427	3.0000	1
665	4615	Q3	1997	4.7100	1.5543	3.0000	1
665	4651	Q1	1997	1.5700	0.6280	1.0000	1
665	4727	Q1	1997	6.2800	2.9516	4.0000	1
665	5374	Q2	1997	6.2800	3.0144	4.0000	1
665	6307	Q1	1997	6.2800	1.9468	4.0000	1
665	6383	Q4	1997	3.1400	0.9734	2.0000	1
665	6542	Q1	1997	3.1400	1.4444	2.0000	1
665	6681	Q4	1997	4.7100	2.2608	3.0000	1
665	6997	Q2	1997	4.7100	2.0253	3.0000	1
665	7203	Q1	1997	4.7100	1.7427	3.0000	1
665	7292	Q1	1997	4.7100	1.4601	3.0000	1
665	7343	Q4	1997	6.2800	2.7004	4.0000	1
665	7384	Q2	1997	6.2800	2.9516	4.0000	1
665	7514	Q2	1997	4.7100	1.7427	3.0000	1
665	8068	Q3	1997	3.1400	1.0676	2.0000	1
665	8427	Q4	1997	6.2800	2.7004	4.0000	1
665	8578	Q1	1997	4.7100	1.4601	3.0000	1
665	8730	Q4	1997	4.7100	1.7898	3.0000	1
665	8954	Q4	1997	6.2800	3.0144	4.0000	1
665	8966	Q3	1997	6.2800	2.9516	4.0000	1
665	9290	Q4	1997	3.1400	1.1932	2.0000	1
665	9332	Q2	1997	3.1400	1.1618	2.0000	1
665	9362	Q4	1997	3.1400	1.0362	2.0000	1
665	9558	Q4	1997	6.2800	3.1400	4.0000	1
665	9704	Q3	1997	3.1400	1.4130	2.0000	1
665	9734	Q4	1997	3.1400	1.1932	2.0000	1
665	9881	Q4	1997	3.1400	1.2246	2.0000	1
665	9903	Q1	1997	4.7100	2.1195	3.0000	1
665	9960	Q2	1997	4.7100	1.4601	3.0000	1
666	49	Q2	1997	2.6700	0.9078	3.0000	1
666	240	Q1	1997	3.5600	1.3172	4.0000	1
666	545	Q2	1997	2.6700	1.2282	3.0000	1
666	553	Q2	1997	1.7800	0.7654	2.0000	1
666	619	Q1	1997	3.5600	1.1036	4.0000	1
666	650	Q1	1997	2.6700	0.9879	3.0000	1
666	1064	Q2	1997	1.7800	0.5518	2.0000	1
666	1264	Q2	1997	0.8900	0.3916	1.0000	1
666	1676	Q4	1997	3.5600	1.2104	4.0000	1
666	1780	Q4	1997	2.6700	1.2816	3.0000	1
666	1811	Q4	1997	2.6700	0.8010	3.0000	1
666	1841	Q4	1997	2.6700	0.8010	3.0000	1
666	1970	Q2	1997	3.5600	1.7088	4.0000	1
666	2067	Q2	1997	1.7800	0.8188	2.0000	1
666	2507	Q4	1997	2.6700	1.0146	3.0000	1
666	2523	Q3	1997	2.6700	1.2816	3.0000	1
666	2587	Q3	1997	2.6700	0.9078	3.0000	1
666	2981	Q2	1997	2.6700	1.0413	3.0000	1
666	3164	Q3	1997	2.6700	0.8277	3.0000	1
666	3548	Q3	1997	2.6700	1.1481	3.0000	1
666	3664	Q2	1997	1.7800	0.7298	2.0000	1
666	3706	Q2	1997	3.5600	1.0680	4.0000	1
666	3952	Q4	1997	1.7800	0.6764	2.0000	1
666	4257	Q1	1997	2.6700	1.0680	3.0000	1
666	4268	Q2	1997	2.6700	1.2282	3.0000	1
666	4391	Q2	1997	2.6700	1.2816	3.0000	1
666	4420	Q2	1997	3.5600	1.2460	4.0000	1
666	4656	Q4	1997	1.7800	0.5874	2.0000	1
666	4700	Q3	1997	2.6700	1.0413	3.0000	1
666	4727	Q4	1997	2.6700	1.1214	3.0000	1
666	4938	Q4	1997	2.6700	1.2015	3.0000	1
666	4995	Q1	1997	2.6700	0.9078	3.0000	1
666	5307	Q3	1997	1.7800	0.7120	2.0000	1
666	5744	Q4	1997	3.5600	1.2460	4.0000	1
666	5895	Q4	1997	2.6700	0.8277	3.0000	1
666	5903	Q1	1997	3.5600	1.2816	4.0000	1
666	5944	Q4	1997	3.5600	1.2460	4.0000	1
666	6182	Q2	1997	3.5600	1.7444	4.0000	1
666	6927	Q2	1997	2.6700	1.2015	3.0000	1
666	7065	Q1	1997	2.6700	1.0413	3.0000	1
666	7153	Q4	1997	2.6700	1.0680	3.0000	1
666	7702	Q3	1997	3.5600	1.7800	4.0000	1
666	7813	Q4	1997	2.6700	0.8544	3.0000	1
666	7913	Q2	1997	3.5600	1.7088	4.0000	1
666	7913	Q4	1997	3.5600	1.7088	4.0000	1
666	8446	Q3	1997	2.6700	0.8277	3.0000	1
666	8528	Q3	1997	2.6700	1.3350	3.0000	1
666	8854	Q1	1997	2.6700	1.2282	3.0000	1
666	8862	Q3	1997	1.7800	0.7298	2.0000	1
666	9025	Q4	1997	3.5600	1.7088	4.0000	1
666	9332	Q3	1997	2.6700	1.3083	3.0000	1
666	9427	Q1	1997	1.7800	0.6230	2.0000	1
666	9657	Q4	1997	1.7800	0.7654	2.0000	1
666	9698	Q1	1997	4.4500	2.0025	5.0000	1
666	9719	Q2	1997	2.6700	1.1214	3.0000	1
666	9871	Q1	1997	2.6700	0.8277	3.0000	1
666	10020	Q4	1997	2.6700	0.9078	3.0000	1
667	745	Q4	1997	5.3200	2.6068	2.0000	1
667	950	Q4	1997	7.9800	2.7132	3.0000	1
667	1309	Q2	1997	10.6400	3.6176	4.0000	1
667	2368	Q1	1997	10.6400	4.1496	4.0000	1
667	2663	Q1	1997	7.9800	3.0324	3.0000	1
667	2915	Q1	1997	7.9800	3.4314	3.0000	1
667	2921	Q4	1997	7.9800	3.4314	3.0000	1
667	2924	Q1	1997	7.9800	2.5536	3.0000	1
667	3389	Q1	1997	5.3200	2.4472	2.0000	1
667	3647	Q2	1997	7.9800	2.5536	3.0000	1
667	3647	Q4	1997	5.3200	2.3940	2.0000	1
667	3716	Q2	1997	10.6400	3.2984	4.0000	1
667	3825	Q1	1997	7.9800	3.7506	3.0000	1
667	4118	Q3	1997	5.3200	2.3940	2.0000	1
667	4137	Q2	1997	7.9800	3.5910	3.0000	1
667	4258	Q4	1997	10.6400	3.9368	4.0000	1
667	5092	Q1	1997	10.6400	5.0008	4.0000	1
667	5131	Q1	1997	7.9800	3.5910	3.0000	1
667	5353	Q4	1997	7.9800	2.8728	3.0000	1
667	5590	Q4	1997	10.6400	4.4688	4.0000	1
667	5799	Q1	1997	5.3200	2.2876	2.0000	1
667	6218	Q4	1997	7.9800	3.5112	3.0000	1
667	7283	Q1	1997	5.3200	1.7556	2.0000	1
667	7330	Q2	1997	7.9800	2.5536	3.0000	1
667	7359	Q3	1997	10.6400	4.7880	4.0000	1
667	7696	Q3	1997	7.9800	3.2718	3.0000	1
667	7775	Q2	1997	10.6400	3.2984	4.0000	1
667	7798	Q2	1997	2.6600	0.9044	1.0000	1
667	7856	Q2	1997	10.6400	4.8944	4.0000	1
667	8224	Q4	1997	7.9800	2.4738	3.0000	1
667	8248	Q3	1997	7.9800	3.6708	3.0000	1
667	8647	Q4	1997	10.6400	4.1496	4.0000	1
667	8918	Q1	1997	10.6400	3.4048	4.0000	1
667	9504	Q4	1997	7.9800	3.8304	3.0000	1
667	9512	Q2	1997	10.6400	4.5752	4.0000	1
667	9517	Q4	1997	5.3200	1.8088	2.0000	1
667	9823	Q2	1997	10.6400	4.3624	4.0000	1
667	9998	Q2	1997	5.3200	2.6068	2.0000	1
667	10026	Q2	1997	5.3200	2.0748	2.0000	1
667	10111	Q3	1997	7.9800	3.5910	3.0000	1
667	10215	Q3	1997	5.3200	2.4472	2.0000	1
668	545	Q2	1997	7.8600	3.8514	2.0000	1
668	636	Q4	1997	7.8600	3.4584	2.0000	1
668	907	Q2	1997	7.8600	3.9300	2.0000	1
668	993	Q2	1997	15.7200	5.5020	4.0000	1
668	993	Q3	1997	11.7900	4.5981	3.0000	1
668	1249	Q2	1997	11.7900	5.4234	3.0000	1
668	1280	Q2	1997	7.8600	3.3012	2.0000	1
668	1334	Q4	1997	11.7900	5.0697	3.0000	1
668	1379	Q1	1997	11.7900	5.5413	3.0000	1
668	1421	Q4	1997	7.8600	2.9082	2.0000	1
668	1423	Q2	1997	11.7900	5.0697	3.0000	1
668	1684	Q4	1997	11.7900	3.8907	3.0000	1
668	1706	Q2	1997	7.8600	3.3798	2.0000	1
668	1720	Q3	1997	11.7900	4.7160	3.0000	1
668	1819	Q3	1997	7.8600	3.2226	2.0000	1
668	2168	Q2	1997	11.7900	4.0086	3.0000	1
668	2547	Q4	1997	11.7900	5.4234	3.0000	1
668	2554	Q4	1997	7.8600	2.6724	2.0000	1
668	2921	Q2	1997	11.7900	3.6549	3.0000	1
668	3021	Q4	1997	7.8600	2.4366	2.0000	1
668	3254	Q2	1997	11.7900	5.3055	3.0000	1
668	3631	Q3	1997	15.7200	7.3884	4.0000	1
668	3647	Q2	1997	7.8600	3.5370	2.0000	1
668	3925	Q1	1997	15.7200	7.0740	4.0000	1
668	3977	Q1	1997	11.7900	3.5370	3.0000	1
668	4693	Q3	1997	15.7200	5.5020	4.0000	1
668	4943	Q1	1997	15.7200	5.0304	4.0000	1
668	4982	Q2	1997	7.8600	3.0654	2.0000	1
668	5174	Q1	1997	11.7900	5.5413	3.0000	1
668	5188	Q3	1997	7.8600	3.7728	2.0000	1
668	5206	Q3	1997	15.7200	7.2312	4.0000	1
668	5501	Q1	1997	7.8600	2.7510	2.0000	1
668	5514	Q3	1997	11.7900	4.2444	3.0000	1
668	5542	Q2	1997	15.7200	5.6592	4.0000	1
668	5984	Q4	1997	15.7200	6.7596	4.0000	1
668	6169	Q3	1997	11.7900	4.8339	3.0000	1
668	6454	Q2	1997	7.8600	3.3798	2.0000	1
668	6526	Q2	1997	7.8600	2.6724	2.0000	1
668	6635	Q1	1997	7.8600	2.5152	2.0000	1
668	6683	Q3	1997	11.7900	4.0086	3.0000	1
668	6751	Q3	1997	3.9300	1.6899	1.0000	1
668	6806	Q1	1997	19.6500	8.4495	5.0000	1
668	7971	Q4	1997	11.7900	5.6592	3.0000	1
668	8181	Q1	1997	11.7900	3.8907	3.0000	1
668	8737	Q4	1997	11.7900	4.3623	3.0000	1
668	8744	Q1	1997	11.7900	3.7728	3.0000	1
668	8902	Q1	1997	15.7200	5.6592	4.0000	1
668	8948	Q1	1997	15.7200	7.7028	4.0000	1
668	8993	Q4	1997	11.7900	3.6549	3.0000	1
668	9206	Q3	1997	15.7200	6.9168	4.0000	1
668	9286	Q3	1997	15.7200	6.6024	4.0000	1
668	9431	Q4	1997	19.6500	8.6460	5.0000	1
668	9473	Q3	1997	11.7900	4.1265	3.0000	1
668	9503	Q2	1997	7.8600	2.7510	2.0000	1
668	9530	Q1	1997	11.7900	4.1265	3.0000	1
668	9602	Q2	1997	11.7900	4.3623	3.0000	1
668	9664	Q4	1997	3.9300	1.8078	1.0000	1
668	10116	Q1	1997	11.7900	5.8950	3.0000	1
668	10238	Q4	1997	11.7900	5.1876	3.0000	1
668	10262	Q1	1997	7.8600	3.3012	2.0000	1
669	335	Q2	1997	5.4000	2.1600	3.0000	1
669	481	Q4	1997	5.4000	2.4300	3.0000	1
669	612	Q3	1997	3.6000	1.1520	2.0000	1
669	976	Q4	1997	5.4000	2.3220	3.0000	1
669	997	Q1	1997	5.4000	1.6740	3.0000	1
669	1281	Q2	1997	3.6000	1.4760	2.0000	1
669	1282	Q3	1997	7.2000	2.1600	4.0000	1
669	1415	Q1	1997	7.2000	3.4560	4.0000	1
669	1681	Q1	1997	7.2000	2.7360	4.0000	1
669	1850	Q4	1997	5.4000	1.6200	3.0000	1
669	2224	Q3	1997	7.2000	2.5920	4.0000	1
669	2378	Q1	1997	5.4000	1.6740	3.0000	1
669	2921	Q1	1997	3.6000	1.4400	2.0000	1
669	2968	Q1	1997	3.6000	1.3320	2.0000	1
669	3143	Q2	1997	3.6000	1.4040	2.0000	1
669	3188	Q3	1997	7.2000	2.8080	4.0000	1
669	3538	Q4	1997	5.4000	2.3760	3.0000	1
669	3844	Q3	1997	3.6000	1.3320	2.0000	1
669	3936	Q4	1997	3.6000	1.6560	2.0000	1
669	4069	Q4	1997	5.4000	2.3760	3.0000	1
669	4085	Q4	1997	7.2000	3.6000	4.0000	1
669	4118	Q4	1997	5.4000	1.9440	3.0000	1
669	4139	Q3	1997	5.4000	1.6740	3.0000	1
669	4142	Q4	1997	7.2000	3.5280	4.0000	1
669	4232	Q4	1997	7.2000	3.5280	4.0000	1
669	4391	Q2	1997	5.4000	2.0520	3.0000	1
669	4417	Q1	1997	5.4000	2.2140	3.0000	1
669	4541	Q2	1997	3.6000	1.7640	2.0000	1
669	4615	Q3	1997	5.4000	2.3220	3.0000	1
669	4998	Q1	1997	5.4000	2.4840	3.0000	1
669	5048	Q2	1997	7.2000	2.8800	4.0000	1
669	5303	Q4	1997	5.4000	2.5380	3.0000	1
669	5535	Q3	1997	5.4000	1.6740	3.0000	1
669	5590	Q1	1997	9.0000	2.7900	5.0000	1
669	5895	Q2	1997	3.6000	1.1520	2.0000	1
669	6014	Q3	1997	7.2000	3.5280	4.0000	1
669	6018	Q1	1997	5.4000	1.9440	3.0000	1
669	6577	Q3	1997	10.8000	4.2120	6.0000	2
669	6861	Q4	1997	7.2000	3.0240	4.0000	1
669	7103	Q1	1997	7.2000	2.4480	4.0000	1
669	7449	Q3	1997	5.4000	2.4300	3.0000	1
669	7486	Q2	1997	5.4000	1.7280	3.0000	1
669	7951	Q2	1997	5.4000	1.9980	3.0000	1
669	8758	Q1	1997	5.4000	1.8900	3.0000	1
669	8782	Q3	1997	5.4000	2.1600	3.0000	1
669	9510	Q1	1997	5.4000	2.3760	3.0000	1
669	9510	Q4	1997	7.2000	2.3760	4.0000	1
669	10186	Q4	1997	5.4000	2.1060	3.0000	1
670	99	Q3	1997	5.3700	1.9869	3.0000	1
670	341	Q4	1997	3.5800	1.5752	2.0000	1
670	363	Q2	1997	3.5800	1.7542	2.0000	1
670	387	Q2	1997	3.5800	1.2530	2.0000	1
670	475	Q2	1997	5.3700	2.4702	3.0000	1
670	689	Q3	1997	5.3700	1.8795	3.0000	1
670	770	Q4	1997	5.3700	2.4165	3.0000	1
670	790	Q4	1997	5.3700	1.6110	3.0000	1
670	937	Q1	1997	5.3700	2.2554	3.0000	1
670	1297	Q1	1997	7.1600	2.2912	4.0000	1
670	2390	Q4	1997	7.1600	3.2220	4.0000	1
670	2587	Q3	1997	5.3700	2.3091	3.0000	1
670	2776	Q1	1997	1.7900	0.8592	1.0000	1
670	2831	Q4	1997	1.7900	0.8413	1.0000	1
670	2993	Q1	1997	5.3700	2.6313	3.0000	1
670	3092	Q3	1997	5.3700	2.5776	3.0000	1
670	3218	Q4	1997	5.3700	1.7184	3.0000	1
670	3423	Q3	1997	5.3700	2.3628	3.0000	1
670	3552	Q1	1997	7.1600	2.9356	4.0000	1
670	3676	Q1	1997	5.3700	1.8258	3.0000	1
670	4099	Q4	1997	7.1600	2.6492	4.0000	1
670	4204	Q2	1997	7.1600	2.4344	4.0000	1
670	4218	Q1	1997	5.3700	2.3628	3.0000	1
670	4490	Q4	1997	3.5800	1.7184	2.0000	1
670	4497	Q4	1997	7.1600	2.1480	4.0000	1
670	4709	Q2	1997	3.5800	1.2530	2.0000	1
670	4825	Q4	1997	7.1600	3.2936	4.0000	1
670	5370	Q3	1997	3.5800	1.5394	2.0000	1
670	6324	Q1	1997	7.1600	2.7924	4.0000	1
670	7659	Q2	1997	7.1600	3.5084	4.0000	1
670	7847	Q3	1997	5.3700	2.3091	3.0000	1
670	7861	Q3	1997	7.1600	2.5060	4.0000	1
670	7878	Q1	1997	5.3700	2.6313	3.0000	1
670	8013	Q1	1997	3.5800	1.7542	2.0000	1
670	8111	Q4	1997	5.3700	1.9869	3.0000	1
670	8181	Q1	1997	7.1600	3.2936	4.0000	1
670	8275	Q3	1997	5.3700	2.1480	3.0000	1
670	8289	Q3	1997	5.3700	1.9869	3.0000	1
670	8485	Q3	1997	7.1600	3.3652	4.0000	1
670	8617	Q2	1997	5.3700	1.6647	3.0000	1
670	8694	Q2	1997	5.3700	2.1480	3.0000	1
670	8758	Q2	1997	5.3700	2.2017	3.0000	1
670	9013	Q3	1997	3.5800	1.5394	2.0000	1
670	9225	Q2	1997	7.1600	2.2196	4.0000	1
670	9324	Q2	1997	7.1600	3.3652	4.0000	1
670	9534	Q3	1997	5.3700	1.9869	3.0000	1
670	9631	Q3	1997	3.5800	1.2172	2.0000	1
670	9664	Q3	1997	1.7900	0.6444	1.0000	1
670	9815	Q3	1997	5.3700	2.2017	3.0000	1
670	9867	Q3	1997	3.5800	1.3246	2.0000	1
670	10118	Q2	1997	5.3700	2.0406	3.0000	1
670	10167	Q4	1997	5.3700	1.7184	3.0000	1
670	10173	Q2	1997	7.1600	2.3628	4.0000	1
671	169	Q2	1997	11.7200	5.8600	4.0000	1
671	477	Q1	1997	11.7200	4.8052	4.0000	1
671	514	Q4	1997	5.8600	2.7542	2.0000	1
671	644	Q2	1997	14.6500	5.4205	5.0000	1
671	661	Q3	1997	8.7900	3.6039	3.0000	1
671	1175	Q3	1997	5.8600	1.8166	2.0000	1
671	1415	Q1	1997	8.7900	3.8676	3.0000	1
671	1681	Q4	1997	11.7200	5.5084	4.0000	1
671	1736	Q2	1997	8.7900	3.6918	3.0000	1
671	1773	Q1	1997	11.7200	5.0396	4.0000	1
671	2412	Q4	1997	11.7200	4.9224	4.0000	1
671	2430	Q2	1997	8.7900	3.7797	3.0000	1
671	2587	Q2	1997	11.7200	5.6256	4.0000	1
671	2609	Q1	1997	5.8600	1.9338	2.0000	1
671	2636	Q3	1997	5.8600	2.2854	2.0000	1
671	2871	Q3	1997	8.7900	3.0765	3.0000	1
671	2908	Q1	1997	11.7200	3.7504	4.0000	1
671	3245	Q3	1997	11.7200	5.6256	4.0000	1
671	3819	Q4	1997	11.7200	4.8052	4.0000	1
671	3994	Q3	1997	8.7900	3.7797	3.0000	1
671	4029	Q2	1997	11.7200	3.6332	4.0000	1
671	4149	Q3	1997	8.7900	4.1313	3.0000	1
671	4376	Q1	1997	8.7900	3.2523	3.0000	1
671	4541	Q3	1997	8.7900	3.1644	3.0000	1
671	4909	Q4	1997	8.7900	3.2523	3.0000	1
671	4973	Q4	1997	8.7900	4.3071	3.0000	1
671	4985	Q1	1997	5.8600	2.2268	2.0000	1
671	5054	Q2	1997	8.7900	3.9555	3.0000	1
671	5095	Q4	1997	5.8600	2.1682	2.0000	1
671	5257	Q3	1997	14.6500	6.8855	5.0000	1
671	5341	Q1	1997	8.7900	2.8128	3.0000	1
671	5743	Q3	1997	5.8600	1.8752	2.0000	1
671	5944	Q4	1997	11.7200	4.1020	4.0000	1
671	5957	Q2	1997	5.8600	2.8714	2.0000	1
671	5958	Q2	1997	5.8600	1.9338	2.0000	1
671	6195	Q3	1997	5.8600	2.5784	2.0000	1
671	6383	Q2	1997	2.9300	0.9669	1.0000	1
671	6439	Q1	1997	14.6500	4.3950	5.0000	1
671	6564	Q3	1997	8.7900	4.1313	3.0000	1
671	6708	Q4	1997	8.7900	3.6039	3.0000	1
671	6894	Q3	1997	8.7900	2.9886	3.0000	1
671	7056	Q3	1997	8.7900	4.1313	3.0000	1
671	7132	Q1	1997	5.8600	2.0510	2.0000	1
671	7182	Q3	1997	11.7200	3.7504	4.0000	1
671	7505	Q1	1997	11.7200	5.7428	4.0000	1
671	7762	Q2	1997	5.8600	2.6370	2.0000	1
671	7806	Q3	1997	5.8600	2.1682	2.0000	1
671	8511	Q3	1997	8.7900	2.9886	3.0000	1
671	8768	Q3	1997	8.7900	4.3950	3.0000	1
671	8930	Q3	1997	8.7900	3.3402	3.0000	1
671	8963	Q4	1997	5.8600	2.9300	2.0000	1
671	9134	Q3	1997	8.7900	4.0434	3.0000	1
671	9167	Q1	1997	14.6500	7.1785	5.0000	1
671	9204	Q1	1997	8.7900	2.7249	3.0000	1
671	9213	Q2	1997	11.7200	4.2192	4.0000	1
671	9252	Q2	1997	5.8600	2.0510	2.0000	1
671	9534	Q1	1997	8.7900	3.4281	3.0000	1
671	9571	Q2	1997	8.7900	3.0765	3.0000	1
671	9652	Q3	1997	8.7900	3.4281	3.0000	1
671	9815	Q2	1997	11.7200	5.1568	4.0000	1
671	9823	Q1	1997	8.7900	2.8128	3.0000	1
671	10018	Q4	1997	8.7900	4.0434	3.0000	1
672	187	Q4	1997	10.0200	3.6072	3.0000	1
672	521	Q2	1997	6.6800	3.2732	2.0000	1
672	552	Q3	1997	13.3600	4.6760	4.0000	1
672	588	Q1	1997	13.3600	4.0080	4.0000	1
672	663	Q1	1997	10.0200	4.1082	3.0000	1
672	1451	Q4	1997	10.0200	4.3086	3.0000	1
672	1633	Q4	1997	13.3600	5.6112	4.0000	1
672	1802	Q2	1997	10.0200	3.2064	3.0000	1
672	2046	Q3	1997	6.6800	2.3380	2.0000	1
672	2077	Q1	1997	13.3600	4.6760	4.0000	1
672	2168	Q4	1997	10.0200	3.3066	3.0000	1
672	3028	Q1	1997	10.0200	4.0080	3.0000	1
672	3250	Q3	1997	13.3600	4.4088	4.0000	1
672	3441	Q1	1997	13.3600	4.9432	4.0000	1
672	4029	Q1	1997	6.6800	2.2044	2.0000	1
672	4096	Q2	1997	10.0200	4.9098	3.0000	1
672	4287	Q2	1997	10.0200	3.8076	3.0000	1
672	4328	Q4	1997	10.0200	4.6092	3.0000	1
672	4391	Q1	1997	10.0200	4.8096	3.0000	1
672	4597	Q2	1997	13.3600	6.1456	4.0000	1
672	4676	Q1	1997	10.0200	4.4088	3.0000	1
672	4863	Q2	1997	10.0200	4.0080	3.0000	1
672	5068	Q4	1997	6.6800	2.1376	2.0000	1
672	5511	Q4	1997	13.3600	4.9432	4.0000	1
672	5598	Q1	1997	10.0200	3.1062	3.0000	1
672	5715	Q2	1997	10.0200	3.1062	3.0000	1
672	5774	Q3	1997	10.0200	4.6092	3.0000	1
672	6061	Q2	1997	10.0200	4.0080	3.0000	1
672	6499	Q4	1997	13.3600	5.0768	4.0000	1
672	6733	Q1	1997	6.6800	3.3400	2.0000	1
672	6742	Q1	1997	10.0200	4.7094	3.0000	1
672	7059	Q4	1997	6.6800	2.5384	2.0000	1
672	8165	Q1	1997	10.0200	4.2084	3.0000	1
672	8254	Q3	1997	6.6800	2.2044	2.0000	1
672	8669	Q3	1997	6.6800	3.2732	2.0000	1
672	8757	Q2	1997	6.6800	2.0708	2.0000	1
672	8768	Q2	1997	13.3600	4.6760	4.0000	1
672	8772	Q2	1997	13.3600	4.2752	4.0000	1
672	8794	Q4	1997	13.3600	4.9432	4.0000	1
672	8944	Q1	1997	6.6800	3.2064	2.0000	1
672	9256	Q3	1997	6.6800	3.2732	2.0000	1
672	9510	Q3	1997	16.7000	7.6820	5.0000	1
672	9703	Q1	1997	13.3600	4.9432	4.0000	1
672	9801	Q3	1997	10.0200	4.1082	3.0000	1
672	10081	Q4	1997	10.0200	3.1062	3.0000	1
673	265	Q3	1997	10.9600	3.5072	4.0000	1
673	543	Q4	1997	5.4800	2.3564	2.0000	1
673	551	Q2	1997	8.2200	3.2058	3.0000	1
673	647	Q1	1997	8.2200	2.8770	3.0000	1
673	783	Q4	1997	5.4800	1.9728	2.0000	1
673	1556	Q1	1997	8.2200	2.7126	3.0000	1
673	1609	Q3	1997	2.7400	1.1234	1.0000	1
673	1780	Q4	1997	10.9600	4.0552	4.0000	1
673	2201	Q2	1997	5.4800	2.4660	2.0000	1
673	2313	Q3	1997	5.4800	2.3016	2.0000	1
673	2448	Q2	1997	8.2200	3.0414	3.0000	1
673	2735	Q4	1997	8.2200	2.4660	3.0000	1
673	3113	Q4	1997	5.4800	2.7400	2.0000	1
673	3128	Q4	1997	10.9600	5.4800	4.0000	1
673	3211	Q1	1997	5.4800	2.4112	2.0000	1
673	3283	Q2	1997	8.2200	3.7812	3.0000	1
673	3404	Q3	1997	8.2200	3.1236	3.0000	1
673	3476	Q2	1997	8.2200	2.4660	3.0000	1
673	3831	Q4	1997	8.2200	4.0278	3.0000	1
673	4175	Q4	1997	5.4800	2.3016	2.0000	1
673	4270	Q2	1997	8.2200	3.5346	3.0000	1
673	4351	Q1	1997	13.7000	5.4800	5.0000	1
673	4427	Q4	1997	8.2200	3.6168	3.0000	1
673	4439	Q1	1997	10.9600	3.9456	4.0000	1
673	4670	Q3	1997	5.4800	1.7536	2.0000	1
673	4705	Q4	1997	5.4800	1.6988	2.0000	1
673	5037	Q1	1997	10.9600	4.0552	4.0000	1
673	5063	Q3	1997	8.2200	3.2880	3.0000	1
673	5143	Q4	1997	10.9600	3.5072	4.0000	1
673	5293	Q1	1997	10.9600	4.7128	4.0000	1
673	5338	Q2	1997	5.4800	2.1372	2.0000	1
673	5346	Q2	1997	10.9600	4.3840	4.0000	1
673	5361	Q4	1997	5.4800	2.4660	2.0000	1
673	5742	Q3	1997	8.2200	3.1236	3.0000	1
673	5747	Q4	1997	10.9600	4.7128	4.0000	1
673	5877	Q2	1997	8.2200	3.9456	3.0000	1
673	5920	Q4	1997	5.4800	2.1920	2.0000	1
673	5999	Q3	1997	8.2200	3.2880	3.0000	1
673	6522	Q1	1997	8.2200	4.0278	3.0000	1
673	6530	Q2	1997	5.4800	2.0276	2.0000	1
673	6574	Q3	1997	8.2200	3.5346	3.0000	1
673	6792	Q1	1997	10.9600	3.6168	4.0000	1
673	6982	Q3	1997	5.4800	2.7400	2.0000	1
673	6982	Q4	1997	8.2200	3.6168	3.0000	1
673	7004	Q4	1997	10.9600	4.8224	4.0000	1
673	7331	Q3	1997	10.9600	3.9456	4.0000	1
673	7843	Q2	1997	2.7400	0.9316	1.0000	1
673	8199	Q1	1997	10.9600	5.0416	4.0000	1
673	8467	Q2	1997	8.2200	3.8634	3.0000	1
673	8511	Q1	1997	8.2200	2.7948	3.0000	1
673	8823	Q2	1997	8.2200	3.7812	3.0000	1
673	8886	Q1	1997	8.2200	3.6168	3.0000	1
673	9184	Q2	1997	5.4800	2.4660	2.0000	1
673	9361	Q2	1997	8.2200	3.9456	3.0000	1
673	9815	Q3	1997	8.2200	2.8770	3.0000	1
674	44	Q4	1997	12.7200	5.9784	4.0000	1
674	599	Q4	1997	6.3600	2.9256	2.0000	1
674	792	Q2	1997	6.3600	1.9716	2.0000	1
674	817	Q4	1997	9.5400	4.2930	3.0000	1
674	893	Q1	1997	12.7200	3.8160	4.0000	1
674	953	Q1	1997	9.5400	4.1022	3.0000	1
674	968	Q2	1997	12.7200	3.8160	4.0000	1
674	968	Q4	1997	12.7200	6.2328	4.0000	1
674	976	Q4	1997	6.3600	2.9256	2.0000	1
674	1071	Q1	1997	9.5400	4.2930	3.0000	1
674	1080	Q2	1997	9.5400	3.1482	3.0000	1
674	1271	Q4	1997	9.5400	4.1022	3.0000	1
674	1360	Q4	1997	6.3600	2.4168	2.0000	1
674	1813	Q4	1997	12.7200	6.2328	4.0000	1
674	1868	Q4	1997	12.7200	6.2328	4.0000	1
674	2019	Q4	1997	12.7200	5.5968	4.0000	1
674	2035	Q2	1997	9.5400	2.9574	3.0000	1
674	2298	Q4	1997	9.5400	4.1976	3.0000	1
674	2304	Q3	1997	12.7200	6.1056	4.0000	1
674	2570	Q2	1997	12.7200	4.9608	4.0000	1
674	2715	Q3	1997	12.7200	5.4696	4.0000	1
674	2976	Q3	1997	9.5400	4.1022	3.0000	1
674	3333	Q3	1997	6.3600	2.0988	2.0000	1
674	3359	Q4	1997	9.5400	4.2930	3.0000	1
674	3500	Q3	1997	12.7200	5.5968	4.0000	1
674	3716	Q3	1997	6.3600	3.0528	2.0000	1
674	4168	Q4	1997	12.7200	4.1976	4.0000	1
674	4307	Q3	1997	6.3600	2.4168	2.0000	1
674	4606	Q3	1997	12.7200	6.3600	4.0000	1
674	4856	Q2	1997	9.5400	4.5792	3.0000	1
674	5105	Q2	1997	12.7200	6.1056	4.0000	1
674	5123	Q2	1997	9.5400	3.9114	3.0000	1
674	5584	Q1	1997	6.3600	2.5440	2.0000	1
674	5635	Q2	1997	6.3600	3.1164	2.0000	1
674	5686	Q4	1997	9.5400	3.6252	3.0000	1
674	5731	Q4	1997	12.7200	5.9784	4.0000	1
674	5887	Q2	1997	12.7200	5.7240	4.0000	1
674	6288	Q2	1997	9.5400	4.7700	3.0000	1
674	6432	Q4	1997	9.5400	3.3390	3.0000	1
674	6511	Q4	1997	9.5400	4.1022	3.0000	1
674	6560	Q4	1997	9.5400	4.2930	3.0000	1
674	6651	Q3	1997	12.7200	6.1056	4.0000	1
674	6832	Q2	1997	9.5400	4.1976	3.0000	1
674	7534	Q1	1997	6.3600	2.0988	2.0000	1
674	8074	Q3	1997	12.7200	5.4696	4.0000	1
674	8098	Q3	1997	6.3600	2.4168	2.0000	1
674	8324	Q2	1997	9.5400	4.1022	3.0000	1
674	8324	Q3	1997	9.5400	4.1022	3.0000	1
674	8382	Q2	1997	9.5400	3.8160	3.0000	1
674	8612	Q3	1997	3.1800	1.3992	1.0000	1
674	8619	Q2	1997	6.3600	2.0352	2.0000	1
674	8840	Q4	1997	12.7200	5.5968	4.0000	1
674	9017	Q2	1997	12.7200	4.8336	4.0000	1
674	9643	Q4	1997	9.5400	2.8620	3.0000	1
674	9851	Q3	1997	9.5400	3.9114	3.0000	1
674	9884	Q1	1997	9.5400	4.6746	3.0000	1
674	9928	Q1	1997	12.7200	5.9784	4.0000	1
674	10034	Q1	1997	9.5400	4.4838	3.0000	1
675	177	Q3	1997	10.7700	4.9542	3.0000	1
675	782	Q4	1997	14.3600	6.1748	4.0000	1
675	1098	Q4	1997	10.7700	3.2310	3.0000	1
675	1297	Q2	1997	14.3600	4.7388	4.0000	1
675	1429	Q1	1997	10.7700	4.0926	3.0000	1
675	1525	Q4	1997	10.7700	4.4157	3.0000	1
675	1528	Q1	1997	14.3600	4.5952	4.0000	1
675	1528	Q3	1997	14.3600	4.4516	4.0000	1
675	1607	Q3	1997	10.7700	4.0926	3.0000	1
675	1832	Q2	1997	14.3600	6.8928	4.0000	1
675	1973	Q3	1997	14.3600	6.8928	4.0000	1
675	2682	Q1	1997	10.7700	4.4157	3.0000	1
675	2695	Q3	1997	10.7700	3.4464	3.0000	1
675	2882	Q3	1997	10.7700	4.0926	3.0000	1
675	3149	Q1	1997	10.7700	3.5541	3.0000	1
675	3325	Q3	1997	10.7700	4.6311	3.0000	1
675	3443	Q3	1997	14.3600	6.8928	4.0000	1
675	3460	Q2	1997	10.7700	5.0619	3.0000	1
675	4031	Q2	1997	3.5900	1.6514	1.0000	1
675	4305	Q2	1997	7.1800	2.7284	2.0000	1
675	4488	Q4	1997	7.1800	2.2976	2.0000	1
675	4490	Q1	1997	10.7700	4.2003	3.0000	1
675	5107	Q2	1997	7.1800	2.7284	2.0000	1
675	5346	Q4	1997	14.3600	4.3080	4.0000	1
675	5644	Q4	1997	7.1800	3.4464	2.0000	1
675	5984	Q3	1997	14.3600	6.7492	4.0000	1
675	6019	Q2	1997	10.7700	3.7695	3.0000	1
675	6105	Q1	1997	10.7700	5.1696	3.0000	1
675	6320	Q4	1997	7.1800	3.5900	2.0000	1
675	6523	Q4	1997	10.7700	3.2310	3.0000	1
675	6792	Q2	1997	14.3600	6.8928	4.0000	1
675	7207	Q1	1997	14.3600	6.7492	4.0000	1
675	7250	Q1	1997	14.3600	5.3132	4.0000	1
675	7450	Q3	1997	10.7700	3.3387	3.0000	1
675	7689	Q4	1997	17.9500	8.6160	5.0000	1
675	7695	Q4	1997	10.7700	3.4464	3.0000	1
675	7717	Q3	1997	7.1800	3.5182	2.0000	1
675	7808	Q4	1997	10.7700	3.9849	3.0000	1
675	7870	Q4	1997	14.3600	5.0260	4.0000	1
675	8062	Q1	1997	10.7700	5.0619	3.0000	1
675	8083	Q4	1997	14.3600	6.6056	4.0000	1
675	8555	Q3	1997	7.1800	2.6566	2.0000	1
675	8693	Q2	1997	14.3600	6.0312	4.0000	1
675	8731	Q1	1997	7.1800	3.4464	2.0000	1
675	8845	Q3	1997	10.7700	3.3387	3.0000	1
675	9111	Q1	1997	7.1800	2.8720	2.0000	1
675	9111	Q3	1997	17.9500	8.2570	5.0000	1
675	9218	Q1	1997	10.7700	4.4157	3.0000	1
675	9524	Q3	1997	10.7700	3.4464	3.0000	1
675	9781	Q2	1997	10.7700	5.3850	3.0000	1
675	9840	Q4	1997	10.7700	4.7388	3.0000	1
675	9924	Q4	1997	7.1800	2.2976	2.0000	1
675	9992	Q1	1997	7.1800	2.5130	2.0000	1
675	10145	Q1	1997	10.7700	3.3387	3.0000	1
675	10225	Q2	1997	10.7700	3.3387	3.0000	1
676	657	Q2	1997	9.8700	4.4415	3.0000	1
676	805	Q3	1997	9.8700	4.3428	3.0000	1
676	1289	Q3	1997	16.4500	5.4285	5.0000	1
676	1415	Q4	1997	9.8700	4.3428	3.0000	1
676	1511	Q4	1997	9.8700	3.9480	3.0000	1
676	2019	Q3	1997	9.8700	3.0597	3.0000	1
676	2059	Q2	1997	6.5800	2.1714	2.0000	1
676	2077	Q3	1997	6.5800	3.1584	2.0000	1
676	2272	Q1	1997	9.8700	4.2441	3.0000	1
676	2389	Q1	1997	6.5800	2.5662	2.0000	1
676	2864	Q1	1997	13.1600	4.8692	4.0000	1
676	2981	Q3	1997	13.1600	6.4484	4.0000	1
676	3287	Q2	1997	3.2900	1.3160	1.0000	1
676	3293	Q2	1997	9.8700	4.7376	3.0000	1
676	3297	Q1	1997	9.8700	3.6519	3.0000	1
676	3305	Q4	1997	13.1600	5.7904	4.0000	1
676	3471	Q1	1997	16.4500	6.7445	5.0000	1
676	3480	Q4	1997	9.8700	4.3428	3.0000	1
676	3817	Q2	1997	9.8700	4.7376	3.0000	1
676	3838	Q4	1997	13.1600	5.2640	4.0000	1
676	4029	Q2	1997	13.1600	4.0796	4.0000	1
676	4142	Q4	1997	9.8700	3.3558	3.0000	1
676	4161	Q2	1997	9.8700	3.1584	3.0000	1
676	4368	Q2	1997	6.5800	2.8952	2.0000	1
676	4460	Q4	1997	9.8700	3.9480	3.0000	1
676	4490	Q3	1997	9.8700	3.8493	3.0000	1
676	4676	Q3	1997	13.1600	5.2640	4.0000	1
676	5501	Q2	1997	9.8700	3.6519	3.0000	1
676	5528	Q1	1997	13.1600	6.5800	4.0000	1
676	5531	Q2	1997	6.5800	2.4346	2.0000	1
676	5597	Q3	1997	19.7400	7.8960	6.0000	2
676	5616	Q2	1997	9.8700	3.0597	3.0000	1
676	6107	Q2	1997	13.1600	6.4484	4.0000	1
676	6575	Q4	1997	13.1600	4.3428	4.0000	1
676	6690	Q2	1997	9.8700	4.0467	3.0000	1
676	7250	Q3	1997	9.8700	4.0467	3.0000	1
676	7361	Q4	1997	9.8700	4.4415	3.0000	1
676	7534	Q3	1997	6.5800	2.1714	2.0000	1
676	7683	Q1	1997	3.2900	1.4147	1.0000	1
676	7831	Q2	1997	13.1600	4.3428	4.0000	1
676	7930	Q1	1997	13.1600	6.1852	4.0000	1
676	8336	Q2	1997	9.8700	3.4545	3.0000	1
676	8404	Q1	1997	13.1600	6.3168	4.0000	1
676	8578	Q4	1997	9.8700	3.9480	3.0000	1
676	9006	Q1	1997	6.5800	2.3030	2.0000	1
676	9501	Q1	1997	9.8700	3.4545	3.0000	1
676	9715	Q3	1997	13.1600	6.1852	4.0000	1
676	9794	Q2	1997	6.5800	2.3030	2.0000	1
676	9974	Q2	1997	13.1600	5.3956	4.0000	1
676	10056	Q3	1997	9.8700	4.2441	3.0000	1
677	252	Q3	1997	8.8800	3.9960	3.0000	1
677	533	Q4	1997	8.8800	3.0192	3.0000	1
677	663	Q4	1997	8.8800	3.9960	3.0000	1
677	697	Q4	1997	8.8800	3.4632	3.0000	1
677	780	Q1	1997	8.8800	4.0848	3.0000	1
677	940	Q3	1997	8.8800	3.8184	3.0000	1
677	950	Q3	1997	8.8800	4.0848	3.0000	1
677	1205	Q3	1997	11.8400	4.3808	4.0000	1
677	1304	Q4	1997	11.8400	5.3280	4.0000	1
677	1991	Q3	1997	8.8800	3.6408	3.0000	1
677	1994	Q1	1997	5.9200	2.2496	2.0000	1
677	2897	Q1	1997	11.8400	5.6832	4.0000	1
677	3130	Q1	1997	8.8800	4.1736	3.0000	1
677	3173	Q4	1997	8.8800	3.9960	3.0000	1
677	3231	Q1	1997	5.9200	2.0720	2.0000	1
677	3448	Q4	1997	8.8800	3.2856	3.0000	1
677	4007	Q2	1997	8.8800	3.2856	3.0000	1
677	4019	Q3	1997	14.8000	6.6600	5.0000	1
677	4176	Q2	1997	11.8400	4.1440	4.0000	1
677	4204	Q2	1997	14.8000	4.8840	5.0000	1
677	4246	Q3	1997	11.8400	3.9072	4.0000	1
677	4349	Q3	1997	8.8800	3.5520	3.0000	1
677	4443	Q1	1997	8.8800	4.3512	3.0000	1
677	4461	Q4	1997	8.8800	3.9072	3.0000	1
677	4583	Q3	1997	8.8800	3.2856	3.0000	1
677	4618	Q1	1997	8.8800	3.6408	3.0000	1
677	4618	Q2	1997	8.8800	4.2624	3.0000	1
677	5000	Q2	1997	11.8400	4.3808	4.0000	1
677	5204	Q3	1997	5.9200	2.0720	2.0000	1
677	5210	Q3	1997	8.8800	2.9304	3.0000	1
677	5734	Q4	1997	8.8800	2.9304	3.0000	1
677	5756	Q3	1997	8.8800	2.8416	3.0000	1
677	5820	Q2	1997	5.9200	2.0720	2.0000	1
677	5948	Q1	1997	11.8400	5.2096	4.0000	1
677	5970	Q2	1997	5.9200	2.9008	2.0000	1
677	5970	Q4	1997	8.8800	3.2856	3.0000	1
677	6266	Q2	1997	8.8800	3.8184	3.0000	1
677	6596	Q2	1997	5.9200	2.9008	2.0000	1
677	6985	Q4	1997	11.8400	4.1440	4.0000	1
677	7051	Q2	1997	5.9200	1.9536	2.0000	1
677	7186	Q1	1997	11.8400	3.5520	4.0000	1
677	7543	Q3	1997	2.9600	1.3024	1.0000	1
677	8122	Q2	1997	5.9200	1.8944	2.0000	1
677	8142	Q3	1997	8.8800	3.1968	3.0000	1
677	8247	Q2	1997	8.8800	3.8184	3.0000	1
677	8851	Q3	1997	11.8400	4.3808	4.0000	1
677	8947	Q4	1997	8.8800	3.7296	3.0000	1
677	9181	Q2	1997	11.8400	4.0256	4.0000	1
677	9366	Q3	1997	11.8400	5.6832	4.0000	1
677	9405	Q3	1997	8.8800	3.1968	3.0000	1
677	9535	Q2	1997	8.8800	3.9072	3.0000	1
677	9751	Q3	1997	8.8800	3.9072	3.0000	1
677	9791	Q2	1997	8.8800	2.8416	3.0000	1
677	9928	Q3	1997	8.8800	2.8416	3.0000	1
678	666	Q4	1997	7.3800	3.1734	2.0000	1
678	792	Q3	1997	18.4500	8.1180	5.0000	1
678	863	Q3	1997	11.0700	3.8745	3.0000	1
678	878	Q2	1997	11.0700	3.5424	3.0000	1
678	1049	Q3	1997	18.4500	7.0110	5.0000	1
678	1246	Q3	1997	11.0700	4.3173	3.0000	1
678	2171	Q1	1997	11.0700	4.5387	3.0000	1
678	2201	Q1	1997	7.3800	3.3210	2.0000	1
678	2431	Q4	1997	14.7600	5.9040	4.0000	1
678	2493	Q4	1997	11.0700	3.8745	3.0000	1
678	2588	Q2	1997	7.3800	3.6162	2.0000	1
678	2663	Q4	1997	14.7600	7.2324	4.0000	1
678	2670	Q2	1997	11.0700	4.4280	3.0000	1
678	2825	Q2	1997	14.7600	4.4280	4.0000	1
678	3679	Q3	1997	11.0700	3.4317	3.0000	1
678	3759	Q3	1997	11.0700	4.8708	3.0000	1
678	4096	Q2	1997	11.0700	5.4243	3.0000	1
678	4231	Q1	1997	7.3800	3.6900	2.0000	1
678	4295	Q2	1997	14.7600	5.7564	4.0000	1
678	4958	Q3	1997	11.0700	4.8708	3.0000	1
678	5009	Q1	1997	7.3800	2.3616	2.0000	1
678	5214	Q4	1997	14.7600	4.7232	4.0000	1
678	5389	Q3	1997	14.7600	7.2324	4.0000	1
678	5501	Q3	1997	11.0700	5.3136	3.0000	1
678	5929	Q1	1997	7.3800	2.9520	2.0000	1
678	6207	Q2	1997	11.0700	3.9852	3.0000	1
678	6299	Q2	1997	7.3800	2.7306	2.0000	1
678	6500	Q4	1997	14.7600	6.9372	4.0000	1
678	6843	Q1	1997	11.0700	5.0922	3.0000	1
678	7182	Q4	1997	7.3800	3.6900	2.0000	1
678	7274	Q1	1997	14.7600	5.0184	4.0000	1
678	7456	Q2	1997	3.6900	1.1808	1.0000	1
678	7617	Q2	1997	14.7600	5.9040	4.0000	1
678	7725	Q1	1997	7.3800	3.3948	2.0000	1
678	8436	Q3	1997	11.0700	4.6494	3.0000	1
678	8541	Q3	1997	14.7600	7.2324	4.0000	1
678	8815	Q4	1997	11.0700	3.5424	3.0000	1
678	8859	Q4	1997	11.0700	4.5387	3.0000	1
678	8902	Q2	1997	7.3800	3.5424	2.0000	1
678	9080	Q4	1997	11.0700	3.8745	3.0000	1
678	9668	Q2	1997	11.0700	3.3210	3.0000	1
678	9986	Q1	1997	7.3800	2.2878	2.0000	1
678	10035	Q1	1997	14.7600	5.9040	4.0000	1
678	10240	Q1	1997	7.3800	2.8044	2.0000	1
679	461	Q3	1997	4.4700	1.8774	3.0000	1
679	596	Q4	1997	4.4700	1.4751	3.0000	1
679	673	Q4	1997	2.9800	1.4900	2.0000	1
679	780	Q3	1997	4.4700	1.3410	3.0000	1
679	924	Q3	1997	4.4700	1.6539	3.0000	1
679	992	Q3	1997	4.4700	1.7433	3.0000	1
679	1124	Q4	1997	5.9600	2.2052	4.0000	1
679	1281	Q2	1997	2.9800	0.9536	2.0000	1
679	1290	Q4	1997	4.4700	1.4304	3.0000	1
679	1332	Q2	1997	5.9600	2.3244	4.0000	1
679	1491	Q1	1997	2.9800	1.4304	2.0000	1
679	1538	Q1	1997	5.9600	2.3840	4.0000	1
679	1676	Q4	1997	5.9600	2.0264	4.0000	1
679	1706	Q1	1997	4.4700	1.9221	3.0000	1
679	1916	Q4	1997	5.9600	2.1456	4.0000	1
679	2147	Q1	1997	4.4700	1.9221	3.0000	1
679	2171	Q4	1997	5.9600	2.4436	4.0000	1
679	2331	Q1	1997	4.4700	2.1009	3.0000	1
679	2335	Q1	1997	4.4700	2.1903	3.0000	1
679	2716	Q3	1997	7.4500	3.6505	5.0000	1
679	3243	Q3	1997	5.9600	1.9668	4.0000	1
679	3397	Q1	1997	2.9800	1.4602	2.0000	1
679	3719	Q3	1997	4.4700	1.9221	3.0000	1
679	3810	Q1	1997	2.9800	0.9536	2.0000	1
679	3839	Q3	1997	1.4900	0.5513	1.0000	1
679	4401	Q3	1997	5.9600	2.3244	4.0000	1
679	4426	Q1	1997	5.9600	2.6224	4.0000	1
679	4651	Q2	1997	2.9800	1.3112	2.0000	1
679	4727	Q4	1997	4.4700	1.4304	3.0000	1
679	4824	Q4	1997	2.9800	1.4006	2.0000	1
679	4836	Q2	1997	5.9600	2.8608	4.0000	1
679	4943	Q4	1997	5.9600	2.2052	4.0000	1
679	5174	Q2	1997	4.4700	1.9221	3.0000	1
679	5303	Q4	1997	5.9600	2.8012	4.0000	1
679	5419	Q2	1997	4.4700	1.6092	3.0000	1
679	5644	Q4	1997	4.4700	1.8774	3.0000	1
679	5782	Q1	1997	5.9600	2.0860	4.0000	1
679	6059	Q4	1997	5.9600	2.0860	4.0000	1
679	6442	Q3	1997	2.9800	1.2814	2.0000	1
679	7083	Q2	1997	1.4900	0.4619	1.0000	1
679	7215	Q4	1997	2.9800	1.4006	2.0000	1
679	7274	Q3	1997	5.9600	2.0264	4.0000	1
679	7396	Q4	1997	5.9600	1.9668	4.0000	1
679	7457	Q1	1997	4.4700	1.6539	3.0000	1
679	7496	Q1	1997	4.4700	1.6092	3.0000	1
679	7910	Q3	1997	2.9800	1.0430	2.0000	1
679	8254	Q4	1997	5.9600	2.5628	4.0000	1
679	8427	Q4	1997	5.9600	2.3244	4.0000	1
679	8452	Q4	1997	7.4500	3.2780	5.0000	1
679	8594	Q2	1997	4.4700	1.8327	3.0000	1
679	8597	Q4	1997	5.9600	2.6224	4.0000	1
679	9535	Q4	1997	7.4500	2.3840	5.0000	1
679	9638	Q3	1997	2.9800	1.2516	2.0000	1
679	9671	Q3	1997	2.9800	1.4304	2.0000	1
679	10250	Q4	1997	4.4700	1.5198	3.0000	1
680	39	Q4	1997	4.4100	1.7199	3.0000	1
680	125	Q2	1997	2.9400	1.0290	2.0000	1
680	159	Q2	1997	4.4100	1.8522	3.0000	1
680	252	Q4	1997	4.4100	2.0727	3.0000	1
680	769	Q3	1997	4.4100	1.7640	3.0000	1
680	924	Q3	1997	4.4100	1.8963	3.0000	1
680	1298	Q4	1997	4.4100	1.4553	3.0000	1
680	1445	Q2	1997	2.9400	0.9702	2.0000	1
680	1567	Q4	1997	5.8800	1.8816	4.0000	1
680	1706	Q1	1997	4.4100	2.0286	3.0000	1
680	1758	Q1	1997	4.4100	2.2050	3.0000	1
680	1862	Q4	1997	2.9400	1.2642	2.0000	1
680	2075	Q2	1997	4.4100	1.8081	3.0000	1
680	2201	Q4	1997	2.9400	1.1466	2.0000	1
680	2210	Q3	1997	2.9400	1.0878	2.0000	1
680	2396	Q1	1997	4.4100	2.1609	3.0000	1
680	2588	Q1	1997	4.4100	2.1168	3.0000	1
680	2664	Q4	1997	5.8800	2.7636	4.0000	1
680	2667	Q4	1997	5.8800	1.7640	4.0000	1
680	2775	Q2	1997	5.8800	2.3520	4.0000	1
680	3319	Q3	1997	2.9400	1.2054	2.0000	1
680	3434	Q3	1997	8.8200	3.3516	6.0000	1
680	4204	Q4	1997	5.8800	1.9992	4.0000	1
680	4267	Q1	1997	4.4100	1.8963	3.0000	1
680	4391	Q2	1997	2.9400	1.0878	2.0000	1
680	4611	Q2	1997	4.4100	1.4994	3.0000	1
680	4682	Q1	1997	7.3500	2.4255	5.0000	1
680	5013	Q4	1997	4.4100	2.1609	3.0000	1
680	5019	Q3	1997	4.4100	2.0286	3.0000	1
680	5038	Q1	1997	4.4100	1.4553	3.0000	1
680	5143	Q3	1997	4.4100	1.3671	3.0000	1
680	5353	Q3	1997	4.4100	2.0727	3.0000	1
680	5984	Q1	1997	4.4100	1.8963	3.0000	1
680	6221	Q4	1997	2.9400	1.2642	2.0000	1
680	6957	Q1	1997	4.4100	1.8081	3.0000	1
680	7348	Q4	1997	4.4100	1.9404	3.0000	1
680	7525	Q3	1997	1.4700	0.5733	1.0000	1
680	7529	Q3	1997	4.4100	1.7640	3.0000	1
680	7715	Q1	1997	2.9400	1.0584	2.0000	1
680	7809	Q2	1997	1.4700	0.4557	1.0000	1
680	8003	Q4	1997	2.9400	1.1172	2.0000	1
680	8164	Q1	1997	4.4100	1.4994	3.0000	1
680	8304	Q2	1997	7.3500	2.9400	5.0000	1
680	8628	Q4	1997	5.8800	2.8224	4.0000	1
680	8634	Q3	1997	5.8800	2.7636	4.0000	1
680	8849	Q3	1997	5.8800	2.5872	4.0000	1
680	9022	Q3	1997	2.9400	1.3818	2.0000	1
680	9631	Q2	1997	5.8800	1.9992	4.0000	1
680	10140	Q1	1997	2.9400	1.1760	2.0000	1
680	10182	Q4	1997	5.8800	2.2932	4.0000	1
681	505	Q1	1997	6.9000	3.3120	3.0000	1
681	505	Q3	1997	9.2000	3.6800	4.0000	1
681	523	Q2	1997	6.9000	2.9670	3.0000	1
681	527	Q1	1997	6.9000	2.5530	3.0000	1
681	964	Q1	1997	6.9000	2.2080	3.0000	1
681	1479	Q2	1997	9.2000	4.0480	4.0000	1
681	1718	Q3	1997	6.9000	3.1740	3.0000	1
681	2382	Q1	1997	9.2000	3.7720	4.0000	1
681	2406	Q4	1997	4.6000	1.7480	2.0000	1
681	2507	Q4	1997	6.9000	2.2770	3.0000	1
681	2672	Q3	1997	4.6000	1.6100	2.0000	1
681	2869	Q1	1997	9.2000	4.0480	4.0000	1
681	2894	Q4	1997	6.9000	3.1050	3.0000	1
681	2976	Q3	1997	9.2000	4.6000	4.0000	1
681	3057	Q1	1997	6.9000	2.5530	3.0000	1
681	3252	Q1	1997	9.2000	3.7720	4.0000	1
681	3401	Q4	1997	4.6000	1.7940	2.0000	1
681	3412	Q1	1997	6.9000	2.9670	3.0000	1
681	3604	Q1	1997	4.6000	2.2080	2.0000	1
681	3918	Q1	1997	11.5000	3.5650	5.0000	1
681	3994	Q2	1997	6.9000	3.1050	3.0000	1
681	4151	Q2	1997	4.6000	1.4260	2.0000	1
681	4391	Q3	1997	6.9000	2.4150	3.0000	1
681	4417	Q3	1997	6.9000	3.0360	3.0000	1
681	4671	Q1	1997	4.6000	1.9780	2.0000	1
681	4973	Q3	1997	6.9000	2.0700	3.0000	1
681	5255	Q3	1997	6.9000	2.8290	3.0000	1
681	5644	Q2	1997	6.9000	2.2080	3.0000	1
681	5790	Q3	1997	6.9000	3.3120	3.0000	1
681	6307	Q4	1997	4.6000	1.3800	2.0000	1
681	6708	Q4	1997	6.9000	2.2770	3.0000	1
681	6712	Q2	1997	6.9000	2.8980	3.0000	1
681	6912	Q4	1997	11.5000	4.0250	5.0000	1
681	7257	Q3	1997	6.9000	2.5530	3.0000	1
681	7582	Q3	1997	4.6000	1.7480	2.0000	1
681	7694	Q2	1997	4.6000	1.5180	2.0000	1
681	7849	Q1	1997	6.9000	2.6910	3.0000	1
681	7862	Q1	1997	6.9000	3.4500	3.0000	1
681	8123	Q2	1997	9.2000	3.6800	4.0000	1
681	8241	Q3	1997	9.2000	4.2320	4.0000	1
681	8242	Q4	1997	6.9000	2.8290	3.0000	1
681	8308	Q2	1997	4.6000	2.2540	2.0000	1
681	8407	Q3	1997	4.6000	2.0700	2.0000	1
681	8737	Q3	1997	4.6000	1.9320	2.0000	1
681	8797	Q4	1997	6.9000	2.9670	3.0000	1
681	9111	Q4	1997	9.2000	4.5080	4.0000	1
681	9161	Q1	1997	6.9000	3.4500	3.0000	1
681	9441	Q4	1997	2.3000	0.8740	1.0000	1
681	9567	Q2	1997	6.9000	2.3460	3.0000	1
681	9671	Q2	1997	4.6000	2.2080	2.0000	1
681	10126	Q4	1997	6.9000	2.5530	3.0000	1
681	10249	Q1	1997	9.2000	4.0480	4.0000	1
681	10250	Q1	1997	11.5000	3.7950	5.0000	1
682	197	Q1	1997	1.8300	0.7686	3.0000	1
682	255	Q2	1997	1.8300	0.7503	3.0000	1
682	361	Q2	1997	1.8300	0.7869	3.0000	1
682	406	Q1	1997	1.8300	0.8601	3.0000	1
682	532	Q2	1997	1.2200	0.5124	2.0000	1
682	553	Q1	1997	1.2200	0.4636	2.0000	1
682	663	Q1	1997	1.2200	0.3904	2.0000	1
682	723	Q2	1997	1.2200	0.4880	2.0000	1
682	819	Q1	1997	2.4400	0.9760	4.0000	1
682	852	Q4	1997	1.2200	0.4148	2.0000	1
682	1253	Q2	1997	2.4400	0.9516	4.0000	1
682	1310	Q1	1997	1.8300	0.8967	3.0000	1
682	1741	Q2	1997	1.8300	0.6771	3.0000	1
682	1750	Q1	1997	2.4400	0.9516	4.0000	1
682	1820	Q2	1997	2.4400	1.0492	4.0000	1
682	2195	Q2	1997	1.8300	0.5490	3.0000	1
682	2471	Q4	1997	1.2200	0.4636	2.0000	1
682	2787	Q2	1997	1.8300	0.6039	3.0000	1
682	2836	Q3	1997	0.6100	0.2013	1.0000	1
682	3130	Q3	1997	1.2200	0.4636	2.0000	1
682	3711	Q1	1997	1.2200	0.5490	2.0000	1
682	3799	Q1	1997	2.4400	1.0004	4.0000	1
682	3952	Q4	1997	1.8300	0.5856	3.0000	1
682	4330	Q3	1997	2.4400	1.0980	4.0000	1
682	4767	Q4	1997	2.4400	1.1956	4.0000	1
682	4925	Q3	1997	1.2200	0.4636	2.0000	1
682	5026	Q4	1997	1.2200	0.5490	2.0000	1
682	5038	Q1	1997	1.8300	0.8601	3.0000	1
682	5171	Q1	1997	1.8300	0.8052	3.0000	1
682	5304	Q3	1997	2.4400	0.8784	4.0000	1
682	5501	Q4	1997	1.8300	0.8601	3.0000	1
682	5791	Q3	1997	1.8300	0.8967	3.0000	1
682	5882	Q4	1997	2.4400	0.8052	4.0000	1
682	6114	Q4	1997	2.4400	1.1712	4.0000	1
682	6445	Q3	1997	2.4400	0.9272	4.0000	1
682	6766	Q3	1997	4.2700	1.8849	7.0000	2
682	6889	Q4	1997	1.8300	0.9150	3.0000	1
682	7075	Q2	1997	1.8300	0.5490	3.0000	1
682	7190	Q2	1997	1.8300	0.7503	3.0000	1
682	7251	Q4	1997	1.8300	0.7503	3.0000	1
682	7717	Q3	1997	1.8300	0.7320	3.0000	1
682	8963	Q4	1997	1.8300	0.6771	3.0000	1
682	9144	Q4	1997	1.2200	0.4880	2.0000	1
682	9331	Q1	1997	2.4400	0.7808	4.0000	1
682	9622	Q4	1997	2.4400	0.9028	4.0000	1
682	10099	Q4	1997	2.4400	0.7564	4.0000	1
683	335	Q4	1997	6.4800	2.7216	3.0000	1
683	619	Q4	1997	8.6400	4.3200	4.0000	1
683	620	Q3	1997	6.4800	2.0088	3.0000	1
683	739	Q1	1997	8.6400	2.5920	4.0000	1
683	806	Q2	1997	6.4800	2.7864	3.0000	1
683	1124	Q2	1997	6.4800	2.0088	3.0000	1
683	1168	Q2	1997	6.4800	2.3976	3.0000	1
683	1718	Q4	1997	6.4800	2.7864	3.0000	1
683	1850	Q1	1997	6.4800	2.5920	3.0000	1
683	1984	Q2	1997	6.4800	2.3976	3.0000	1
683	2003	Q2	1997	6.4800	2.0736	3.0000	1
683	2033	Q3	1997	2.1600	0.7776	1.0000	1
683	2302	Q4	1997	4.3200	1.5120	2.0000	1
683	2769	Q4	1997	8.6400	3.3696	4.0000	1
683	2791	Q1	1997	10.8000	4.8600	5.0000	1
683	2869	Q2	1997	6.4800	2.1384	3.0000	1
683	2968	Q1	1997	10.8000	4.9680	5.0000	1
683	3092	Q1	1997	6.4800	2.2680	3.0000	1
683	3097	Q2	1997	6.4800	2.6568	3.0000	1
683	3373	Q1	1997	6.4800	2.5272	3.0000	1
683	3442	Q3	1997	6.4800	2.3976	3.0000	1
683	3533	Q3	1997	6.4800	1.9440	3.0000	1
683	4021	Q4	1997	8.6400	2.7648	4.0000	1
683	4175	Q4	1997	4.3200	1.8576	2.0000	1
683	4750	Q3	1997	4.3200	1.8576	2.0000	1
683	4798	Q1	1997	4.3200	1.9008	2.0000	1
683	4798	Q4	1997	4.3200	1.8576	2.0000	1
683	4995	Q3	1997	6.4800	2.9160	3.0000	1
683	5016	Q1	1997	6.4800	2.1384	3.0000	1
683	5453	Q2	1997	4.3200	1.7280	2.0000	1
683	6065	Q4	1997	6.4800	2.5272	3.0000	1
683	6459	Q3	1997	6.4800	2.9808	3.0000	1
683	6488	Q2	1997	4.3200	2.0736	2.0000	1
683	6544	Q4	1997	6.4800	2.0736	3.0000	1
683	6792	Q3	1997	8.6400	4.3200	4.0000	1
683	7109	Q1	1997	8.6400	4.1472	4.0000	1
683	7109	Q4	1997	8.6400	4.1472	4.0000	1
683	7171	Q1	1997	6.4800	2.1384	3.0000	1
683	7247	Q4	1997	8.6400	3.1968	4.0000	1
683	7331	Q4	1997	10.8000	4.4280	5.0000	1
683	7357	Q3	1997	4.3200	1.4256	2.0000	1
683	7362	Q3	1997	6.4800	2.3976	3.0000	1
683	7743	Q3	1997	6.4800	2.6568	3.0000	1
683	7780	Q2	1997	6.4800	2.9808	3.0000	1
683	7813	Q4	1997	6.4800	2.4624	3.0000	1
683	7851	Q1	1997	10.8000	4.6440	5.0000	1
683	7961	Q1	1997	2.1600	0.8208	1.0000	1
683	8116	Q1	1997	8.6400	3.8880	4.0000	1
683	8254	Q3	1997	6.4800	2.7864	3.0000	1
683	8442	Q4	1997	4.3200	1.4256	2.0000	1
683	9064	Q4	1997	8.6400	2.8512	4.0000	1
683	9169	Q4	1997	8.6400	3.0240	4.0000	1
683	9248	Q4	1997	6.4800	2.7864	3.0000	1
683	9507	Q2	1997	6.4800	2.0088	3.0000	1
683	9530	Q3	1997	8.6400	2.8512	4.0000	1
683	9825	Q3	1997	6.4800	2.0736	3.0000	1
683	10058	Q3	1997	10.8000	3.8880	5.0000	1
683	10064	Q4	1997	6.4800	2.7216	3.0000	1
684	76	Q3	1997	1.3600	0.5984	2.0000	1
684	208	Q4	1997	1.3600	0.5304	2.0000	1
684	378	Q3	1997	2.0400	0.8160	3.0000	1
684	682	Q4	1997	1.3600	0.5984	2.0000	1
684	849	Q3	1997	3.4000	1.2580	5.0000	1
684	997	Q3	1997	2.0400	0.7548	3.0000	1
684	1157	Q1	1997	2.0400	0.8568	3.0000	1
684	1175	Q2	1997	2.0400	0.6528	3.0000	1
684	1333	Q3	1997	2.0400	0.7344	3.0000	1
684	1681	Q4	1997	1.3600	0.4760	2.0000	1
684	2443	Q2	1997	2.7200	1.1424	4.0000	1
684	2507	Q2	1997	2.0400	0.6324	3.0000	1
684	2640	Q2	1997	2.0400	0.8568	3.0000	1
684	3680	Q1	1997	2.7200	0.8432	4.0000	1
684	3828	Q1	1997	2.7200	1.3056	4.0000	1
684	4261	Q4	1997	3.4000	1.0540	5.0000	1
684	4340	Q4	1997	2.7200	0.8432	4.0000	1
684	4417	Q3	1997	1.3600	0.5032	2.0000	1
684	4436	Q3	1997	2.0400	0.7344	3.0000	1
684	4575	Q1	1997	2.7200	1.1696	4.0000	1
684	4611	Q2	1997	2.7200	0.8976	4.0000	1
684	4750	Q1	1997	1.3600	0.5848	2.0000	1
684	4868	Q1	1997	1.3600	0.5712	2.0000	1
684	4948	Q2	1997	2.0400	0.8772	3.0000	1
684	5056	Q1	1997	3.4000	1.2240	5.0000	1
684	5072	Q3	1997	2.0400	0.8772	3.0000	1
684	5116	Q3	1997	1.3600	0.4624	2.0000	1
684	5162	Q4	1997	0.6800	0.2584	1.0000	1
684	5188	Q1	1997	1.3600	0.4352	2.0000	1
684	5354	Q4	1997	2.0400	0.6528	3.0000	1
684	5597	Q4	1997	2.7200	1.1968	4.0000	1
684	5639	Q4	1997	2.0400	0.6732	3.0000	1
684	5935	Q2	1997	1.3600	0.5168	2.0000	1
684	6114	Q4	1997	2.7200	1.2784	4.0000	1
684	6510	Q1	1997	2.7200	1.0064	4.0000	1
684	6560	Q4	1997	1.3600	0.5032	2.0000	1
684	6609	Q3	1997	2.7200	1.3056	4.0000	1
684	6720	Q4	1997	1.3600	0.4352	2.0000	1
684	7149	Q3	1997	2.0400	0.8364	3.0000	1
684	7269	Q3	1997	2.7200	1.1968	4.0000	1
684	7275	Q3	1997	2.7200	1.0880	4.0000	1
684	7704	Q1	1997	1.3600	0.6256	2.0000	1
684	7822	Q4	1997	2.0400	0.9384	3.0000	1
684	8141	Q2	1997	1.3600	0.4352	2.0000	1
684	8319	Q2	1997	2.7200	1.0064	4.0000	1
684	9068	Q3	1997	2.0400	0.7548	3.0000	1
684	9074	Q4	1997	2.0400	0.7956	3.0000	1
684	9115	Q2	1997	2.0400	0.9180	3.0000	1
684	9331	Q1	1997	2.0400	0.6528	3.0000	1
684	9667	Q1	1997	2.7200	1.2784	4.0000	1
684	9997	Q3	1997	2.0400	0.7752	3.0000	1
684	10131	Q2	1997	2.7200	1.0336	4.0000	1
684	10215	Q3	1997	1.3600	0.5168	2.0000	1
685	41	Q3	1997	4.5900	1.9278	3.0000	1
685	545	Q4	1997	4.5900	1.6065	3.0000	1
685	1485	Q1	1997	6.1200	2.7540	4.0000	1
685	1861	Q4	1997	3.0600	1.0098	2.0000	1
685	2019	Q3	1997	4.5900	1.3770	3.0000	1
685	2690	Q2	1997	6.1200	2.2644	4.0000	1
685	2737	Q4	1997	4.5900	2.0655	3.0000	1
685	2908	Q3	1997	6.1200	2.1420	4.0000	1
685	3201	Q1	1997	6.1200	1.8360	4.0000	1
685	3401	Q3	1997	3.0600	1.2546	2.0000	1
685	3423	Q4	1997	4.5900	1.6524	3.0000	1
685	3467	Q2	1997	4.5900	1.9737	3.0000	1
685	3499	Q4	1997	3.0600	1.1016	2.0000	1
685	3680	Q2	1997	7.6500	2.3715	5.0000	1
685	3787	Q2	1997	3.0600	1.3770	2.0000	1
685	3802	Q1	1997	4.5900	2.2950	3.0000	1
685	3976	Q4	1997	6.1200	2.4480	4.0000	1
685	4067	Q3	1997	4.5900	2.0655	3.0000	1
685	4357	Q1	1997	6.1200	3.0600	4.0000	1
685	4693	Q2	1997	6.1200	3.0600	4.0000	1
685	5101	Q4	1997	3.0600	1.4994	2.0000	1
685	5173	Q1	1997	4.5900	1.7442	3.0000	1
685	5177	Q4	1997	4.5900	1.9737	3.0000	1
685	5238	Q3	1997	4.5900	1.3770	3.0000	1
685	5285	Q1	1997	6.1200	1.9584	4.0000	1
685	5508	Q2	1997	6.1200	2.9988	4.0000	1
685	5684	Q2	1997	6.1200	2.2644	4.0000	1
685	5914	Q2	1997	3.0600	1.4688	2.0000	1
685	6488	Q1	1997	3.0600	1.4688	2.0000	1
685	6745	Q2	1997	6.1200	2.2032	4.0000	1
685	6816	Q4	1997	4.5900	1.9737	3.0000	1
685	6866	Q3	1997	4.5900	1.6065	3.0000	1
685	6951	Q4	1997	3.0600	1.2546	2.0000	1
685	7149	Q3	1997	4.5900	2.1573	3.0000	1
685	7246	Q3	1997	6.1200	2.3256	4.0000	1
685	7305	Q4	1997	3.0600	1.1628	2.0000	1
685	7434	Q2	1997	6.1200	2.0196	4.0000	1
685	7514	Q4	1997	6.1200	2.5092	4.0000	1
685	7569	Q4	1997	4.5900	1.9737	3.0000	1
685	7795	Q1	1997	6.1200	1.9584	4.0000	1
685	8060	Q3	1997	3.0600	1.2546	2.0000	1
685	8116	Q3	1997	3.0600	1.1628	2.0000	1
685	8597	Q4	1997	6.1200	2.9988	4.0000	1
685	8912	Q3	1997	7.6500	2.7540	5.0000	1
685	9307	Q2	1997	6.1200	2.2032	4.0000	1
685	9340	Q1	1997	6.1200	2.2644	4.0000	1
685	9391	Q2	1997	6.1200	2.3256	4.0000	1
685	9719	Q3	1997	7.6500	2.4480	5.0000	1
685	9753	Q2	1997	6.1200	2.2032	4.0000	1
685	9810	Q1	1997	6.1200	2.9988	4.0000	1
685	9815	Q2	1997	7.6500	3.3660	5.0000	1
685	10133	Q1	1997	4.5900	1.8819	3.0000	1
685	10226	Q2	1997	4.5900	1.4229	3.0000	1
686	484	Q2	1997	5.4600	2.7300	3.0000	1
686	760	Q1	1997	5.4600	2.7300	3.0000	1
686	928	Q1	1997	7.2800	3.4944	4.0000	1
686	1097	Q3	1997	3.6400	1.6744	2.0000	1
686	1539	Q1	1997	5.4600	2.4570	3.0000	1
686	1545	Q3	1997	5.4600	2.0202	3.0000	1
686	1549	Q3	1997	5.4600	2.0748	3.0000	1
686	1736	Q1	1997	5.4600	2.3478	3.0000	1
686	1921	Q3	1997	3.6400	1.6016	2.0000	1
686	2211	Q4	1997	5.4600	1.8018	3.0000	1
686	2314	Q4	1997	5.4600	2.3478	3.0000	1
686	2861	Q2	1997	5.4600	2.0202	3.0000	1
686	2916	Q1	1997	5.4600	1.6380	3.0000	1
686	3386	Q1	1997	7.2800	3.4216	4.0000	1
686	3567	Q2	1997	3.6400	1.8200	2.0000	1
686	3719	Q4	1997	7.2800	2.6936	4.0000	1
686	3849	Q4	1997	7.2800	3.5672	4.0000	1
686	4289	Q3	1997	5.4600	2.4570	3.0000	1
686	4417	Q1	1997	5.4600	2.5116	3.0000	1
686	4490	Q4	1997	5.4600	2.4570	3.0000	1
686	4564	Q4	1997	3.6400	1.2376	2.0000	1
686	4614	Q3	1997	3.6400	1.2012	2.0000	1
686	5379	Q2	1997	5.4600	2.3478	3.0000	1
686	5612	Q1	1997	7.2800	3.6400	4.0000	1
686	5768	Q4	1997	5.4600	2.0748	3.0000	1
686	5944	Q1	1997	3.6400	1.6016	2.0000	1
686	6083	Q2	1997	5.4600	2.3478	3.0000	1
686	6107	Q2	1997	3.6400	1.3832	2.0000	1
686	6268	Q2	1997	5.4600	2.4570	3.0000	1
686	6268	Q3	1997	5.4600	2.4570	3.0000	1
686	6301	Q1	1997	5.4600	2.0202	3.0000	1
686	6565	Q1	1997	3.6400	1.3832	2.0000	1
686	6754	Q4	1997	3.6400	1.3832	2.0000	1
686	7028	Q4	1997	5.4600	2.0202	3.0000	1
686	7037	Q1	1997	5.4600	2.2932	3.0000	1
686	7569	Q1	1997	5.4600	2.3478	3.0000	1
686	7584	Q3	1997	9.1000	3.7310	5.0000	1
686	7831	Q4	1997	3.6400	1.6016	2.0000	1
686	7905	Q1	1997	7.2800	2.1840	4.0000	1
686	8254	Q1	1997	5.4600	1.8564	3.0000	1
686	8289	Q4	1997	5.4600	2.6208	3.0000	1
686	8373	Q2	1997	7.2800	2.9120	4.0000	1
686	8401	Q1	1997	1.8200	0.7098	1.0000	1
686	8483	Q1	1997	5.4600	1.8564	3.0000	1
686	8551	Q1	1997	9.1000	3.4580	5.0000	1
686	8769	Q2	1997	5.4600	2.4570	3.0000	1
686	9013	Q3	1997	7.2800	2.7664	4.0000	1
686	9340	Q1	1997	7.2800	2.3296	4.0000	1
686	9612	Q1	1997	7.2800	2.4024	4.0000	1
686	9795	Q4	1997	7.2800	2.6208	4.0000	1
686	9998	Q4	1997	7.2800	3.5672	4.0000	1
686	10173	Q4	1997	7.2800	3.1304	4.0000	1
687	363	Q1	1997	2.9100	1.3386	3.0000	1
687	399	Q3	1997	2.9100	1.1640	3.0000	1
687	1142	Q2	1997	3.8800	1.5132	4.0000	1
687	1192	Q2	1997	2.9100	1.2513	3.0000	1
687	1442	Q3	1997	3.8800	1.1640	4.0000	1
687	1442	Q4	1997	3.8800	1.4356	4.0000	1
687	1724	Q4	1997	3.8800	1.7460	4.0000	1
687	1736	Q2	1997	2.9100	1.3968	3.0000	1
687	1759	Q2	1997	3.8800	1.8624	4.0000	1
687	2626	Q4	1997	1.9400	0.6014	2.0000	1
687	2738	Q1	1997	3.8800	1.4744	4.0000	1
687	2751	Q3	1997	3.8800	1.1640	4.0000	1
687	2910	Q3	1997	2.9100	1.1931	3.0000	1
687	3164	Q4	1997	2.9100	0.9603	3.0000	1
687	3222	Q2	1997	2.9100	1.0185	3.0000	1
687	3243	Q4	1997	3.8800	1.4356	4.0000	1
687	3311	Q2	1997	3.8800	1.1640	4.0000	1
687	3352	Q3	1997	2.9100	1.2513	3.0000	1
687	3682	Q3	1997	3.8800	1.2416	4.0000	1
687	3779	Q1	1997	0.9700	0.3492	1.0000	1
687	4118	Q3	1997	3.8800	1.8624	4.0000	1
687	4342	Q1	1997	4.8500	1.5035	5.0000	1
687	4351	Q1	1997	4.8500	1.6975	5.0000	1
687	4541	Q1	1997	2.9100	1.0476	3.0000	1
687	5013	Q1	1997	2.9100	0.9312	3.0000	1
687	5295	Q1	1997	2.9100	1.0767	3.0000	1
687	5388	Q4	1997	2.9100	1.2513	3.0000	1
687	5809	Q4	1997	1.9400	0.7372	2.0000	1
687	6136	Q1	1997	3.8800	1.4744	4.0000	1
687	6462	Q3	1997	2.9100	1.1640	3.0000	1
687	6486	Q2	1997	1.9400	0.6790	2.0000	1
687	6560	Q2	1997	2.9100	1.1931	3.0000	1
687	6567	Q3	1997	2.9100	1.1349	3.0000	1
687	6708	Q3	1997	2.9100	1.3677	3.0000	1
687	7189	Q2	1997	2.9100	1.1058	3.0000	1
687	7265	Q3	1997	2.9100	0.9021	3.0000	1
687	7433	Q1	1997	3.8800	1.4356	4.0000	1
687	7487	Q3	1997	2.9100	1.0767	3.0000	1
687	7702	Q4	1997	3.8800	1.5520	4.0000	1
687	7741	Q3	1997	3.8800	1.8236	4.0000	1
687	7791	Q2	1997	3.8800	1.4356	4.0000	1
687	8129	Q1	1997	2.9100	0.8730	3.0000	1
687	8246	Q2	1997	3.8800	1.8236	4.0000	1
687	9237	Q1	1997	1.9400	0.5820	2.0000	1
687	9307	Q3	1997	3.8800	1.5520	4.0000	1
687	9631	Q2	1997	4.8500	2.2795	5.0000	1
687	9671	Q3	1997	3.8800	1.7072	4.0000	1
687	9903	Q4	1997	1.9400	0.8924	2.0000	1
687	10273	Q3	1997	3.8800	1.5132	4.0000	1
688	81	Q3	1997	7.1100	3.5550	3.0000	1
688	565	Q2	1997	11.8500	5.5695	5.0000	1
688	1037	Q4	1997	4.7400	1.6116	2.0000	1
688	1215	Q1	1997	4.7400	1.6116	2.0000	1
688	1347	Q4	1997	7.1100	2.7729	3.0000	1
688	1445	Q4	1997	9.4800	3.2232	4.0000	1
688	1774	Q1	1997	2.3700	0.7110	1.0000	1
688	1977	Q4	1997	4.7400	2.2278	2.0000	1
688	1981	Q3	1997	4.7400	2.0856	2.0000	1
688	2468	Q1	1997	9.4800	3.9816	4.0000	1
688	2556	Q4	1997	9.4800	3.0336	4.0000	1
688	2769	Q1	1997	4.7400	1.7538	2.0000	1
688	2961	Q3	1997	9.4800	3.9816	4.0000	1
688	3065	Q4	1997	4.7400	2.3226	2.0000	1
688	3130	Q3	1997	4.7400	2.3226	2.0000	1
688	3243	Q2	1997	9.4800	3.5076	4.0000	1
688	3682	Q2	1997	9.4800	3.0336	4.0000	1
688	3691	Q3	1997	7.1100	2.1330	3.0000	1
688	3725	Q4	1997	7.1100	3.0573	3.0000	1
688	3838	Q3	1997	4.7400	2.3700	2.0000	1
688	3976	Q1	1997	7.1100	2.2041	3.0000	1
688	4105	Q1	1997	4.7400	2.0382	2.0000	1
688	4417	Q3	1997	7.1100	3.5550	3.0000	1
688	4507	Q3	1997	7.1100	3.1995	3.0000	1
688	4556	Q4	1997	7.1100	3.1995	3.0000	1
688	4567	Q2	1997	9.4800	3.6972	4.0000	1
688	4625	Q1	1997	9.4800	4.5504	4.0000	1
688	5054	Q3	1997	9.4800	4.1712	4.0000	1
688	5097	Q4	1997	4.7400	1.9434	2.0000	1
688	5501	Q2	1997	9.4800	4.7400	4.0000	1
688	5597	Q4	1997	9.4800	4.2660	4.0000	1
688	6153	Q1	1997	4.7400	1.6590	2.0000	1
688	6372	Q3	1997	7.1100	2.8440	3.0000	1
688	6560	Q4	1997	7.1100	2.9151	3.0000	1
688	6775	Q2	1997	7.1100	2.1330	3.0000	1
688	6904	Q3	1997	9.4800	3.6024	4.0000	1
688	7190	Q2	1997	7.1100	2.7018	3.0000	1
688	7355	Q4	1997	9.4800	4.7400	4.0000	1
688	7359	Q2	1997	9.4800	3.2232	4.0000	1
688	8068	Q3	1997	7.1100	3.0573	3.0000	1
688	8230	Q3	1997	7.1100	2.1330	3.0000	1
688	8452	Q4	1997	11.8500	5.2140	5.0000	1
688	8466	Q1	1997	9.4800	3.4128	4.0000	1
688	8647	Q4	1997	7.1100	2.1330	3.0000	1
688	8734	Q1	1997	7.1100	2.8440	3.0000	1
688	8772	Q2	1997	7.1100	3.0573	3.0000	1
688	8777	Q3	1997	4.7400	1.6590	2.0000	1
688	9224	Q4	1997	9.4800	4.5504	4.0000	1
688	9353	Q4	1997	4.7400	1.5168	2.0000	1
688	9688	Q4	1997	4.7400	1.8960	2.0000	1
688	9697	Q4	1997	4.7400	1.5642	2.0000	1
688	9703	Q1	1997	7.1100	3.0573	3.0000	1
688	9815	Q3	1997	9.4800	3.6972	4.0000	1
688	10173	Q3	1997	9.4800	4.0764	4.0000	1
689	208	Q3	1997	3.5200	1.4432	2.0000	1
689	435	Q4	1997	5.2800	2.6400	3.0000	1
689	532	Q1	1997	3.5200	1.6192	2.0000	1
689	571	Q4	1997	5.2800	2.0592	3.0000	1
689	663	Q4	1997	5.2800	2.3760	3.0000	1
689	665	Q1	1997	7.0400	2.3936	4.0000	1
689	750	Q3	1997	7.0400	3.5200	4.0000	1
689	769	Q2	1997	5.2800	2.2704	3.0000	1
689	1210	Q1	1997	5.2800	2.2704	3.0000	1
689	1633	Q4	1997	7.0400	2.3232	4.0000	1
689	2224	Q4	1997	5.2800	2.0592	3.0000	1
689	2715	Q3	1997	3.5200	1.7600	2.0000	1
689	3003	Q4	1997	3.5200	1.1616	2.0000	1
689	3015	Q2	1997	3.5200	1.3024	2.0000	1
689	3160	Q3	1997	5.2800	2.1120	3.0000	1
689	3200	Q2	1997	3.5200	1.6896	2.0000	1
689	3253	Q4	1997	5.2800	1.5840	3.0000	1
689	3297	Q2	1997	5.2800	2.5344	3.0000	1
689	3387	Q3	1997	5.2800	2.1120	3.0000	1
689	3415	Q3	1997	7.0400	3.1680	4.0000	1
689	3418	Q3	1997	5.2800	1.6896	3.0000	1
689	3469	Q3	1997	7.0400	3.3088	4.0000	1
689	3767	Q4	1997	5.2800	2.4816	3.0000	1
689	3825	Q2	1997	3.5200	1.6192	2.0000	1
689	4029	Q3	1997	7.0400	2.8864	4.0000	1
689	4211	Q2	1997	7.0400	2.1120	4.0000	1
689	4330	Q3	1997	7.0400	3.0976	4.0000	1
689	4516	Q4	1997	1.7600	0.5456	1.0000	1
689	4522	Q4	1997	3.5200	1.1968	2.0000	1
689	4547	Q3	1997	3.5200	1.3376	2.0000	1
689	4643	Q4	1997	1.7600	0.6688	1.0000	1
689	4693	Q3	1997	5.2800	1.9536	3.0000	1
689	5560	Q1	1997	3.5200	1.5488	2.0000	1
689	5625	Q4	1997	7.0400	2.6048	4.0000	1
689	6347	Q3	1997	3.5200	1.2320	2.0000	1
689	6846	Q2	1997	5.2800	2.2704	3.0000	1
689	6948	Q3	1997	7.0400	2.6048	4.0000	1
689	7059	Q4	1997	5.2800	1.6896	3.0000	1
689	7132	Q1	1997	5.2800	1.9008	3.0000	1
689	7266	Q4	1997	5.2800	1.5840	3.0000	1
689	7355	Q2	1997	7.0400	3.5200	4.0000	1
689	7457	Q3	1997	7.0400	2.2528	4.0000	1
689	7474	Q3	1997	5.2800	2.0592	3.0000	1
689	8062	Q2	1997	7.0400	2.2528	4.0000	1
689	8577	Q1	1997	3.5200	1.2320	2.0000	1
689	8577	Q4	1997	7.0400	2.3232	4.0000	1
689	8647	Q3	1997	3.5200	1.6192	2.0000	1
689	8769	Q4	1997	7.0400	2.8160	4.0000	1
689	8945	Q2	1997	5.2800	1.9536	3.0000	1
689	9281	Q2	1997	5.2800	1.6896	3.0000	1
689	9524	Q3	1997	3.5200	1.1264	2.0000	1
689	9757	Q4	1997	5.2800	2.1648	3.0000	1
689	9866	Q2	1997	7.0400	3.4496	4.0000	1
689	9871	Q3	1997	5.2800	2.4288	3.0000	1
689	9928	Q4	1997	3.5200	1.1264	2.0000	1
689	10144	Q1	1997	7.0400	2.7456	4.0000	1
689	10190	Q2	1997	3.5200	1.5136	2.0000	1
689	10225	Q1	1997	3.5200	1.1264	2.0000	1
690	99	Q2	1997	4.3200	1.3392	3.0000	1
690	454	Q3	1997	4.3200	1.9440	3.0000	1
690	625	Q4	1997	5.7600	1.9008	4.0000	1
690	897	Q3	1997	2.8800	0.9504	2.0000	1
690	950	Q4	1997	4.3200	2.0736	3.0000	1
690	1053	Q4	1997	5.7600	2.1312	4.0000	1
690	1293	Q3	1997	2.8800	1.2672	2.0000	1
690	1511	Q2	1997	4.3200	2.0736	3.0000	1
690	1611	Q2	1997	4.3200	2.1168	3.0000	1
690	1780	Q2	1997	2.8800	0.9504	2.0000	1
690	1850	Q3	1997	2.8800	1.1520	2.0000	1
690	2201	Q2	1997	2.8800	1.0656	2.0000	1
690	2441	Q4	1997	4.3200	2.0736	3.0000	1
690	2587	Q2	1997	4.3200	1.3392	3.0000	1
690	2815	Q3	1997	1.4400	0.5328	1.0000	1
690	3267	Q3	1997	2.8800	1.1232	2.0000	1
690	3268	Q3	1997	5.7600	2.1312	4.0000	1
690	3328	Q1	1997	5.7600	2.3040	4.0000	1
690	3593	Q1	1997	5.7600	2.7072	4.0000	1
690	4039	Q2	1997	4.3200	1.5552	3.0000	1
690	4096	Q1	1997	4.3200	1.7712	3.0000	1
690	4474	Q1	1997	5.7600	2.8800	4.0000	1
690	4498	Q3	1997	2.8800	1.2384	2.0000	1
690	4507	Q1	1997	5.7600	2.2464	4.0000	1
690	4643	Q4	1997	1.4400	0.6624	1.0000	1
690	4858	Q4	1997	5.7600	2.1888	4.0000	1
690	4867	Q1	1997	4.3200	1.9008	3.0000	1
690	5123	Q2	1997	4.3200	2.0304	3.0000	1
690	5204	Q4	1997	4.3200	1.5552	3.0000	1
690	5450	Q2	1997	4.3200	1.3392	3.0000	1
690	5895	Q3	1997	4.3200	1.3824	3.0000	1
690	6114	Q4	1997	2.8800	1.3248	2.0000	1
690	6153	Q1	1997	5.7600	2.7648	4.0000	1
690	6237	Q3	1997	2.8800	1.3248	2.0000	1
690	6248	Q3	1997	5.7600	2.2464	4.0000	1
690	6434	Q2	1997	1.4400	0.4320	1.0000	1
690	6522	Q2	1997	5.7600	2.1312	4.0000	1
690	6686	Q3	1997	4.3200	1.3824	3.0000	1
690	7298	Q2	1997	2.8800	0.8928	2.0000	1
690	7416	Q4	1997	5.7600	2.7072	4.0000	1
690	7473	Q4	1997	4.3200	2.0304	3.0000	1
690	7524	Q3	1997	2.8800	1.0944	2.0000	1
690	8308	Q2	1997	5.7600	2.3040	4.0000	1
690	8323	Q4	1997	4.3200	1.9440	3.0000	1
690	8351	Q2	1997	4.3200	1.7712	3.0000	1
690	8456	Q4	1997	4.3200	2.1168	3.0000	1
690	8667	Q3	1997	4.3200	1.7280	3.0000	1
690	8695	Q2	1997	5.7600	2.3040	4.0000	1
690	8699	Q2	1997	4.3200	1.6416	3.0000	1
690	9213	Q1	1997	5.7600	2.0160	4.0000	1
690	9324	Q2	1997	2.8800	1.4112	2.0000	1
690	9452	Q4	1997	2.8800	1.2384	2.0000	1
690	9534	Q3	1997	4.3200	2.0736	3.0000	1
690	9534	Q4	1997	5.7600	2.7648	4.0000	1
690	9554	Q1	1997	4.3200	1.6848	3.0000	1
690	10007	Q4	1997	4.3200	1.7280	3.0000	1
690	10032	Q4	1997	5.7600	1.8432	4.0000	1
690	10190	Q1	1997	4.3200	1.6416	3.0000	1
691	378	Q1	1997	8.5500	3.7620	3.0000	1
691	617	Q1	1997	11.4000	3.8760	4.0000	1
691	625	Q4	1997	8.5500	2.7360	3.0000	1
691	636	Q4	1997	8.5500	3.8475	3.0000	1
691	654	Q4	1997	8.5500	3.5055	3.0000	1
691	757	Q1	1997	8.5500	3.2490	3.0000	1
691	955	Q4	1997	8.5500	3.6765	3.0000	1
691	1358	Q3	1997	11.4000	5.0160	4.0000	1
691	1451	Q4	1997	11.4000	4.2180	4.0000	1
691	1633	Q2	1997	11.4000	3.7620	4.0000	1
691	1706	Q1	1997	8.5500	3.2490	3.0000	1
691	2003	Q1	1997	11.4000	5.4720	4.0000	1
691	2019	Q1	1997	8.5500	2.9070	3.0000	1
691	2168	Q2	1997	11.4000	5.4720	4.0000	1
691	2311	Q4	1997	8.5500	4.0185	3.0000	1
691	2371	Q1	1997	8.5500	2.8215	3.0000	1
691	2973	Q3	1997	8.5500	2.9925	3.0000	1
691	3160	Q3	1997	8.5500	3.4200	3.0000	1
691	3271	Q4	1997	5.7000	2.7360	2.0000	1
691	3474	Q4	1997	11.4000	3.7620	4.0000	1
691	3528	Q1	1997	5.7000	2.4510	2.0000	1
691	3538	Q1	1997	8.5500	3.6765	3.0000	1
691	3632	Q3	1997	11.4000	4.5600	4.0000	1
691	3728	Q4	1997	5.7000	2.1090	2.0000	1
691	3939	Q1	1997	5.7000	1.7100	2.0000	1
691	4021	Q2	1997	11.4000	4.2180	4.0000	1
691	4307	Q3	1997	8.5500	2.7360	3.0000	1
691	4340	Q4	1997	5.7000	2.8500	2.0000	1
691	4659	Q1	1997	8.5500	3.5055	3.0000	1
691	4958	Q3	1997	8.5500	2.8215	3.0000	1
691	5019	Q4	1997	11.4000	3.5340	4.0000	1
691	5063	Q4	1997	11.4000	3.7620	4.0000	1
691	5174	Q3	1997	8.5500	4.2750	3.0000	1
691	5346	Q3	1997	8.5500	3.5910	3.0000	1
691	5353	Q1	1997	11.4000	3.5340	4.0000	1
691	5407	Q2	1997	5.7000	1.7100	2.0000	1
691	5637	Q4	1997	14.2500	4.8450	5.0000	1
691	6021	Q2	1997	8.5500	3.2490	3.0000	1
691	6047	Q4	1997	11.4000	5.4720	4.0000	1
691	6074	Q3	1997	5.7000	2.6790	2.0000	1
691	6167	Q1	1997	8.5500	3.5055	3.0000	1
691	6291	Q4	1997	8.5500	3.2490	3.0000	1
691	6420	Q3	1997	5.7000	2.3370	2.0000	1
691	6933	Q2	1997	8.5500	3.6765	3.0000	1
691	7204	Q1	1997	8.5500	2.6505	3.0000	1
691	7446	Q1	1997	8.5500	2.6505	3.0000	1
691	7828	Q4	1997	11.4000	5.0160	4.0000	1
691	8068	Q1	1997	14.2500	6.6975	5.0000	1
691	8452	Q2	1997	11.4000	4.5600	4.0000	1
691	8667	Q3	1997	14.2500	5.1300	5.0000	1
691	8693	Q2	1997	11.4000	3.7620	4.0000	1
691	8742	Q4	1997	8.5500	2.7360	3.0000	1
691	8901	Q2	1997	11.4000	4.2180	4.0000	1
691	9263	Q2	1997	8.5500	3.1635	3.0000	1
691	9532	Q4	1997	8.5500	2.9070	3.0000	1
691	9555	Q2	1997	8.5500	2.8215	3.0000	1
691	9715	Q3	1997	11.4000	4.4460	4.0000	1
691	9721	Q3	1997	8.5500	4.1040	3.0000	1
691	9736	Q1	1997	11.4000	5.3580	4.0000	1
692	19	Q3	1997	3.1000	1.4570	2.0000	1
692	121	Q4	1997	4.6500	2.2320	3.0000	1
692	280	Q3	1997	6.2000	2.7900	4.0000	1
692	354	Q1	1997	6.2000	1.9220	4.0000	1
692	873	Q4	1997	7.7500	3.0225	5.0000	1
692	1176	Q3	1997	6.2000	2.2320	4.0000	1
692	1193	Q2	1997	4.6500	1.9065	3.0000	1
692	1442	Q3	1997	6.2000	1.8600	4.0000	1
692	1497	Q1	1997	6.2000	2.6660	4.0000	1
692	1556	Q1	1997	4.6500	2.1390	3.0000	1
692	1743	Q1	1997	4.6500	1.7670	3.0000	1
692	1991	Q4	1997	4.6500	1.9995	3.0000	1
692	2032	Q3	1997	4.6500	1.4415	3.0000	1
692	2078	Q1	1997	4.6500	1.7670	3.0000	1
692	2194	Q4	1997	4.6500	1.6275	3.0000	1
692	2521	Q2	1997	4.6500	1.9995	3.0000	1
692	2682	Q1	1997	4.6500	2.1855	3.0000	1
692	2745	Q1	1997	3.1000	1.1780	2.0000	1
692	3153	Q4	1997	4.6500	2.1390	3.0000	1
692	3386	Q3	1997	3.1000	1.0850	2.0000	1
692	3558	Q2	1997	6.2000	2.9760	4.0000	1
692	3663	Q1	1997	4.6500	1.6740	3.0000	1
692	3838	Q4	1997	4.6500	2.3250	3.0000	1
692	3849	Q4	1997	6.2000	2.1080	4.0000	1
692	3908	Q4	1997	4.6500	1.8600	3.0000	1
692	3938	Q1	1997	3.1000	1.3330	2.0000	1
692	4096	Q1	1997	4.6500	1.9530	3.0000	1
692	4179	Q4	1997	4.6500	1.7670	3.0000	1
692	4391	Q4	1997	6.2000	2.2320	4.0000	1
692	4417	Q1	1997	3.1000	1.3330	2.0000	1
692	4436	Q4	1997	3.1000	1.0850	2.0000	1
692	4445	Q1	1997	4.6500	2.0460	3.0000	1
692	4518	Q4	1997	4.6500	1.7205	3.0000	1
692	4659	Q3	1997	4.6500	1.9065	3.0000	1
692	4767	Q4	1997	6.2000	3.0380	4.0000	1
692	4861	Q2	1997	6.2000	2.3560	4.0000	1
692	4998	Q1	1997	6.2000	2.4180	4.0000	1
692	5026	Q3	1997	4.6500	1.4415	3.0000	1
692	5054	Q3	1997	6.2000	2.9140	4.0000	1
692	5152	Q3	1997	4.6500	1.4415	3.0000	1
692	5162	Q2	1997	3.1000	0.9920	2.0000	1
692	5341	Q2	1997	4.6500	2.0925	3.0000	1
692	5608	Q4	1997	4.6500	2.2320	3.0000	1
692	5647	Q2	1997	6.2000	3.0380	4.0000	1
692	5694	Q2	1997	4.6500	1.9065	3.0000	1
692	5739	Q1	1997	4.6500	1.5345	3.0000	1
692	5962	Q4	1997	4.6500	2.2320	3.0000	1
692	6021	Q3	1997	4.6500	1.7670	3.0000	1
692	6664	Q3	1997	4.6500	1.8135	3.0000	1
692	6966	Q2	1997	4.6500	2.1390	3.0000	1
692	7001	Q2	1997	6.2000	2.9140	4.0000	1
692	7132	Q3	1997	4.6500	1.4415	3.0000	1
692	7611	Q2	1997	6.2000	3.0380	4.0000	1
692	7724	Q3	1997	4.6500	2.3250	3.0000	1
692	7823	Q1	1997	6.2000	2.4800	4.0000	1
692	7828	Q2	1997	6.2000	2.9140	4.0000	1
692	8263	Q3	1997	6.2000	2.9760	4.0000	1
692	8291	Q2	1997	6.2000	2.9760	4.0000	1
692	8336	Q1	1997	4.6500	2.2785	3.0000	1
692	8687	Q4	1997	4.6500	1.7205	3.0000	1
692	8731	Q4	1997	4.6500	1.3950	3.0000	1
692	9362	Q4	1997	4.6500	1.7670	3.0000	1
692	9745	Q2	1997	6.2000	2.6660	4.0000	1
692	9770	Q1	1997	6.2000	1.9840	4.0000	1
692	10099	Q1	1997	6.2000	2.1700	4.0000	1
692	10262	Q4	1997	3.1000	1.4570	2.0000	1
693	120	Q4	1997	5.9700	2.9850	3.0000	1
693	289	Q1	1997	5.9700	1.8507	3.0000	1
693	806	Q1	1997	3.9800	1.7910	2.0000	1
693	1415	Q2	1997	3.9800	1.8706	2.0000	1
693	1415	Q4	1997	5.9700	2.5671	3.0000	1
693	1429	Q4	1997	3.9800	1.7910	2.0000	1
693	1539	Q3	1997	5.9700	2.5671	3.0000	1
693	1718	Q4	1997	3.9800	1.3532	2.0000	1
693	1738	Q2	1997	7.9600	3.5024	4.0000	1
693	1751	Q1	1997	5.9700	2.3880	3.0000	1
693	2249	Q1	1997	5.9700	2.6865	3.0000	1
693	2327	Q1	1997	3.9800	1.9104	2.0000	1
693	2331	Q3	1997	7.9600	3.0248	4.0000	1
693	2638	Q1	1997	5.9700	2.8656	3.0000	1
693	2864	Q1	1997	5.9700	2.5671	3.0000	1
693	2965	Q1	1997	1.9900	0.9154	1.0000	1
693	3216	Q3	1997	5.9700	2.5671	3.0000	1
693	3271	Q3	1997	3.9800	1.9104	2.0000	1
693	3298	Q2	1997	7.9600	3.3432	4.0000	1
693	3547	Q2	1997	5.9700	1.9701	3.0000	1
693	4498	Q1	1997	5.9700	2.2686	3.0000	1
693	4584	Q3	1997	5.9700	2.2686	3.0000	1
693	4618	Q1	1997	5.9700	2.8059	3.0000	1
693	4892	Q2	1997	7.9600	3.8208	4.0000	1
693	4980	Q4	1997	3.9800	1.7910	2.0000	1
693	5216	Q2	1997	5.9700	2.6268	3.0000	1
693	5592	Q3	1997	5.9700	2.3880	3.0000	1
693	5686	Q4	1997	7.9600	3.5820	4.0000	1
693	5744	Q3	1997	7.9600	3.1840	4.0000	1
693	6098	Q2	1997	3.9800	1.5124	2.0000	1
693	6132	Q3	1997	3.9800	1.5124	2.0000	1
693	6238	Q1	1997	7.9600	3.7412	4.0000	1
693	6265	Q4	1997	5.9700	2.4477	3.0000	1
693	6891	Q3	1997	9.9500	3.1840	5.0000	1
693	7004	Q4	1997	5.9700	2.6865	3.0000	1
693	7198	Q4	1997	5.9700	2.6268	3.0000	1
693	7209	Q2	1997	7.9600	2.6268	4.0000	1
693	7357	Q4	1997	5.9700	2.3880	3.0000	1
693	7556	Q4	1997	7.9600	3.5024	4.0000	1
693	7806	Q4	1997	7.9600	2.9452	4.0000	1
693	7988	Q3	1997	3.9800	1.9900	2.0000	1
693	8199	Q3	1997	5.9700	2.8059	3.0000	1
693	8242	Q4	1997	9.9500	3.6815	5.0000	1
693	8275	Q3	1997	5.9700	2.8656	3.0000	1
693	8746	Q2	1997	7.9600	3.9800	4.0000	1
693	8953	Q3	1997	7.9600	2.9452	4.0000	1
693	9065	Q1	1997	5.9700	2.6268	3.0000	1
693	9296	Q4	1997	1.9900	0.9154	1.0000	1
693	9501	Q1	1997	9.9500	3.6815	5.0000	1
693	9770	Q2	1997	7.9600	2.9452	4.0000	1
693	9933	Q2	1997	1.9900	0.7363	1.0000	1
693	10144	Q2	1997	7.9600	3.8208	4.0000	1
694	514	Q4	1997	2.9500	0.9145	1.0000	1
694	760	Q1	1997	5.9000	2.3600	2.0000	1
694	845	Q2	1997	8.8500	2.9205	3.0000	1
694	1567	Q4	1997	11.8000	3.7760	4.0000	1
694	1991	Q3	1997	8.8500	4.1595	3.0000	1
694	2002	Q2	1997	8.8500	3.0090	3.0000	1
694	2019	Q4	1997	8.8500	3.5400	3.0000	1
694	2636	Q4	1997	14.7500	5.9000	5.0000	1
694	2735	Q4	1997	8.8500	3.6285	3.0000	1
694	3181	Q4	1997	11.8000	5.4280	4.0000	1
694	3538	Q3	1997	11.8000	5.0740	4.0000	1
694	3738	Q3	1997	5.9000	2.5960	2.0000	1
694	4056	Q4	1997	14.7500	5.9000	5.0000	1
694	4479	Q3	1997	8.8500	3.3630	3.0000	1
694	4609	Q1	1997	5.9000	2.5960	2.0000	1
694	5000	Q2	1997	8.8500	3.8055	3.0000	1
694	5060	Q4	1997	11.8000	4.6020	4.0000	1
694	5125	Q4	1997	5.9000	2.1830	2.0000	1
694	5220	Q2	1997	8.8500	3.0975	3.0000	1
694	5474	Q4	1997	8.8500	2.7435	3.0000	1
694	6039	Q3	1997	8.8500	3.3630	3.0000	1
694	6559	Q4	1997	14.7500	5.4575	5.0000	1
694	6617	Q2	1997	8.8500	3.3630	3.0000	1
694	6788	Q2	1997	5.9000	2.2420	2.0000	1
694	6894	Q3	1997	5.9000	2.8320	2.0000	1
694	7014	Q1	1997	8.8500	4.0710	3.0000	1
694	7457	Q3	1997	11.8000	3.5400	4.0000	1
694	7457	Q4	1997	5.9000	1.8290	2.0000	1
694	7743	Q4	1997	11.8000	4.1300	4.0000	1
694	7747	Q1	1997	14.7500	6.6375	5.0000	1
694	7813	Q4	1997	8.8500	2.9205	3.0000	1
694	8007	Q4	1997	11.8000	3.5400	4.0000	1
694	8089	Q1	1997	11.8000	4.6020	4.0000	1
694	8242	Q4	1997	8.8500	3.4515	3.0000	1
694	8418	Q3	1997	2.9500	0.8850	1.0000	1
694	8452	Q4	1997	8.8500	3.0975	3.0000	1
694	9421	Q2	1997	5.9000	2.5960	2.0000	1
694	9631	Q3	1997	11.8000	4.2480	4.0000	1
694	9781	Q3	1997	5.9000	1.8880	2.0000	1
694	9826	Q2	1997	5.9000	1.8290	2.0000	1
695	472	Q3	1997	10.5600	4.6464	3.0000	1
695	554	Q1	1997	7.0400	3.4496	2.0000	1
695	997	Q3	1997	10.5600	4.2240	3.0000	1
695	1373	Q1	1997	14.0800	6.7584	4.0000	1
695	1381	Q2	1997	14.0800	4.9280	4.0000	1
695	1624	Q3	1997	7.0400	2.8160	2.0000	1
695	1690	Q4	1997	10.5600	3.3792	3.0000	1
695	1844	Q3	1997	14.0800	6.7584	4.0000	1
695	1977	Q4	1997	14.0800	6.0544	4.0000	1
695	1979	Q2	1997	14.0800	6.1952	4.0000	1
695	2075	Q1	1997	10.5600	4.5408	3.0000	1
695	2129	Q4	1997	14.0800	5.2096	4.0000	1
695	2695	Q4	1997	10.5600	4.5408	3.0000	1
695	2712	Q3	1997	10.5600	5.0688	3.0000	1
695	3369	Q3	1997	10.5600	3.3792	3.0000	1
695	3513	Q1	1997	10.5600	4.2240	3.0000	1
695	3900	Q4	1997	7.0400	3.5200	2.0000	1
695	4076	Q4	1997	7.0400	2.8864	2.0000	1
695	4081	Q3	1997	10.5600	4.0128	3.0000	1
695	4094	Q4	1997	10.5600	3.3792	3.0000	1
695	4417	Q1	1997	10.5600	4.1184	3.0000	1
695	4487	Q3	1997	7.0400	2.8864	2.0000	1
695	4564	Q1	1997	7.0400	3.0976	2.0000	1
695	4917	Q2	1997	10.5600	3.1680	3.0000	1
695	5018	Q2	1997	14.0800	5.0688	4.0000	1
695	5047	Q1	1997	7.0400	2.9568	2.0000	1
695	5410	Q4	1997	14.0800	4.2240	4.0000	1
695	5635	Q2	1997	10.5600	3.4848	3.0000	1
695	5637	Q4	1997	17.6000	5.8080	5.0000	1
695	5831	Q2	1997	7.0400	2.6048	2.0000	1
695	5899	Q1	1997	10.5600	4.6464	3.0000	1
695	6061	Q1	1997	10.5600	5.0688	3.0000	1
695	6500	Q1	1997	10.5600	4.6464	3.0000	1
695	6758	Q2	1997	10.5600	3.9072	3.0000	1
695	6966	Q3	1997	7.0400	3.1680	2.0000	1
695	7153	Q4	1997	10.5600	4.5408	3.0000	1
695	7182	Q1	1997	7.0400	3.3792	2.0000	1
695	7269	Q1	1997	14.0800	4.2240	4.0000	1
695	7281	Q3	1997	7.0400	2.7456	2.0000	1
695	7287	Q4	1997	10.5600	3.2736	3.0000	1
695	7354	Q2	1997	14.0800	5.6320	4.0000	1
695	7629	Q1	1997	10.5600	3.3792	3.0000	1
695	7938	Q3	1997	10.5600	4.5408	3.0000	1
695	8010	Q4	1997	10.5600	4.5408	3.0000	1
695	8442	Q4	1997	10.5600	3.6960	3.0000	1
695	8966	Q1	1997	10.5600	3.3792	3.0000	1
695	9064	Q2	1997	14.0800	6.1952	4.0000	1
695	9377	Q2	1997	14.0800	6.0544	4.0000	1
695	9397	Q4	1997	17.6000	7.7440	5.0000	1
695	9497	Q1	1997	14.0800	4.7872	4.0000	1
695	9734	Q4	1997	14.0800	4.6464	4.0000	1
695	10058	Q2	1997	14.0800	6.7584	4.0000	1
695	10104	Q4	1997	10.5600	4.5408	3.0000	1
696	192	Q4	1997	2.8800	1.0656	4.0000	1
696	378	Q4	1997	2.1600	0.9504	3.0000	1
696	400	Q2	1997	2.1600	0.7560	3.0000	1
696	420	Q4	1997	1.4400	0.5904	2.0000	1
696	543	Q4	1997	2.1600	0.9288	3.0000	1
696	705	Q2	1997	2.8800	1.3248	4.0000	1
696	921	Q1	1997	2.8800	0.8640	4.0000	1
696	976	Q1	1997	2.8800	1.0656	4.0000	1
696	1159	Q3	1997	2.1600	0.7128	3.0000	1
696	1266	Q1	1997	2.8800	1.1232	4.0000	1
696	1309	Q3	1997	2.1600	1.0584	3.0000	1
696	1360	Q1	1997	1.4400	0.6192	2.0000	1
696	1611	Q2	1997	2.1600	0.7560	3.0000	1
696	2075	Q2	1997	2.1600	1.0152	3.0000	1
696	2266	Q3	1997	1.4400	0.6768	2.0000	1
696	2389	Q1	1997	2.8800	0.9792	4.0000	1
696	2638	Q2	1997	2.1600	0.8856	3.0000	1
696	2916	Q3	1997	2.1600	0.9288	3.0000	1
696	2951	Q3	1997	2.1600	0.8856	3.0000	1
696	2964	Q1	1997	1.4400	0.5472	2.0000	1
696	3069	Q4	1997	2.8800	1.3824	4.0000	1
696	3352	Q3	1997	2.1600	0.8424	3.0000	1
696	3476	Q2	1997	2.1600	0.8208	3.0000	1
696	3532	Q4	1997	2.8800	1.2096	4.0000	1
696	3572	Q2	1997	1.4400	0.6480	2.0000	1
696	3938	Q3	1997	2.1600	0.6912	3.0000	1
696	4392	Q1	1997	2.1600	0.6696	3.0000	1
696	4666	Q3	1997	2.1600	0.8208	3.0000	1
696	4694	Q2	1997	2.1600	0.8424	3.0000	1
696	4803	Q4	1997	2.1600	0.8208	3.0000	1
696	5063	Q3	1997	2.1600	1.0368	3.0000	1
696	5302	Q1	1997	2.1600	0.9288	3.0000	1
696	5410	Q3	1997	2.1600	0.6696	3.0000	1
696	5419	Q1	1997	2.8800	0.9216	4.0000	1
696	5501	Q4	1997	2.1600	0.8640	3.0000	1
696	5636	Q3	1997	2.1600	0.6696	3.0000	1
696	5707	Q1	1997	2.8800	1.2960	4.0000	1
696	5913	Q2	1997	3.6000	1.5840	5.0000	1
696	5924	Q2	1997	2.8800	1.3824	4.0000	1
696	5924	Q4	1997	2.1600	1.0800	3.0000	1
696	6423	Q2	1997	2.8800	1.1232	4.0000	1
696	6529	Q4	1997	2.1600	0.8640	3.0000	1
696	6640	Q4	1997	1.4400	0.5472	2.0000	1
696	6681	Q4	1997	2.1600	0.7560	3.0000	1
696	6690	Q2	1997	1.4400	0.5328	2.0000	1
696	7031	Q2	1997	2.1600	0.9288	3.0000	1
696	7190	Q2	1997	2.1600	0.7128	3.0000	1
696	7269	Q3	1997	2.8800	0.8640	4.0000	1
696	7274	Q1	1997	2.1600	1.0800	3.0000	1
696	7441	Q4	1997	2.1600	0.9720	3.0000	1
696	7470	Q3	1997	2.1600	0.6696	3.0000	1
696	7881	Q1	1997	2.8800	1.2672	4.0000	1
696	7965	Q1	1997	2.1600	1.0800	3.0000	1
696	8288	Q3	1997	1.4400	0.5616	2.0000	1
696	8536	Q4	1997	2.1600	0.8640	3.0000	1
696	9928	Q1	1997	1.4400	0.5472	2.0000	1
696	9933	Q2	1997	0.7200	0.2304	1.0000	1
696	10068	Q4	1997	1.4400	0.5184	2.0000	1
697	206	Q1	1997	2.6600	0.9842	2.0000	1
697	530	Q2	1997	3.9900	1.9152	3.0000	1
697	986	Q1	1997	3.9900	1.5162	3.0000	1
697	1145	Q4	1997	3.9900	1.6758	3.0000	1
697	1187	Q4	1997	5.3200	2.1280	4.0000	1
697	1499	Q4	1997	10.6400	4.0964	8.0000	2
697	1533	Q4	1997	3.9900	1.5960	3.0000	1
697	1716	Q3	1997	5.3200	1.8620	4.0000	1
697	2011	Q4	1997	5.3200	2.5536	4.0000	1
697	2044	Q3	1997	2.6600	1.1172	2.0000	1
697	2049	Q1	1997	2.6600	0.9576	2.0000	1
697	2368	Q2	1997	3.9900	1.4364	3.0000	1
697	2448	Q1	1997	2.6600	1.1438	2.0000	1
697	2878	Q2	1997	6.6500	3.2585	5.0000	1
697	2878	Q4	1997	5.3200	2.0748	4.0000	1
697	3252	Q1	1997	5.3200	1.9684	4.0000	1
697	3882	Q1	1997	3.9900	1.3566	3.0000	1
697	4397	Q3	1997	5.3200	2.5536	4.0000	1
697	4497	Q3	1997	3.9900	1.9950	3.0000	1
697	4643	Q2	1997	1.3300	0.5852	1.0000	1
697	4693	Q2	1997	5.3200	2.4472	4.0000	1
697	4892	Q2	1997	5.3200	2.1280	4.0000	1
697	5295	Q4	1997	3.9900	1.8753	3.0000	1
697	5398	Q2	1997	2.6600	1.2236	2.0000	1
697	5410	Q4	1997	5.3200	1.9152	4.0000	1
697	5452	Q1	1997	5.3200	2.5536	4.0000	1
697	5500	Q4	1997	5.3200	2.3408	4.0000	1
697	5537	Q2	1997	3.9900	1.5561	3.0000	1
697	5574	Q4	1997	2.6600	1.0906	2.0000	1
697	5650	Q2	1997	2.6600	1.2236	2.0000	1
697	5820	Q2	1997	3.9900	1.9950	3.0000	1
697	5895	Q1	1997	3.9900	1.5960	3.0000	1
697	6574	Q3	1997	3.9900	1.8354	3.0000	1
697	6713	Q3	1997	2.6600	0.8512	2.0000	1
697	7141	Q4	1997	3.9900	1.3566	3.0000	1
697	7655	Q2	1997	3.9900	1.6758	3.0000	1
697	7683	Q1	1997	1.3300	0.4921	1.0000	1
697	7905	Q4	1997	3.9900	1.6758	3.0000	1
697	7930	Q1	1997	2.6600	1.2236	2.0000	1
697	8172	Q2	1997	3.9900	1.7157	3.0000	1
697	8241	Q1	1997	3.9900	1.8753	3.0000	1
697	8275	Q2	1997	3.9900	1.4763	3.0000	1
697	8483	Q3	1997	3.9900	1.4364	3.0000	1
697	8906	Q1	1997	2.6600	1.3034	2.0000	1
697	9532	Q4	1997	5.3200	1.5960	4.0000	1
697	9624	Q2	1997	2.6600	1.1704	2.0000	1
697	9697	Q1	1997	3.9900	1.5960	3.0000	1
697	10100	Q4	1997	2.6600	0.8778	2.0000	1
698	131	Q1	1997	9.3200	4.3804	4.0000	1
698	463	Q2	1997	6.9900	3.1455	3.0000	1
698	782	Q4	1997	6.9900	3.0057	3.0000	1
698	878	Q3	1997	4.6600	1.5844	2.0000	1
698	924	Q3	1997	9.3200	4.6600	4.0000	1
698	2105	Q1	1997	4.6600	1.6776	2.0000	1
698	2158	Q3	1997	6.9900	2.1669	3.0000	1
698	2224	Q4	1997	13.9800	5.3124	6.0000	2
698	2507	Q3	1997	4.6600	2.2834	2.0000	1
698	2556	Q3	1997	6.9900	2.0970	3.0000	1
698	2621	Q4	1997	6.9900	2.5863	3.0000	1
698	2686	Q3	1997	6.9900	2.7960	3.0000	1
698	2757	Q2	1997	11.6500	5.2425	5.0000	1
698	2921	Q2	1997	9.3200	3.2620	4.0000	1
698	3087	Q2	1997	6.9900	3.2154	3.0000	1
698	3153	Q4	1997	6.9900	3.0756	3.0000	1
698	3491	Q1	1997	6.9900	3.3552	3.0000	1
698	3750	Q1	1997	9.3200	4.5668	4.0000	1
698	4021	Q1	1997	9.3200	3.2620	4.0000	1
698	4219	Q1	1997	4.6600	1.8174	2.0000	1
698	4562	Q3	1997	6.9900	3.2154	3.0000	1
698	4610	Q1	1997	6.9900	2.0970	3.0000	1
698	4858	Q4	1997	9.3200	4.1940	4.0000	1
698	5511	Q2	1997	9.3200	4.6600	4.0000	1
698	5970	Q2	1997	6.9900	2.3067	3.0000	1
698	6172	Q4	1997	9.3200	2.9824	4.0000	1
698	6542	Q1	1997	6.9900	3.0057	3.0000	1
698	6564	Q3	1997	6.9900	2.0970	3.0000	1
698	6712	Q4	1997	9.3200	2.9824	4.0000	1
698	6781	Q4	1997	6.9900	2.6562	3.0000	1
698	6802	Q1	1997	6.9900	3.2154	3.0000	1
698	7037	Q3	1997	4.6600	2.2368	2.0000	1
698	7056	Q1	1997	4.6600	1.7242	2.0000	1
698	7060	Q2	1997	9.3200	2.8892	4.0000	1
698	7251	Q4	1997	6.9900	3.2853	3.0000	1
698	7265	Q4	1997	9.3200	3.6348	4.0000	1
698	7601	Q1	1997	6.9900	2.5164	3.0000	1
698	7828	Q4	1997	9.3200	4.5668	4.0000	1
698	7831	Q3	1997	4.6600	1.5378	2.0000	1
698	8370	Q4	1997	9.3200	3.7280	4.0000	1
698	8407	Q2	1997	6.9900	3.2154	3.0000	1
698	8730	Q4	1997	6.9900	3.3552	3.0000	1
698	8958	Q4	1997	2.3300	1.0718	1.0000	1
698	8960	Q4	1997	4.6600	1.5378	2.0000	1
698	9441	Q4	1997	2.3300	0.6990	1.0000	1
698	9795	Q1	1997	6.9900	2.6562	3.0000	1
699	317	Q4	1997	2.8400	0.8520	2.0000	1
699	1007	Q2	1997	2.8400	1.0224	2.0000	1
699	1310	Q1	1997	4.2600	1.8744	3.0000	1
699	1319	Q3	1997	4.2600	2.0448	3.0000	1
699	1423	Q4	1997	4.2600	1.2780	3.0000	1
699	1497	Q4	1997	5.6800	1.9880	4.0000	1
699	1690	Q1	1997	4.2600	1.3632	3.0000	1
699	1965	Q4	1997	4.2600	1.4484	3.0000	1
699	1979	Q3	1997	7.1000	2.3430	5.0000	1
699	2244	Q2	1997	7.1000	2.9820	5.0000	1
699	2277	Q2	1997	2.8400	1.1360	2.0000	1
699	2422	Q1	1997	2.8400	1.3348	2.0000	1
699	2639	Q3	1997	5.6800	2.3856	4.0000	1
699	2690	Q2	1997	5.6800	1.8176	4.0000	1
699	3127	Q1	1997	4.2600	1.8318	3.0000	1
699	3327	Q4	1997	4.2600	1.6188	3.0000	1
699	3639	Q4	1997	4.2600	1.9596	3.0000	1
699	3742	Q1	1997	4.2600	1.5762	3.0000	1
699	3980	Q2	1997	4.2600	2.0022	3.0000	1
699	4570	Q4	1997	2.8400	1.1076	2.0000	1
699	4711	Q3	1997	5.6800	2.4424	4.0000	1
699	4791	Q1	1997	4.2600	1.7040	3.0000	1
699	5063	Q1	1997	5.6800	2.2152	4.0000	1
699	5174	Q1	1997	5.6800	2.1016	4.0000	1
699	5259	Q4	1997	5.6800	2.2152	4.0000	1
699	5350	Q2	1997	1.4200	0.6106	1.0000	1
699	5442	Q4	1997	2.8400	1.1360	2.0000	1
699	5724	Q4	1997	5.6800	1.7040	4.0000	1
699	5744	Q3	1997	4.2600	1.3206	3.0000	1
699	5765	Q2	1997	4.2600	1.3206	3.0000	1
699	5829	Q2	1997	4.2600	1.3632	3.0000	1
699	5877	Q3	1997	4.2600	2.1300	3.0000	1
699	5895	Q3	1997	4.2600	1.8318	3.0000	1
699	5895	Q4	1997	4.2600	1.7466	3.0000	1
699	6086	Q3	1997	4.2600	1.3206	3.0000	1
699	6577	Q3	1997	4.2600	1.8318	3.0000	1
699	6832	Q1	1997	4.2600	1.4484	3.0000	1
699	7203	Q2	1997	5.6800	2.2152	4.0000	1
699	7522	Q4	1997	5.6800	2.1016	4.0000	1
699	7608	Q3	1997	2.8400	1.3916	2.0000	1
699	7910	Q3	1997	4.2600	1.6614	3.0000	1
699	7913	Q2	1997	4.2600	2.1300	3.0000	1
699	8892	Q2	1997	4.2600	1.4484	3.0000	1
699	10056	Q3	1997	4.2600	1.8318	3.0000	1
700	161	Q3	1997	8.0400	2.6532	3.0000	1
700	916	Q2	1997	8.0400	2.5728	3.0000	1
700	997	Q3	1997	8.0400	3.2160	3.0000	1
700	1086	Q4	1997	10.7200	3.9664	4.0000	1
700	1423	Q3	1997	8.0400	3.6984	3.0000	1
700	1451	Q2	1997	5.3600	1.7152	2.0000	1
700	1994	Q3	1997	10.7200	3.9664	4.0000	1
700	2523	Q3	1997	8.0400	4.0200	3.0000	1
700	2664	Q4	1997	8.0400	3.9396	3.0000	1
700	2756	Q1	1997	10.7200	3.9664	4.0000	1
700	3052	Q1	1997	10.7200	5.0384	4.0000	1
700	3796	Q4	1997	8.0400	3.9396	3.0000	1
700	3845	Q3	1997	10.7200	4.6096	4.0000	1
700	3996	Q2	1997	8.0400	3.5376	3.0000	1
700	4094	Q4	1997	8.0400	2.5728	3.0000	1
700	4589	Q3	1997	8.0400	2.9748	3.0000	1
700	4616	Q4	1997	5.3600	2.3584	2.0000	1
700	4629	Q2	1997	8.0400	3.1356	3.0000	1
700	4644	Q4	1997	10.7200	3.9664	4.0000	1
700	5931	Q2	1997	10.7200	3.7520	4.0000	1
700	5962	Q2	1997	8.0400	3.5376	3.0000	1
700	5990	Q3	1997	8.0400	2.5728	3.0000	1
700	6332	Q4	1997	8.0400	3.8592	3.0000	1
700	6666	Q4	1997	8.0400	2.8944	3.0000	1
700	6681	Q1	1997	8.0400	2.6532	3.0000	1
700	6690	Q1	1997	5.3600	1.9832	2.0000	1
700	6766	Q1	1997	10.7200	3.9664	4.0000	1
700	6800	Q3	1997	5.3600	1.7152	2.0000	1
700	6846	Q3	1997	8.0400	3.0552	3.0000	1
700	7056	Q4	1997	10.7200	4.1808	4.0000	1
700	7210	Q4	1997	8.0400	3.0552	3.0000	1
700	7323	Q3	1997	10.7200	5.1456	4.0000	1
700	7589	Q3	1997	8.0400	3.7788	3.0000	1
700	7913	Q4	1997	8.0400	4.0200	3.0000	1
700	8215	Q3	1997	5.3600	2.3584	2.0000	1
700	8477	Q3	1997	10.7200	4.2880	4.0000	1
700	9123	Q3	1997	8.0400	3.2964	3.0000	1
700	9324	Q3	1997	8.0400	2.6532	3.0000	1
700	9716	Q1	1997	8.0400	2.4924	3.0000	1
700	10064	Q4	1997	8.0400	3.7788	3.0000	1
701	151	Q1	1997	0.7500	0.2850	1.0000	1
701	378	Q1	1997	2.2500	0.8325	3.0000	1
701	661	Q3	1997	2.2500	0.9675	3.0000	1
701	1387	Q3	1997	1.5000	0.7200	2.0000	1
701	1839	Q2	1997	2.2500	0.8550	3.0000	1
701	1964	Q3	1997	3.0000	0.9600	4.0000	1
701	2198	Q3	1997	3.0000	1.3200	4.0000	1
701	2366	Q2	1997	3.7500	1.4250	5.0000	1
701	2588	Q1	1997	3.0000	1.2300	4.0000	1
701	2787	Q3	1997	3.0000	1.4400	4.0000	1
701	3163	Q3	1997	3.0000	1.1400	4.0000	1
701	4029	Q3	1997	1.5000	0.6300	2.0000	1
701	4105	Q4	1997	2.2500	0.9225	3.0000	1
701	4186	Q1	1997	3.0000	1.4400	4.0000	1
701	4440	Q3	1997	1.5000	0.6300	2.0000	1
701	4461	Q1	1997	2.2500	0.9000	3.0000	1
701	4468	Q4	1997	3.0000	0.9900	4.0000	1
701	4649	Q1	1997	1.5000	0.7500	2.0000	1
701	4676	Q2	1997	2.2500	0.8550	3.0000	1
701	4849	Q3	1997	2.2500	1.0350	3.0000	1
701	4868	Q4	1997	3.0000	1.4700	4.0000	1
701	4900	Q4	1997	1.5000	0.5400	2.0000	1
701	5782	Q3	1997	3.0000	1.4400	4.0000	1
701	6423	Q4	1997	3.0000	1.3500	4.0000	1
701	6529	Q1	1997	3.0000	1.4700	4.0000	1
701	6806	Q1	1997	3.0000	1.3200	4.0000	1
701	6966	Q2	1997	2.2500	0.9900	3.0000	1
701	7346	Q1	1997	3.0000	1.4400	4.0000	1
701	7359	Q3	1997	2.2500	1.0575	3.0000	1
701	7852	Q2	1997	3.0000	0.9300	4.0000	1
701	8275	Q2	1997	2.2500	0.8325	3.0000	1
701	8452	Q3	1997	3.0000	1.4100	4.0000	1
701	8765	Q3	1997	1.5000	0.4950	2.0000	1
701	8881	Q3	1997	2.2500	1.0575	3.0000	1
701	9134	Q3	1997	2.2500	0.9225	3.0000	1
701	9505	Q4	1997	3.0000	0.9000	4.0000	1
701	9554	Q1	1997	2.2500	0.9675	3.0000	1
701	9673	Q1	1997	2.2500	0.8550	3.0000	1
701	9692	Q4	1997	3.0000	0.9000	4.0000	1
701	9787	Q3	1997	1.5000	0.5250	2.0000	1
701	10133	Q1	1997	2.2500	1.0575	3.0000	1
702	529	Q2	1997	19.2000	8.0640	5.0000	1
702	532	Q3	1997	7.6800	2.8416	2.0000	1
702	753	Q1	1997	11.5200	4.4928	3.0000	1
702	993	Q2	1997	15.3600	5.6832	4.0000	1
702	1173	Q3	1997	11.5200	5.0688	3.0000	1
702	1360	Q4	1997	15.3600	6.1440	4.0000	1
702	1697	Q4	1997	3.8400	1.2672	1.0000	1
702	1743	Q2	1997	11.5200	5.0688	3.0000	1
702	1921	Q3	1997	15.3600	5.9904	4.0000	1
702	2444	Q3	1997	7.6800	3.6096	2.0000	1
702	2709	Q3	1997	15.3600	5.6832	4.0000	1
702	2850	Q2	1997	7.6800	3.3024	2.0000	1
702	3082	Q4	1997	11.5200	4.9536	3.0000	1
702	3316	Q4	1997	11.5200	4.4928	3.0000	1
702	3633	Q2	1997	11.5200	3.6864	3.0000	1
702	3719	Q3	1997	15.3600	7.0656	4.0000	1
702	3882	Q3	1997	15.3600	5.5296	4.0000	1
702	4269	Q2	1997	15.3600	7.0656	4.0000	1
702	4315	Q3	1997	15.3600	7.6800	4.0000	1
702	4315	Q4	1997	15.3600	5.5296	4.0000	1
702	4498	Q4	1997	15.3600	6.2976	4.0000	1
702	4557	Q3	1997	7.6800	3.5328	2.0000	1
702	4813	Q1	1997	11.5200	4.4928	3.0000	1
702	5219	Q4	1997	11.5200	3.4560	3.0000	1
702	6014	Q3	1997	7.6800	3.7632	2.0000	1
702	6060	Q3	1997	7.6800	2.3040	2.0000	1
702	6304	Q2	1997	15.3600	5.5296	4.0000	1
702	6304	Q3	1997	11.5200	5.5296	3.0000	1
702	6307	Q3	1997	15.3600	5.3760	4.0000	1
702	6496	Q2	1997	15.3600	5.2224	4.0000	1
702	6970	Q1	1997	7.6800	2.6880	2.0000	1
702	7298	Q2	1997	7.6800	2.6112	2.0000	1
702	7546	Q1	1997	11.5200	5.1840	3.0000	1
702	7999	Q1	1997	11.5200	5.4144	3.0000	1
702	8248	Q1	1997	19.2000	7.1040	5.0000	1
702	8466	Q3	1997	15.3600	6.1440	4.0000	1
702	8477	Q4	1997	15.3600	5.9904	4.0000	1
702	8797	Q3	1997	7.6800	3.4560	2.0000	1
702	9252	Q3	1997	7.6800	3.1488	2.0000	1
702	9584	Q2	1997	11.5200	3.4560	3.0000	1
702	10058	Q2	1997	11.5200	4.1472	3.0000	1
703	709	Q1	1997	5.9400	2.1384	2.0000	1
703	711	Q1	1997	8.9100	3.9204	3.0000	1
703	755	Q3	1997	11.8800	5.7024	4.0000	1
703	927	Q3	1997	5.9400	2.0196	2.0000	1
703	1057	Q3	1997	5.9400	2.9106	2.0000	1
703	1153	Q2	1997	8.9100	2.8512	3.0000	1
703	1310	Q3	1997	8.9100	3.2076	3.0000	1
703	2878	Q3	1997	8.9100	2.8512	3.0000	1
703	3149	Q4	1997	8.9100	3.5640	3.0000	1
703	3500	Q3	1997	5.9400	2.9700	2.0000	1
703	3589	Q2	1997	5.9400	2.6136	2.0000	1
703	4115	Q4	1997	5.9400	2.3760	2.0000	1
703	4411	Q4	1997	5.9400	2.1384	2.0000	1
703	4498	Q1	1997	11.8800	4.7520	4.0000	1
703	4767	Q4	1997	8.9100	3.6531	3.0000	1
703	4783	Q1	1997	11.8800	4.6332	4.0000	1
703	4784	Q1	1997	14.8500	6.6825	5.0000	1
703	4858	Q3	1997	8.9100	3.8313	3.0000	1
703	4985	Q1	1997	11.8800	5.8212	4.0000	1
703	4987	Q2	1997	8.9100	3.2967	3.0000	1
703	5276	Q1	1997	14.8500	6.5340	5.0000	1
703	5295	Q2	1997	11.8800	4.8708	4.0000	1
703	5610	Q3	1997	8.9100	3.6531	3.0000	1
703	5782	Q3	1997	11.8800	5.7024	4.0000	1
703	5791	Q2	1997	11.8800	3.5640	4.0000	1
703	5944	Q1	1997	11.8800	4.5144	4.0000	1
703	6059	Q4	1997	11.8800	4.1580	4.0000	1
703	6766	Q3	1997	11.8800	4.7520	4.0000	1
703	7370	Q1	1997	11.8800	3.8016	4.0000	1
703	7489	Q1	1997	5.9400	2.4948	2.0000	1
703	7797	Q4	1997	8.9100	3.5640	3.0000	1
703	7909	Q4	1997	8.9100	4.1877	3.0000	1
703	7920	Q1	1997	8.9100	3.9204	3.0000	1
703	7997	Q4	1997	11.8800	4.7520	4.0000	1
703	8137	Q3	1997	8.9100	3.9204	3.0000	1
703	8252	Q3	1997	11.8800	4.3956	4.0000	1
703	8404	Q4	1997	8.9100	4.1877	3.0000	1
703	8561	Q4	1997	5.9400	2.6136	2.0000	1
703	8699	Q4	1997	5.9400	1.8414	2.0000	1
703	8768	Q4	1997	11.8800	4.3956	4.0000	1
703	8810	Q3	1997	8.9100	2.7621	3.0000	1
703	8898	Q4	1997	8.9100	3.8313	3.0000	1
703	9027	Q2	1997	8.9100	4.1877	3.0000	1
703	9510	Q3	1997	8.9100	3.0294	3.0000	1
703	9897	Q3	1997	11.8800	5.2272	4.0000	1
704	250	Q1	1997	4.8900	1.6626	3.0000	1
704	523	Q2	1997	4.8900	2.1516	3.0000	1
704	663	Q4	1997	4.8900	1.7115	3.0000	1
704	769	Q4	1997	4.8900	2.2494	3.0000	1
704	1005	Q4	1997	4.8900	1.7115	3.0000	1
704	1282	Q2	1997	8.1500	2.7710	5.0000	1
704	1347	Q3	1997	4.8900	1.9560	3.0000	1
704	1938	Q1	1997	3.2600	1.1084	2.0000	1
704	2246	Q2	1997	6.5200	3.1296	4.0000	1
704	2293	Q4	1997	4.8900	2.0049	3.0000	1
704	2509	Q3	1997	3.2600	1.5322	2.0000	1
704	2893	Q4	1997	6.5200	2.8688	4.0000	1
704	2933	Q1	1997	6.5200	2.0864	4.0000	1
704	3334	Q1	1997	6.5200	2.6080	4.0000	1
704	3414	Q2	1997	4.8900	2.1027	3.0000	1
704	3882	Q3	1997	6.5200	2.4124	4.0000	1
704	4222	Q2	1997	3.2600	1.3366	2.0000	1
704	4808	Q4	1997	4.8900	1.9071	3.0000	1
704	5331	Q4	1997	3.2600	1.3692	2.0000	1
704	5353	Q3	1997	6.5200	2.0864	4.0000	1
704	5646	Q3	1997	1.6300	0.5542	1.0000	1
704	6047	Q4	1997	4.8900	1.5648	3.0000	1
704	6195	Q3	1997	3.2600	1.4996	2.0000	1
704	6551	Q1	1997	6.5200	2.2820	4.0000	1
704	6930	Q3	1997	4.8900	1.5159	3.0000	1
704	7006	Q4	1997	6.5200	2.8688	4.0000	1
704	7365	Q3	1997	4.8900	1.5648	3.0000	1
704	7381	Q3	1997	3.2600	1.3692	2.0000	1
704	7507	Q4	1997	4.8900	1.8093	3.0000	1
704	7543	Q3	1997	3.2600	1.0106	2.0000	1
704	7641	Q1	1997	4.8900	1.5159	3.0000	1
704	7959	Q1	1997	3.2600	1.2388	2.0000	1
704	8108	Q1	1997	3.2600	1.3366	2.0000	1
704	8172	Q2	1997	3.2600	1.6300	2.0000	1
704	8238	Q2	1997	4.8900	2.2005	3.0000	1
704	8255	Q4	1997	6.5200	2.1516	4.0000	1
704	8275	Q4	1997	4.8900	1.8093	3.0000	1
704	8335	Q1	1997	4.8900	2.1516	3.0000	1
704	8960	Q2	1997	4.8900	2.1027	3.0000	1
704	8975	Q4	1997	3.2600	1.4018	2.0000	1
704	9016	Q2	1997	4.8900	2.3472	3.0000	1
704	9110	Q2	1997	4.8900	1.8582	3.0000	1
704	9167	Q1	1997	6.5200	3.1948	4.0000	1
704	9327	Q2	1997	6.5200	2.5428	4.0000	1
704	9357	Q1	1997	6.5200	3.1948	4.0000	1
704	9401	Q3	1997	4.8900	1.8093	3.0000	1
704	9758	Q2	1997	4.8900	2.0049	3.0000	1
704	9825	Q1	1997	3.2600	1.0432	2.0000	1
704	9866	Q3	1997	6.5200	2.4124	4.0000	1
705	361	Q2	1997	2.6400	1.1616	3.0000	1
705	420	Q2	1997	0.8800	0.4136	1.0000	1
705	714	Q4	1997	0.8800	0.3784	1.0000	1
705	1138	Q2	1997	2.6400	0.9768	3.0000	1
705	1178	Q4	1997	3.5200	1.1968	4.0000	1
705	1297	Q1	1997	3.5200	1.3024	4.0000	1
705	1346	Q3	1997	3.5200	1.5488	4.0000	1
705	1576	Q1	1997	3.5200	1.2320	4.0000	1
705	1977	Q4	1997	2.6400	1.0032	3.0000	1
705	2001	Q4	1997	3.5200	1.0912	4.0000	1
705	2143	Q4	1997	2.6400	0.8976	3.0000	1
705	2338	Q4	1997	2.6400	1.3200	3.0000	1
705	2444	Q3	1997	2.6400	1.0824	3.0000	1
705	2614	Q3	1997	2.6400	0.7920	3.0000	1
705	2896	Q1	1997	3.5200	1.3376	4.0000	1
705	3166	Q1	1997	2.6400	1.0296	3.0000	1
705	3216	Q3	1997	2.6400	0.8448	3.0000	1
705	3524	Q3	1997	3.5200	1.1968	4.0000	1
705	4078	Q4	1997	1.7600	0.5808	2.0000	1
705	4295	Q2	1997	2.6400	1.2936	3.0000	1
705	4543	Q4	1997	2.6400	1.2672	3.0000	1
705	4567	Q2	1997	2.6400	1.2672	3.0000	1
705	4711	Q2	1997	2.6400	0.9768	3.0000	1
705	4767	Q1	1997	2.6400	1.1616	3.0000	1
705	5018	Q4	1997	3.5200	1.6544	4.0000	1
705	5230	Q4	1997	2.6400	1.1880	3.0000	1
705	5644	Q2	1997	3.5200	1.3024	4.0000	1
705	5655	Q1	1997	3.5200	1.0560	4.0000	1
705	5805	Q3	1997	2.6400	1.1616	3.0000	1
705	5958	Q2	1997	2.6400	1.2408	3.0000	1
705	5958	Q4	1997	2.6400	1.1088	3.0000	1
705	6001	Q4	1997	2.6400	0.8184	3.0000	1
705	6395	Q1	1997	2.6400	1.0032	3.0000	1
705	6496	Q4	1997	3.5200	1.2320	4.0000	1
705	7085	Q3	1997	2.6400	0.9768	3.0000	1
705	7276	Q1	1997	2.6400	0.8976	3.0000	1
705	7526	Q3	1997	1.7600	0.6864	2.0000	1
705	7556	Q2	1997	3.5200	1.3376	4.0000	1
705	7607	Q2	1997	3.5200	1.5488	4.0000	1
705	7607	Q3	1997	1.7600	0.6512	2.0000	1
705	7672	Q4	1997	1.7600	0.6688	2.0000	1
705	7725	Q1	1997	0.8800	0.3872	1.0000	1
705	7806	Q4	1997	2.6400	0.8448	3.0000	1
705	7906	Q4	1997	2.6400	1.0032	3.0000	1
705	8526	Q2	1997	3.5200	1.3024	4.0000	1
705	8562	Q2	1997	2.6400	0.9504	3.0000	1
705	8794	Q4	1997	1.7600	0.8272	2.0000	1
705	9019	Q4	1997	2.6400	1.0824	3.0000	1
705	9412	Q4	1997	2.6400	1.2408	3.0000	1
705	9581	Q2	1997	3.5200	1.4784	4.0000	1
705	9937	Q2	1997	2.6400	1.2672	3.0000	1
706	430	Q3	1997	10.3800	4.0482	3.0000	1
706	644	Q3	1997	17.3000	6.9200	5.0000	1
706	669	Q4	1997	13.8400	6.0896	4.0000	1
706	754	Q1	1997	10.3800	5.0862	3.0000	1
706	806	Q2	1997	10.3800	4.5672	3.0000	1
706	879	Q1	1997	13.8400	4.7056	4.0000	1
706	997	Q1	1997	10.3800	3.8406	3.0000	1
706	1309	Q2	1997	13.8400	5.1208	4.0000	1
706	1437	Q1	1997	13.8400	6.5048	4.0000	1
706	1499	Q3	1997	13.8400	6.5048	4.0000	1
706	1551	Q1	1997	10.3800	3.2178	3.0000	1
706	1844	Q3	1997	13.8400	6.7816	4.0000	1
706	1848	Q2	1997	10.3800	4.5672	3.0000	1
706	1864	Q4	1997	13.8400	6.0896	4.0000	1
706	1896	Q4	1997	3.4600	1.5916	1.0000	1
706	2143	Q1	1997	10.3800	3.3216	3.0000	1
706	2224	Q2	1997	6.9200	2.5604	2.0000	1
706	2295	Q1	1997	10.3800	4.3596	3.0000	1
706	2320	Q2	1997	3.4600	1.5224	1.0000	1
706	2690	Q3	1997	6.9200	2.0760	2.0000	1
706	2830	Q3	1997	13.8400	5.1208	4.0000	1
706	3418	Q3	1997	10.3800	3.5292	3.0000	1
706	3725	Q3	1997	10.3800	3.6330	3.0000	1
706	3889	Q3	1997	10.3800	4.8786	3.0000	1
706	4340	Q2	1997	13.8400	4.9824	4.0000	1
706	4401	Q3	1997	10.3800	5.0862	3.0000	1
706	4554	Q3	1997	10.3800	5.1900	3.0000	1
706	4609	Q1	1997	13.8400	6.2280	4.0000	1
706	4657	Q3	1997	6.9200	2.9064	2.0000	1
706	4692	Q2	1997	13.8400	6.6432	4.0000	1
706	4727	Q3	1997	10.3800	4.8786	3.0000	1
706	4803	Q3	1997	13.8400	5.5360	4.0000	1
706	4814	Q2	1997	17.3000	5.3630	5.0000	1
706	5060	Q1	1997	10.3800	3.7368	3.0000	1
706	5368	Q1	1997	10.3800	4.0482	3.0000	1
706	5514	Q4	1997	10.3800	4.2558	3.0000	1
706	5903	Q4	1997	10.3800	4.4634	3.0000	1
706	6134	Q4	1997	10.3800	4.5672	3.0000	1
706	6161	Q1	1997	10.3800	4.9824	3.0000	1
706	6168	Q3	1997	17.3000	7.0930	5.0000	1
706	6237	Q3	1997	6.9200	2.6988	2.0000	1
706	6288	Q3	1997	10.3800	4.6710	3.0000	1
706	6997	Q1	1997	17.3000	6.4010	5.0000	1
706	7035	Q4	1997	6.9200	2.2144	2.0000	1
706	7079	Q4	1997	13.8400	5.2592	4.0000	1
706	7150	Q3	1997	6.9200	2.6988	2.0000	1
706	8017	Q4	1997	10.3800	4.7748	3.0000	1
706	8084	Q4	1997	6.9200	2.8372	2.0000	1
706	8110	Q4	1997	13.8400	4.7056	4.0000	1
706	8556	Q2	1997	10.3800	4.7748	3.0000	1
706	8760	Q1	1997	13.8400	6.6432	4.0000	1
706	9016	Q4	1997	6.9200	3.2524	2.0000	1
706	9064	Q3	1997	10.3800	3.3216	3.0000	1
706	9466	Q3	1997	13.8400	4.8440	4.0000	1
706	9631	Q4	1997	13.8400	5.8128	4.0000	1
706	9779	Q2	1997	6.9200	2.1452	2.0000	1
706	10026	Q1	1997	10.3800	4.1520	3.0000	1
706	10033	Q2	1997	13.8400	6.6432	4.0000	1
706	10101	Q4	1997	6.9200	2.9756	2.0000	1
707	157	Q1	1997	3.7400	1.4212	2.0000	1
707	274	Q4	1997	5.6100	2.7489	3.0000	1
707	511	Q2	1997	3.7400	1.8326	2.0000	1
707	682	Q4	1997	5.6100	2.4684	3.0000	1
707	1071	Q1	1997	3.7400	1.6082	2.0000	1
707	1197	Q1	1997	3.7400	1.7204	2.0000	1
707	1397	Q2	1997	5.6100	2.3001	3.0000	1
707	1587	Q1	1997	5.6100	2.4123	3.0000	1
707	1676	Q1	1997	5.6100	1.9074	3.0000	1
707	1720	Q2	1997	9.3500	3.8335	5.0000	1
707	1744	Q4	1997	7.4800	2.3188	4.0000	1
707	1800	Q2	1997	3.7400	1.7952	2.0000	1
707	2304	Q3	1997	5.6100	2.8050	3.0000	1
707	2398	Q4	1997	3.7400	1.3090	2.0000	1
707	2511	Q2	1997	7.4800	2.2440	4.0000	1
707	2547	Q2	1997	3.7400	1.3838	2.0000	1
707	2848	Q3	1997	9.3500	3.4595	5.0000	1
707	2968	Q4	1997	3.7400	1.6082	2.0000	1
707	3068	Q1	1997	5.6100	2.6367	3.0000	1
707	3239	Q2	1997	7.4800	3.5156	4.0000	1
707	3300	Q3	1997	7.4800	2.4684	4.0000	1
707	3422	Q2	1997	5.6100	2.6928	3.0000	1
707	3436	Q1	1997	5.6100	2.3001	3.0000	1
707	3491	Q2	1997	5.6100	1.7391	3.0000	1
707	3773	Q1	1997	3.7400	1.3464	2.0000	1
707	3935	Q4	1997	3.7400	1.6456	2.0000	1
707	4076	Q4	1997	1.8700	0.6171	1.0000	1
707	4423	Q4	1997	3.7400	1.6082	2.0000	1
707	4507	Q1	1997	3.7400	1.7952	2.0000	1
707	4827	Q2	1997	7.4800	2.3188	4.0000	1
707	4873	Q4	1997	5.6100	2.4123	3.0000	1
707	4964	Q4	1997	3.7400	1.7952	2.0000	1
707	5026	Q1	1997	5.6100	2.4684	3.0000	1
707	5060	Q2	1997	5.6100	2.3001	3.0000	1
707	5350	Q2	1997	3.7400	1.4586	2.0000	1
707	5458	Q1	1997	7.4800	3.2912	4.0000	1
707	5906	Q1	1997	5.6100	1.7952	3.0000	1
707	6288	Q4	1997	5.6100	1.8513	3.0000	1
707	6452	Q3	1997	7.4800	2.9920	4.0000	1
707	6568	Q1	1997	3.7400	1.1594	2.0000	1
707	6698	Q1	1997	5.6100	1.9074	3.0000	1
707	7569	Q4	1997	5.6100	2.8050	3.0000	1
707	7854	Q1	1997	5.6100	1.9074	3.0000	1
707	8423	Q4	1997	3.7400	1.4586	2.0000	1
707	8511	Q3	1997	5.6100	2.6928	3.0000	1
707	9065	Q4	1997	5.6100	2.8050	3.0000	1
707	9077	Q3	1997	3.7400	1.6082	2.0000	1
707	9642	Q3	1997	5.6100	2.5245	3.0000	1
707	9667	Q4	1997	7.4800	2.7676	4.0000	1
707	9881	Q1	1997	5.6100	2.5245	3.0000	1
707	10120	Q2	1997	5.6100	1.6830	3.0000	1
707	10182	Q4	1997	5.6100	2.7489	3.0000	1
708	228	Q4	1997	11.0400	4.5264	3.0000	1
708	338	Q2	1997	3.6800	1.2512	1.0000	1
708	538	Q3	1997	11.0400	4.3056	3.0000	1
708	619	Q4	1997	14.7200	5.2992	4.0000	1
708	1024	Q1	1997	7.3600	3.6064	2.0000	1
708	1337	Q4	1997	7.3600	2.6496	2.0000	1
708	1379	Q1	1997	14.7200	5.4464	4.0000	1
708	1429	Q4	1997	14.7200	5.4464	4.0000	1
708	2204	Q1	1997	11.0400	4.9680	3.0000	1
708	2511	Q2	1997	7.3600	2.5024	2.0000	1
708	2682	Q2	1997	7.3600	3.2384	2.0000	1
708	2878	Q3	1997	11.0400	3.5328	3.0000	1
708	3020	Q3	1997	11.0400	4.5264	3.0000	1
708	3193	Q2	1997	7.3600	2.4288	2.0000	1
708	3359	Q3	1997	14.7200	6.1824	4.0000	1
708	3442	Q3	1997	11.0400	3.5328	3.0000	1
708	3693	Q3	1997	11.0400	4.4160	3.0000	1
708	5163	Q4	1997	11.0400	3.4224	3.0000	1
708	5441	Q3	1997	11.0400	3.4224	3.0000	1
708	5452	Q1	1997	11.0400	4.9680	3.0000	1
708	5590	Q3	1997	11.0400	3.3120	3.0000	1
708	5616	Q3	1997	11.0400	3.5328	3.0000	1
708	5694	Q2	1997	11.0400	5.1888	3.0000	1
708	6019	Q3	1997	11.0400	4.1952	3.0000	1
708	6047	Q3	1997	11.0400	5.4096	3.0000	1
708	6253	Q1	1997	18.4000	6.0720	5.0000	1
708	6400	Q3	1997	11.0400	4.1952	3.0000	1
708	6510	Q4	1997	7.3600	2.7232	2.0000	1
708	6537	Q1	1997	11.0400	4.5264	3.0000	1
708	6681	Q4	1997	11.0400	4.7472	3.0000	1
708	6844	Q1	1997	14.7200	7.0656	4.0000	1
708	7051	Q4	1997	14.7200	5.2992	4.0000	1
708	7413	Q1	1997	11.0400	3.5328	3.0000	1
708	7486	Q1	1997	14.7200	7.0656	4.0000	1
708	7569	Q4	1997	11.0400	4.8576	3.0000	1
708	7580	Q1	1997	7.3600	3.0176	2.0000	1
708	7689	Q4	1997	14.7200	7.3600	4.0000	1
708	7835	Q4	1997	14.7200	4.7104	4.0000	1
708	7870	Q4	1997	14.7200	5.4464	4.0000	1
708	7915	Q4	1997	14.7200	6.9184	4.0000	1
708	8042	Q4	1997	11.0400	3.7536	3.0000	1
708	8652	Q2	1997	11.0400	5.0784	3.0000	1
708	8746	Q4	1997	7.3600	3.1648	2.0000	1
708	8921	Q4	1997	14.7200	5.7408	4.0000	1
708	9269	Q4	1997	11.0400	5.0784	3.0000	1
708	9513	Q4	1997	11.0400	5.5200	3.0000	1
708	9863	Q1	1997	11.0400	3.3120	3.0000	1
708	9979	Q1	1997	18.4000	8.6480	5.0000	1
709	148	Q1	1997	1.7100	0.7353	3.0000	1
709	487	Q2	1997	2.8500	1.3110	5.0000	1
709	673	Q4	1997	1.7100	0.7695	3.0000	1
709	944	Q4	1997	2.2800	0.8436	4.0000	1
709	1036	Q2	1997	1.7100	0.8550	3.0000	1
709	1361	Q3	1997	1.7100	0.5472	3.0000	1
709	1415	Q4	1997	1.7100	0.5643	3.0000	1
709	1562	Q3	1997	1.7100	0.5472	3.0000	1
709	1718	Q3	1997	1.1400	0.4902	2.0000	1
709	1750	Q1	1997	2.2800	1.1172	4.0000	1
709	1783	Q3	1997	2.2800	0.8436	4.0000	1
709	1957	Q1	1997	1.1400	0.5130	2.0000	1
709	2319	Q4	1997	0.5700	0.1767	1.0000	1
709	3027	Q2	1997	1.7100	0.7011	3.0000	1
709	3113	Q1	1997	1.1400	0.5016	2.0000	1
709	3508	Q4	1997	2.2800	1.0032	4.0000	1
709	4188	Q4	1997	1.7100	0.5985	3.0000	1
709	4403	Q4	1997	2.2800	1.0944	4.0000	1
709	4457	Q1	1997	0.5700	0.2451	1.0000	1
709	4468	Q2	1997	1.7100	0.7866	3.0000	1
709	4541	Q1	1997	1.7100	0.6156	3.0000	1
709	4597	Q4	1997	2.2800	0.9120	4.0000	1
709	5303	Q4	1997	2.2800	0.9576	4.0000	1
709	5379	Q1	1997	1.1400	0.4218	2.0000	1
709	5501	Q4	1997	5.1300	1.7385	9.0000	2
709	5608	Q4	1997	2.2800	0.8436	4.0000	1
709	6107	Q4	1997	1.7100	0.6669	3.0000	1
709	6283	Q2	1997	1.7100	0.6840	3.0000	1
709	6348	Q2	1997	1.7100	0.5814	3.0000	1
709	7031	Q3	1997	1.7100	0.6840	3.0000	1
709	7130	Q4	1997	1.7100	0.7524	3.0000	1
709	7292	Q1	1997	1.7100	0.7011	3.0000	1
709	7292	Q4	1997	1.7100	0.8550	3.0000	1
709	7519	Q1	1997	2.2800	0.8892	4.0000	1
709	7569	Q1	1997	1.7100	0.7524	3.0000	1
709	8161	Q3	1997	1.7100	0.7695	3.0000	1
709	8172	Q3	1997	1.1400	0.3762	2.0000	1
709	8242	Q4	1997	1.7100	0.7353	3.0000	1
709	8511	Q3	1997	1.7100	0.7011	3.0000	1
709	9317	Q4	1997	2.2800	0.9348	4.0000	1
709	9401	Q4	1997	2.2800	0.8436	4.0000	1
709	9434	Q4	1997	1.7100	0.6327	3.0000	1
709	9552	Q1	1997	1.7100	0.7011	3.0000	1
709	9851	Q1	1997	1.1400	0.5358	2.0000	1
710	206	Q1	1997	1.1900	0.5831	1.0000	1
710	252	Q3	1997	3.5700	1.6422	3.0000	1
710	873	Q1	1997	4.7600	1.9992	4.0000	1
710	879	Q1	1997	5.9500	1.9635	5.0000	1
710	1168	Q3	1997	3.5700	1.3209	3.0000	1
710	1192	Q2	1997	3.5700	1.5708	3.0000	1
710	1445	Q4	1997	5.9500	2.2610	5.0000	1
710	1529	Q3	1997	3.5700	1.6422	3.0000	1
710	1611	Q4	1997	3.5700	1.6779	3.0000	1
710	1650	Q4	1997	3.5700	1.4637	3.0000	1
710	1850	Q2	1997	3.5700	1.7136	3.0000	1
710	1953	Q4	1997	3.5700	1.1424	3.0000	1
710	2397	Q3	1997	3.5700	1.1424	3.0000	1
710	2404	Q4	1997	4.7600	1.5232	4.0000	1
710	2437	Q4	1997	4.7600	1.7612	4.0000	1
710	2588	Q2	1997	4.7600	1.9516	4.0000	1
710	3020	Q1	1997	3.5700	1.4637	3.0000	1
710	3441	Q1	1997	4.7600	2.2372	4.0000	1
710	3577	Q1	1997	4.7600	1.4756	4.0000	1
710	3593	Q2	1997	3.5700	1.6779	3.0000	1
710	3878	Q1	1997	3.5700	1.2138	3.0000	1
710	4564	Q2	1997	4.7600	1.9516	4.0000	1
710	4824	Q4	1997	5.9500	2.8560	5.0000	1
710	4973	Q1	1997	4.7600	1.8564	4.0000	1
710	5038	Q2	1997	4.7600	2.1896	4.0000	1
710	5295	Q4	1997	4.7600	2.3800	4.0000	1
710	5320	Q2	1997	2.3800	1.1186	2.0000	1
710	5514	Q3	1997	3.5700	1.4994	3.0000	1
710	5590	Q3	1997	4.7600	1.7612	4.0000	1
710	5790	Q4	1997	4.7600	1.7612	4.0000	1
710	6039	Q2	1997	4.7600	2.0468	4.0000	1
710	6279	Q1	1997	3.5700	1.6065	3.0000	1
710	6529	Q2	1997	3.5700	1.1067	3.0000	1
710	6681	Q1	1997	3.5700	1.4637	3.0000	1
710	6985	Q4	1997	4.7600	1.7612	4.0000	1
710	7171	Q2	1997	2.3800	0.8330	2.0000	1
710	7530	Q4	1997	3.5700	1.5708	3.0000	1
710	7702	Q2	1997	3.5700	1.0710	3.0000	1
710	7704	Q4	1997	3.5700	1.2852	3.0000	1
710	7828	Q1	1997	4.7600	1.9040	4.0000	1
710	8252	Q3	1997	4.7600	1.5232	4.0000	1
710	8304	Q1	1997	4.7600	1.9992	4.0000	1
710	8411	Q1	1997	4.7600	1.6184	4.0000	1
710	8777	Q4	1997	3.5700	1.5708	3.0000	1
710	8953	Q2	1997	4.7600	1.7612	4.0000	1
710	9461	Q2	1997	5.9500	2.2015	5.0000	1
710	9504	Q4	1997	3.5700	1.1424	3.0000	1
710	9746	Q3	1997	3.5700	1.0710	3.0000	1
710	10116	Q4	1997	3.5700	1.5708	3.0000	1
710	10210	Q2	1997	2.3800	0.9282	2.0000	1
711	360	Q1	1997	5.7800	2.1964	2.0000	1
711	472	Q3	1997	8.6700	3.2079	3.0000	1
711	771	Q3	1997	11.5600	5.5488	4.0000	1
711	994	Q3	1997	8.6700	3.3813	3.0000	1
711	1004	Q4	1997	8.6700	2.7744	3.0000	1
711	1069	Q4	1997	11.5600	3.5836	4.0000	1
711	1192	Q1	1997	8.6700	3.2946	3.0000	1
711	1415	Q1	1997	8.6700	2.8611	3.0000	1
711	1429	Q1	1997	8.6700	3.9882	3.0000	1
711	1527	Q2	1997	8.6700	3.7281	3.0000	1
711	2378	Q1	1997	11.5600	3.8148	4.0000	1
711	2443	Q1	1997	8.6700	3.2079	3.0000	1
711	2525	Q3	1997	5.7800	2.1964	2.0000	1
711	2588	Q2	1997	14.4500	5.4910	5.0000	1
711	3049	Q1	1997	8.6700	2.6877	3.0000	1
711	3130	Q3	1997	11.5600	3.8148	4.0000	1
711	3196	Q1	1997	11.5600	5.3176	4.0000	1
711	4148	Q4	1997	8.6700	3.9015	3.0000	1
711	4537	Q4	1997	5.7800	2.8322	2.0000	1
711	4555	Q1	1997	8.6700	3.5547	3.0000	1
711	4995	Q4	1997	8.6700	4.2483	3.0000	1
711	5040	Q4	1997	11.5600	5.6644	4.0000	1
711	5092	Q4	1997	11.5600	5.5488	4.0000	1
711	5177	Q3	1997	5.7800	1.7918	2.0000	1
711	5233	Q1	1997	8.6700	3.9882	3.0000	1
711	5295	Q2	1997	8.6700	2.7744	3.0000	1
711	5432	Q3	1997	5.7800	2.5432	2.0000	1
711	5590	Q4	1997	11.5600	5.6644	4.0000	1
711	5597	Q2	1997	11.5600	4.8552	4.0000	1
711	6529	Q4	1997	8.6700	2.6877	3.0000	1
711	6698	Q1	1997	11.5600	3.8148	4.0000	1
711	6708	Q1	1997	5.7800	2.0230	2.0000	1
711	6889	Q2	1997	8.6700	3.8148	3.0000	1
711	7510	Q2	1997	5.7800	2.1964	2.0000	1
711	7655	Q2	1997	8.6700	3.1212	3.0000	1
711	7678	Q3	1997	8.6700	4.0749	3.0000	1
711	7775	Q2	1997	11.5600	5.7800	4.0000	1
711	7906	Q1	1997	5.7800	2.0808	2.0000	1
711	7915	Q3	1997	5.7800	2.4854	2.0000	1
711	8177	Q1	1997	2.8900	1.0982	1.0000	1
711	8306	Q2	1997	8.6700	2.8611	3.0000	1
711	8418	Q3	1997	5.7800	2.6010	2.0000	1
711	8617	Q2	1997	8.6700	4.2483	3.0000	1
711	8742	Q4	1997	8.6700	3.6414	3.0000	1
711	10210	Q3	1997	8.6700	3.3813	3.0000	1
712	234	Q2	1997	15.4800	7.1208	4.0000	1
712	391	Q2	1997	11.6100	5.6889	3.0000	1
712	739	Q1	1997	11.6100	5.3406	3.0000	1
712	897	Q4	1997	11.6100	4.2957	3.0000	1
712	1051	Q4	1997	11.6100	3.5991	3.0000	1
712	1064	Q2	1997	11.6100	4.8762	3.0000	1
712	1627	Q1	1997	7.7400	2.8638	2.0000	1
712	1646	Q2	1997	15.4800	5.4180	4.0000	1
712	1798	Q4	1997	15.4800	6.6564	4.0000	1
712	1821	Q2	1997	15.4800	6.3468	4.0000	1
712	1829	Q4	1997	11.6100	3.5991	3.0000	1
712	2024	Q4	1997	11.6100	5.1084	3.0000	1
712	2204	Q1	1997	19.3500	5.9985	5.0000	1
712	2251	Q2	1997	11.6100	5.1084	3.0000	1
712	2502	Q3	1997	15.4800	7.1208	4.0000	1
712	2638	Q2	1997	11.6100	5.4567	3.0000	1
712	2908	Q3	1997	19.3500	7.1595	5.0000	1
712	3207	Q2	1997	11.6100	3.7152	3.0000	1
712	3825	Q1	1997	11.6100	5.5728	3.0000	1
712	3878	Q1	1997	11.6100	4.2957	3.0000	1
712	3921	Q3	1997	11.6100	5.2245	3.0000	1
712	4012	Q3	1997	7.7400	2.4768	2.0000	1
712	4385	Q1	1997	11.6100	4.7601	3.0000	1
712	4487	Q3	1997	7.7400	2.3220	2.0000	1
712	4597	Q2	1997	15.4800	7.4304	4.0000	1
712	4599	Q3	1997	11.6100	4.8762	3.0000	1
712	4767	Q4	1997	11.6100	4.7601	3.0000	1
712	5038	Q2	1997	11.6100	5.3406	3.0000	1
712	5182	Q3	1997	15.4800	6.3468	4.0000	1
712	5374	Q3	1997	15.4800	5.7276	4.0000	1
712	5542	Q4	1997	11.6100	4.6440	3.0000	1
712	5610	Q4	1997	11.6100	5.2245	3.0000	1
712	5616	Q1	1997	7.7400	2.3220	2.0000	1
712	5686	Q4	1997	11.6100	5.3406	3.0000	1
712	5877	Q2	1997	7.7400	3.0960	2.0000	1
712	5973	Q2	1997	11.6100	4.9923	3.0000	1
712	6134	Q1	1997	11.6100	3.7152	3.0000	1
712	6147	Q4	1997	11.6100	5.4567	3.0000	1
712	6167	Q4	1997	11.6100	4.8762	3.0000	1
712	6248	Q3	1997	15.4800	7.2756	4.0000	1
712	6313	Q4	1997	11.6100	4.4118	3.0000	1
712	6633	Q4	1997	11.6100	4.9923	3.0000	1
712	6957	Q3	1997	11.6100	4.2957	3.0000	1
712	6975	Q3	1997	15.4800	4.6440	4.0000	1
712	7241	Q2	1997	15.4800	5.1084	4.0000	1
712	7298	Q2	1997	15.4800	5.4180	4.0000	1
712	7514	Q1	1997	11.6100	4.6440	3.0000	1
712	7696	Q1	1997	11.6100	3.5991	3.0000	1
712	7820	Q3	1997	7.7400	3.7152	2.0000	1
712	8102	Q3	1997	15.4800	5.7276	4.0000	1
712	8288	Q3	1997	11.6100	3.7152	3.0000	1
712	8511	Q3	1997	11.6100	4.0635	3.0000	1
712	8571	Q4	1997	7.7400	2.5542	2.0000	1
712	8687	Q1	1997	15.4800	6.1920	4.0000	1
712	8769	Q4	1997	15.4800	7.4304	4.0000	1
712	8886	Q1	1997	15.4800	4.7988	4.0000	1
712	9353	Q3	1997	15.4800	5.5728	4.0000	1
712	9487	Q4	1997	15.4800	4.7988	4.0000	1
712	9550	Q4	1997	11.6100	4.2957	3.0000	1
712	9618	Q1	1997	3.8700	1.6641	1.0000	1
712	9759	Q4	1997	11.6100	3.5991	3.0000	1
712	9781	Q1	1997	7.7400	2.8638	2.0000	1
712	9810	Q1	1997	15.4800	6.9660	4.0000	1
712	10104	Q4	1997	15.4800	5.1084	4.0000	1
712	10233	Q1	1997	11.6100	3.9474	3.0000	1
713	690	Q2	1997	10.3800	3.8406	3.0000	1
713	916	Q1	1997	10.3800	3.6330	3.0000	1
713	1271	Q1	1997	6.9200	2.6988	2.0000	1
713	1298	Q4	1997	10.3800	3.8406	3.0000	1
713	1531	Q2	1997	10.3800	4.7748	3.0000	1
713	1602	Q4	1997	13.8400	6.2280	4.0000	1
713	1773	Q2	1997	10.3800	3.2178	3.0000	1
713	1850	Q2	1997	10.3800	3.3216	3.0000	1
713	2335	Q2	1997	10.3800	3.4254	3.0000	1
713	2588	Q2	1997	13.8400	4.9824	4.0000	1
713	3287	Q2	1997	6.9200	2.2836	2.0000	1
713	3304	Q3	1997	3.4600	1.1418	1.0000	1
713	3549	Q2	1997	6.9200	2.9756	2.0000	1
713	3580	Q1	1997	6.9200	2.4912	2.0000	1
713	3586	Q3	1997	13.8400	4.2904	4.0000	1
713	3681	Q4	1997	13.8400	4.9824	4.0000	1
713	3983	Q4	1997	10.3800	4.8786	3.0000	1
713	4204	Q3	1997	13.8400	6.5048	4.0000	1
713	4676	Q2	1997	6.9200	3.3216	2.0000	1
713	4864	Q1	1997	10.3800	4.2558	3.0000	1
713	5019	Q3	1997	13.8400	6.6432	4.0000	1
713	5846	Q2	1997	6.9200	2.5604	2.0000	1
713	5918	Q3	1997	10.3800	3.7368	3.0000	1
713	6327	Q2	1997	6.9200	2.9064	2.0000	1
713	6564	Q3	1997	13.8400	4.2904	4.0000	1
713	6795	Q4	1997	3.4600	1.0726	1.0000	1
713	7290	Q2	1997	6.9200	2.7680	2.0000	1
713	7416	Q3	1997	13.8400	5.1208	4.0000	1
713	7526	Q3	1997	13.8400	6.5048	4.0000	1
713	7942	Q3	1997	13.8400	5.6744	4.0000	1
713	8263	Q3	1997	13.8400	5.5360	4.0000	1
713	8415	Q2	1997	10.3800	4.5672	3.0000	1
713	8452	Q4	1997	13.8400	5.2592	4.0000	1
713	8892	Q1	1997	10.3800	4.4634	3.0000	1
713	8892	Q3	1997	10.3800	4.4634	3.0000	1
713	9033	Q3	1997	6.9200	3.4600	2.0000	1
713	9386	Q4	1997	13.8400	6.5048	4.0000	1
713	9557	Q2	1997	6.9200	2.5604	2.0000	1
713	9633	Q3	1997	13.8400	5.5360	4.0000	1
713	9706	Q2	1997	10.3800	3.4254	3.0000	1
714	41	Q3	1997	10.8000	3.3480	4.0000	1
714	527	Q1	1997	5.4000	2.1060	2.0000	1
714	619	Q4	1997	8.1000	3.2400	3.0000	1
714	780	Q1	1997	8.1000	3.2400	3.0000	1
714	1196	Q1	1997	8.1000	3.8070	3.0000	1
714	1197	Q3	1997	8.1000	4.0500	3.0000	1
714	1234	Q2	1997	8.1000	4.0500	3.0000	1
714	1310	Q3	1997	5.4000	2.1600	2.0000	1
714	1392	Q4	1997	10.8000	5.2920	4.0000	1
714	1633	Q4	1997	10.8000	5.1840	4.0000	1
714	1648	Q1	1997	8.1000	2.4300	3.0000	1
714	1802	Q3	1997	5.4000	2.4300	2.0000	1
714	1850	Q4	1997	5.4000	2.5380	2.0000	1
714	2134	Q4	1997	8.1000	2.9970	3.0000	1
714	2259	Q2	1997	5.4000	2.0520	2.0000	1
714	2422	Q1	1997	8.1000	3.5640	3.0000	1
714	2656	Q3	1997	8.1000	3.4830	3.0000	1
714	2723	Q3	1997	8.1000	2.5110	3.0000	1
714	2769	Q1	1997	8.1000	3.4830	3.0000	1
714	3187	Q4	1997	8.1000	3.5640	3.0000	1
714	3242	Q2	1997	8.1000	3.5640	3.0000	1
714	3561	Q4	1997	10.8000	3.9960	4.0000	1
714	3589	Q3	1997	13.5000	5.4000	5.0000	1
714	3609	Q2	1997	8.1000	3.8070	3.0000	1
714	3878	Q1	1997	10.8000	3.5640	4.0000	1
714	4032	Q3	1997	16.2000	6.6420	6.0000	2
714	4642	Q2	1997	10.8000	5.1840	4.0000	1
714	4808	Q4	1997	5.4000	2.0520	2.0000	1
714	4892	Q2	1997	13.5000	5.4000	5.0000	1
714	5522	Q2	1997	8.1000	3.5640	3.0000	1
714	5592	Q1	1997	10.8000	4.5360	4.0000	1
714	6433	Q2	1997	8.1000	2.5920	3.0000	1
714	6760	Q1	1997	10.8000	3.2400	4.0000	1
714	6842	Q2	1997	5.4000	2.1600	2.0000	1
714	6988	Q1	1997	10.8000	4.2120	4.0000	1
714	6995	Q1	1997	10.8000	5.1840	4.0000	1
714	7655	Q3	1997	5.4000	2.4300	2.0000	1
714	7896	Q2	1997	8.1000	2.9970	3.0000	1
714	8129	Q1	1997	10.8000	3.6720	4.0000	1
714	8224	Q4	1997	8.1000	2.8350	3.0000	1
714	8311	Q2	1997	5.4000	2.2680	2.0000	1
714	8335	Q2	1997	8.1000	2.5920	3.0000	1
714	8732	Q3	1997	2.7000	1.0260	1.0000	1
714	8849	Q3	1997	5.4000	2.4300	2.0000	1
714	9236	Q1	1997	8.1000	3.6450	3.0000	1
714	9236	Q2	1997	5.4000	2.1060	2.0000	1
714	9299	Q3	1997	8.1000	3.4020	3.0000	1
714	9431	Q4	1997	10.8000	3.7800	4.0000	1
714	9491	Q3	1997	5.4000	2.0520	2.0000	1
714	10051	Q3	1997	2.7000	0.9990	1.0000	1
714	10126	Q4	1997	5.4000	2.3220	2.0000	1
715	197	Q3	1997	4.6500	1.5810	3.0000	1
715	530	Q4	1997	4.6500	1.4880	3.0000	1
715	560	Q3	1997	6.2000	2.2940	4.0000	1
715	657	Q4	1997	4.6500	1.4880	3.0000	1
715	778	Q1	1997	4.6500	1.7670	3.0000	1
715	1297	Q2	1997	3.1000	0.9920	2.0000	1
715	1497	Q1	1997	4.6500	2.0460	3.0000	1
715	1801	Q4	1997	6.2000	2.6040	4.0000	1
715	1954	Q3	1997	6.2000	3.0380	4.0000	1
715	1977	Q1	1997	4.6500	1.6740	3.0000	1
715	1991	Q2	1997	3.1000	1.3020	2.0000	1
715	2298	Q4	1997	6.2000	3.0380	4.0000	1
715	2863	Q2	1997	4.6500	2.1855	3.0000	1
715	2909	Q4	1997	6.2000	2.2320	4.0000	1
715	3213	Q3	1997	6.2000	2.7280	4.0000	1
715	3928	Q4	1997	4.6500	1.9995	3.0000	1
715	4010	Q4	1997	3.1000	1.0540	2.0000	1
715	4078	Q1	1997	4.6500	1.9530	3.0000	1
715	5038	Q1	1997	4.6500	2.1390	3.0000	1
715	5038	Q2	1997	6.2000	2.8520	4.0000	1
715	5163	Q1	1997	4.6500	2.1390	3.0000	1
715	5521	Q2	1997	4.6500	1.4415	3.0000	1
715	5610	Q3	1997	6.2000	2.8520	4.0000	1
715	6098	Q3	1997	6.2000	2.1700	4.0000	1
715	6511	Q1	1997	6.2000	2.5420	4.0000	1
715	6622	Q4	1997	4.6500	1.9530	3.0000	1
715	6835	Q2	1997	4.6500	1.4880	3.0000	1
715	7189	Q1	1997	6.2000	2.2940	4.0000	1
715	7229	Q4	1997	6.2000	3.1000	4.0000	1
715	7275	Q3	1997	6.2000	2.2940	4.0000	1
715	7352	Q1	1997	6.2000	2.2940	4.0000	1
715	7576	Q3	1997	4.6500	1.9065	3.0000	1
715	7896	Q3	1997	3.1000	1.1160	2.0000	1
715	8806	Q3	1997	6.2000	1.9840	4.0000	1
715	9357	Q3	1997	6.2000	2.6040	4.0000	1
715	9479	Q4	1997	6.2000	2.2940	4.0000	1
715	9557	Q1	1997	4.6500	1.7205	3.0000	1
715	9570	Q4	1997	3.1000	1.1470	2.0000	1
715	9673	Q1	1997	3.1000	1.4880	2.0000	1
715	9867	Q4	1997	6.2000	2.4800	4.0000	1
715	9944	Q1	1997	4.6500	1.4415	3.0000	1
716	312	Q2	1997	7.2400	2.6788	4.0000	1
716	565	Q2	1997	7.2400	3.4028	4.0000	1
716	663	Q4	1997	5.4300	1.9005	3.0000	1
716	748	Q3	1997	5.4300	2.4435	3.0000	1
716	823	Q1	1997	3.6200	1.1584	2.0000	1
716	1508	Q2	1997	3.6200	1.1584	2.0000	1
716	2263	Q1	1997	3.6200	1.7014	2.0000	1
716	2371	Q4	1997	5.4300	2.2263	3.0000	1
716	2943	Q3	1997	1.8100	0.9050	1.0000	1
716	3551	Q4	1997	5.4300	2.4435	3.0000	1
716	3692	Q4	1997	3.6200	1.8100	2.0000	1
716	3929	Q4	1997	5.4300	2.3349	3.0000	1
716	4221	Q4	1997	3.6200	1.1946	2.0000	1
716	4391	Q3	1997	5.4300	1.6833	3.0000	1
716	4824	Q2	1997	9.0500	3.7105	5.0000	1
716	4868	Q3	1997	5.4300	2.4978	3.0000	1
716	5143	Q4	1997	3.6200	1.4480	2.0000	1
716	5590	Q4	1997	7.2400	2.1720	4.0000	1
716	6047	Q1	1997	7.2400	2.2444	4.0000	1
716	6113	Q1	1997	5.4300	2.2263	3.0000	1
716	6132	Q2	1997	7.2400	2.6788	4.0000	1
716	6191	Q1	1997	5.4300	1.8462	3.0000	1
716	6647	Q3	1997	3.6200	1.2308	2.0000	1
716	6735	Q3	1997	5.4300	2.1720	3.0000	1
716	6937	Q3	1997	7.2400	3.4752	4.0000	1
716	6957	Q3	1997	7.2400	3.1132	4.0000	1
716	7339	Q1	1997	3.6200	1.4480	2.0000	1
716	7413	Q2	1997	3.6200	1.5928	2.0000	1
716	7632	Q3	1997	3.6200	1.4480	2.0000	1
716	7851	Q1	1997	7.2400	3.2580	4.0000	1
716	7858	Q3	1997	7.2400	2.6788	4.0000	1
716	7887	Q4	1997	7.2400	2.8960	4.0000	1
716	8252	Q3	1997	7.2400	2.1720	4.0000	1
716	8275	Q2	1997	3.6200	1.1222	2.0000	1
716	8394	Q2	1997	3.6200	1.4118	2.0000	1
716	8452	Q2	1997	5.4300	2.3892	3.0000	1
716	8472	Q3	1997	5.4300	2.6607	3.0000	1
716	8526	Q3	1997	7.2400	3.1856	4.0000	1
716	8746	Q3	1997	5.4300	1.9548	3.0000	1
716	9239	Q1	1997	5.4300	1.8462	3.0000	1
716	9270	Q1	1997	5.4300	2.3349	3.0000	1
716	9851	Q4	1997	5.4300	1.9548	3.0000	1
717	376	Q1	1997	15.6800	5.6448	4.0000	1
717	447	Q4	1997	7.8400	3.1360	2.0000	1
717	1255	Q2	1997	19.6000	9.2120	5.0000	1
717	1313	Q3	1997	7.8400	3.6848	2.0000	1
717	1451	Q3	1997	11.7600	5.2920	3.0000	1
717	1548	Q3	1997	11.7600	4.8216	3.0000	1
717	1802	Q3	1997	11.7600	5.5272	3.0000	1
717	2493	Q2	1997	11.7600	3.8808	3.0000	1
717	2560	Q3	1997	11.7600	3.6456	3.0000	1
717	2640	Q2	1997	11.7600	4.7040	3.0000	1
717	2731	Q2	1997	15.6800	6.8992	4.0000	1
717	2896	Q4	1997	11.7600	3.6456	3.0000	1
717	3000	Q3	1997	11.7600	4.2336	3.0000	1
717	4137	Q2	1997	11.7600	4.5864	3.0000	1
717	4712	Q3	1997	15.6800	7.2128	4.0000	1
717	4719	Q4	1997	11.7600	4.2336	3.0000	1
717	5295	Q4	1997	11.7600	5.2920	3.0000	1
717	5453	Q2	1997	3.9200	1.4504	1.0000	1
717	5542	Q1	1997	7.8400	3.1360	2.0000	1
717	5685	Q1	1997	15.6800	5.8016	4.0000	1
717	5786	Q4	1997	15.6800	6.4288	4.0000	1
717	5883	Q2	1997	11.7600	3.8808	3.0000	1
717	6854	Q1	1997	7.8400	3.6848	2.0000	1
717	7359	Q3	1997	11.7600	5.7624	3.0000	1
717	7624	Q3	1997	15.6800	6.2720	4.0000	1
717	7654	Q3	1997	11.7600	3.7632	3.0000	1
717	7774	Q2	1997	7.8400	2.4304	2.0000	1
717	8414	Q1	1997	15.6800	7.5264	4.0000	1
717	8439	Q2	1997	11.7600	3.7632	3.0000	1
717	8509	Q3	1997	11.7600	3.7632	3.0000	1
717	8577	Q2	1997	19.6000	7.8400	5.0000	1
717	8731	Q2	1997	7.8400	2.9792	2.0000	1
717	8853	Q3	1997	7.8400	2.5088	2.0000	1
717	8908	Q2	1997	3.9200	1.9208	1.0000	1
717	8993	Q1	1997	11.7600	5.5272	3.0000	1
717	9040	Q4	1997	7.8400	3.3712	2.0000	1
717	9276	Q1	1997	7.8400	3.0576	2.0000	1
717	9276	Q2	1997	7.8400	3.0576	2.0000	1
717	9361	Q2	1997	15.6800	5.1744	4.0000	1
717	9447	Q3	1997	7.8400	2.9792	2.0000	1
717	9728	Q2	1997	7.8400	3.5280	2.0000	1
717	9916	Q4	1997	11.7600	4.9392	3.0000	1
717	9951	Q1	1997	11.7600	4.4688	3.0000	1
717	9974	Q3	1997	15.6800	6.4288	4.0000	1
717	10240	Q4	1997	15.6800	6.2720	4.0000	1
718	377	Q1	1997	4.6400	1.6240	2.0000	1
718	993	Q2	1997	6.9600	2.9928	3.0000	1
718	1221	Q3	1997	6.9600	3.3408	3.0000	1
718	1388	Q4	1997	9.2800	3.3408	4.0000	1
718	1497	Q1	1997	6.9600	2.0880	3.0000	1
718	1556	Q1	1997	6.9600	3.1320	3.0000	1
718	1673	Q2	1997	6.9600	3.2712	3.0000	1
718	1673	Q4	1997	9.2800	4.4544	4.0000	1
718	1720	Q4	1997	9.2800	2.9696	4.0000	1
718	1773	Q1	1997	6.9600	3.2016	3.0000	1
718	2106	Q2	1997	6.9600	2.0880	3.0000	1
718	2238	Q2	1997	6.9600	2.9928	3.0000	1
718	2371	Q1	1997	6.9600	2.5752	3.0000	1
718	2441	Q2	1997	6.9600	2.7144	3.0000	1
718	2448	Q1	1997	6.9600	2.9928	3.0000	1
718	2614	Q1	1997	6.9600	2.5752	3.0000	1
718	2614	Q3	1997	4.6400	2.0880	2.0000	1
718	2996	Q2	1997	9.2800	4.4544	4.0000	1
718	3163	Q3	1997	6.9600	2.7840	3.0000	1
718	3310	Q3	1997	9.2800	3.7120	4.0000	1
718	3476	Q2	1997	9.2800	3.5264	4.0000	1
718	3567	Q3	1997	6.9600	2.2272	3.0000	1
718	3826	Q2	1997	6.9600	2.5056	3.0000	1
718	4351	Q3	1997	9.2800	3.3408	4.0000	1
718	4618	Q1	1997	6.9600	2.9928	3.0000	1
718	4767	Q3	1997	4.6400	2.1808	2.0000	1
718	4784	Q4	1997	9.2800	3.8976	4.0000	1
718	4810	Q2	1997	9.2800	2.9696	4.0000	1
718	4868	Q3	1997	9.2800	4.2688	4.0000	1
718	4962	Q2	1997	6.9600	3.0624	3.0000	1
718	5013	Q2	1997	9.2800	4.2688	4.0000	1
718	5358	Q4	1997	6.9600	2.4360	3.0000	1
718	5447	Q1	1997	6.9600	2.1576	3.0000	1
718	5452	Q1	1997	9.2800	3.7120	4.0000	1
718	5453	Q1	1997	2.3200	0.8120	1.0000	1
718	5522	Q2	1997	9.2800	4.3616	4.0000	1
718	5707	Q3	1997	6.9600	3.3408	3.0000	1
718	5984	Q3	1997	9.2800	3.4336	4.0000	1
718	5999	Q2	1997	4.6400	1.8560	2.0000	1
718	6009	Q4	1997	6.9600	2.7840	3.0000	1
718	6162	Q2	1997	9.2800	4.2688	4.0000	1
718	6253	Q3	1997	11.6000	5.1040	5.0000	1
718	6423	Q3	1997	9.2800	4.3616	4.0000	1
718	6745	Q2	1997	9.2800	3.4336	4.0000	1
718	6806	Q2	1997	6.9600	2.5056	3.0000	1
718	6841	Q2	1997	6.9600	2.7144	3.0000	1
718	6946	Q3	1997	4.6400	1.8560	2.0000	1
718	7100	Q2	1997	6.9600	2.2272	3.0000	1
718	7212	Q1	1997	4.6400	1.8560	2.0000	1
718	7343	Q3	1997	4.6400	1.9488	2.0000	1
718	7416	Q1	1997	6.9600	2.8536	3.0000	1
718	7420	Q3	1997	2.3200	1.0672	1.0000	1
718	7521	Q4	1997	9.2800	4.4544	4.0000	1
718	7822	Q2	1997	6.9600	3.4104	3.0000	1
718	8129	Q1	1997	9.2800	3.4336	4.0000	1
718	8185	Q3	1997	4.6400	1.9024	2.0000	1
718	8252	Q1	1997	6.9600	2.0880	3.0000	1
718	8298	Q3	1997	4.6400	1.8560	2.0000	1
718	8605	Q2	1997	6.9600	2.9232	3.0000	1
718	8749	Q2	1997	9.2800	3.6192	4.0000	1
718	8757	Q2	1997	6.9600	3.0624	3.0000	1
718	8889	Q4	1997	6.9600	2.2272	3.0000	1
718	9006	Q4	1997	4.6400	1.5312	2.0000	1
718	9017	Q4	1997	4.6400	2.1344	2.0000	1
718	9314	Q4	1997	6.9600	2.8536	3.0000	1
718	9497	Q1	1997	6.9600	2.4360	3.0000	1
718	9512	Q1	1997	6.9600	3.2712	3.0000	1
718	9745	Q2	1997	11.6000	3.5960	5.0000	1
719	3	Q4	1997	7.3500	3.0135	3.0000	1
719	41	Q1	1997	7.3500	2.3520	3.0000	1
719	143	Q2	1997	9.8000	4.7040	4.0000	1
719	417	Q3	1997	7.3500	2.4255	3.0000	1
719	635	Q1	1997	7.3500	2.7930	3.0000	1
719	1036	Q4	1997	9.8000	4.4100	4.0000	1
719	1360	Q1	1997	7.3500	3.2340	3.0000	1
719	1524	Q1	1997	9.8000	4.6060	4.0000	1
719	1633	Q3	1997	12.2500	5.0225	5.0000	1
719	1785	Q3	1997	7.3500	3.0135	3.0000	1
719	1983	Q2	1997	12.2500	5.2675	5.0000	1
719	2032	Q1	1997	7.3500	3.1605	3.0000	1
719	2389	Q1	1997	7.3500	2.5725	3.0000	1
719	2405	Q4	1997	7.3500	2.2785	3.0000	1
719	2756	Q1	1997	4.9000	1.4700	2.0000	1
719	3253	Q3	1997	9.8000	3.8220	4.0000	1
719	3358	Q4	1997	7.3500	2.9400	3.0000	1
719	3407	Q4	1997	7.3500	2.6460	3.0000	1
719	3572	Q2	1997	7.3500	3.0135	3.0000	1
719	3866	Q4	1997	4.9000	1.8130	2.0000	1
719	4070	Q1	1997	4.9000	1.8620	2.0000	1
719	4139	Q3	1997	7.3500	3.3075	3.0000	1
719	4289	Q3	1997	7.3500	3.3810	3.0000	1
719	4425	Q3	1997	7.3500	2.2785	3.0000	1
719	4547	Q3	1997	7.3500	3.0870	3.0000	1
719	4609	Q2	1997	7.3500	2.3520	3.0000	1
719	4632	Q4	1997	9.8000	4.6060	4.0000	1
719	4700	Q4	1997	7.3500	2.3520	3.0000	1
719	4858	Q2	1997	4.9000	2.3030	2.0000	1
719	5107	Q3	1997	7.3500	3.3810	3.0000	1
719	5419	Q3	1997	7.3500	2.2785	3.0000	1
719	5819	Q2	1997	7.3500	3.0870	3.0000	1
719	6007	Q2	1997	7.3500	2.2785	3.0000	1
719	6283	Q2	1997	7.3500	2.7930	3.0000	1
719	7215	Q3	1997	9.8000	4.9000	4.0000	1
719	7354	Q1	1997	7.3500	3.1605	3.0000	1
719	7583	Q1	1997	4.9000	1.5680	2.0000	1
719	7715	Q2	1997	12.2500	3.9200	5.0000	1
719	7792	Q1	1997	4.9000	1.5190	2.0000	1
719	7800	Q1	1997	7.3500	2.7195	3.0000	1
719	8968	Q4	1997	12.2500	5.6350	5.0000	1
719	9234	Q4	1997	4.9000	2.0580	2.0000	1
719	9334	Q2	1997	7.3500	3.3810	3.0000	1
719	9557	Q1	1997	7.3500	2.7930	3.0000	1
719	9622	Q3	1997	7.3500	2.7195	3.0000	1
719	9623	Q2	1997	9.8000	4.0180	4.0000	1
719	9815	Q4	1997	9.8000	4.7040	4.0000	1
719	10173	Q4	1997	7.3500	3.3075	3.0000	1
720	281	Q4	1997	1.7200	0.7740	2.0000	1
720	993	Q1	1997	1.7200	0.7052	2.0000	1
720	1319	Q1	1997	1.7200	0.5848	2.0000	1
720	1499	Q4	1997	1.7200	0.7740	2.0000	1
720	2241	Q4	1997	3.4400	1.3072	4.0000	1
720	2617	Q1	1997	2.5800	0.9030	3.0000	1
720	2681	Q1	1997	3.4400	1.7200	4.0000	1
720	2756	Q1	1997	2.5800	0.7998	3.0000	1
720	2863	Q2	1997	1.7200	0.6020	2.0000	1
720	3976	Q1	1997	2.5800	0.7998	3.0000	1
720	4283	Q1	1997	1.7200	0.7052	2.0000	1
720	4397	Q2	1997	2.5800	0.9804	3.0000	1
720	4397	Q3	1997	2.5800	1.1868	3.0000	1
720	4617	Q1	1997	1.7200	0.6020	2.0000	1
720	4642	Q4	1997	2.5800	1.1610	3.0000	1
720	4659	Q1	1997	2.5800	1.1094	3.0000	1
720	4677	Q2	1997	1.7200	0.6708	2.0000	1
720	5353	Q4	1997	4.3000	1.5480	5.0000	1
720	5541	Q4	1997	2.5800	0.9288	3.0000	1
720	5686	Q1	1997	2.5800	0.7998	3.0000	1
720	6012	Q1	1997	2.5800	0.7740	3.0000	1
720	6133	Q4	1997	3.4400	1.1696	4.0000	1
720	6169	Q3	1997	2.5800	1.2384	3.0000	1
720	6484	Q4	1997	0.8600	0.3612	1.0000	1
720	6562	Q3	1997	2.5800	1.1868	3.0000	1
720	6607	Q4	1997	2.5800	1.1352	3.0000	1
720	7174	Q3	1997	1.7200	0.6708	2.0000	1
720	7355	Q1	1997	1.7200	0.6020	2.0000	1
720	7896	Q4	1997	2.5800	0.8772	3.0000	1
720	8091	Q3	1997	2.5800	0.8256	3.0000	1
720	8129	Q3	1997	3.4400	1.4448	4.0000	1
720	8418	Q2	1997	1.7200	0.5332	2.0000	1
720	8617	Q2	1997	1.7200	0.6708	2.0000	1
720	8968	Q3	1997	3.4400	1.6512	4.0000	1
720	8975	Q1	1997	3.4400	1.0320	4.0000	1
720	9224	Q1	1997	3.4400	1.3760	4.0000	1
720	9728	Q2	1997	1.7200	0.7740	2.0000	1
720	10153	Q2	1997	1.7200	0.6708	2.0000	1
721	181	Q3	1997	4.5200	1.4916	2.0000	1
721	446	Q2	1997	6.7800	2.1018	3.0000	1
721	477	Q1	1997	9.0400	3.3448	4.0000	1
721	625	Q1	1997	9.0400	2.9832	4.0000	1
721	891	Q4	1997	9.0400	3.3448	4.0000	1
721	924	Q2	1997	11.3000	4.1810	5.0000	1
721	1331	Q4	1997	9.0400	2.8024	4.0000	1
721	1466	Q1	1997	4.5200	1.6272	2.0000	1
721	1813	Q1	1997	6.7800	2.3052	3.0000	1
721	1954	Q3	1997	6.7800	2.3730	3.0000	1
721	2195	Q4	1997	9.0400	4.1584	4.0000	1
721	2254	Q1	1997	6.7800	2.7120	3.0000	1
721	2362	Q4	1997	4.5200	2.1244	2.0000	1
721	2533	Q1	1997	4.5200	1.7176	2.0000	1
721	2632	Q2	1997	4.5200	1.4916	2.0000	1
721	2731	Q3	1997	9.0400	3.6160	4.0000	1
721	2888	Q4	1997	4.5200	1.8080	2.0000	1
721	3000	Q3	1997	9.0400	2.9832	4.0000	1
721	3124	Q1	1997	6.7800	2.4408	3.0000	1
721	3310	Q1	1997	6.7800	2.7798	3.0000	1
721	3462	Q2	1997	4.5200	1.4916	2.0000	1
721	3567	Q3	1997	6.7800	3.0510	3.0000	1
721	3718	Q1	1997	6.7800	2.7798	3.0000	1
721	3798	Q4	1997	9.0400	4.1584	4.0000	1
721	3905	Q1	1997	11.3000	3.5030	5.0000	1
721	4099	Q3	1997	4.5200	1.6272	2.0000	1
721	4221	Q3	1997	6.7800	3.0510	3.0000	1
721	4516	Q4	1997	4.5200	2.1696	2.0000	1
721	4626	Q4	1997	9.0400	3.9776	4.0000	1
721	4659	Q3	1997	6.7800	2.9154	3.0000	1
721	4727	Q1	1997	6.7800	2.2374	3.0000	1
721	4809	Q4	1997	4.5200	1.6724	2.0000	1
721	4856	Q2	1997	4.5200	2.2148	2.0000	1
721	4916	Q2	1997	9.0400	4.3392	4.0000	1
721	5125	Q2	1997	9.0400	2.8024	4.0000	1
721	5134	Q4	1997	9.0400	3.3448	4.0000	1
721	5245	Q2	1997	6.7800	2.7798	3.0000	1
721	5401	Q4	1997	11.3000	4.9720	5.0000	1
721	5530	Q3	1997	9.0400	4.2488	4.0000	1
721	5568	Q1	1997	6.7800	3.1866	3.0000	1
721	6667	Q4	1997	6.7800	2.5086	3.0000	1
721	6723	Q3	1997	9.0400	3.9776	4.0000	1
721	7051	Q2	1997	6.7800	2.1696	3.0000	1
721	7109	Q1	1997	6.7800	3.1866	3.0000	1
721	7400	Q1	1997	2.2600	0.9718	1.0000	1
721	7738	Q2	1997	6.7800	2.4408	3.0000	1
721	7920	Q2	1997	4.5200	1.6724	2.0000	1
721	8466	Q1	1997	9.0400	3.3448	4.0000	1
721	8911	Q1	1997	6.7800	2.4408	3.0000	1
721	8942	Q2	1997	6.7800	2.1696	3.0000	1
721	9694	Q4	1997	9.0400	2.8928	4.0000	1
721	9747	Q3	1997	4.5200	1.8080	2.0000	1
721	10173	Q3	1997	6.7800	3.0510	3.0000	1
721	10182	Q3	1997	6.7800	2.3730	3.0000	1
721	10210	Q1	1997	9.0400	3.7968	4.0000	1
722	154	Q3	1997	8.4900	2.7168	3.0000	1
722	234	Q1	1997	11.3200	4.0752	4.0000	1
722	398	Q3	1997	8.4900	3.0564	3.0000	1
722	988	Q4	1997	8.4900	2.9715	3.0000	1
722	1007	Q1	1997	8.4900	3.6507	3.0000	1
722	1140	Q2	1997	5.6600	2.4904	2.0000	1
722	1341	Q3	1997	19.8100	6.4807	7.0000	2
722	1633	Q1	1997	14.1500	5.0940	5.0000	1
722	1696	Q4	1997	5.6600	2.0942	2.0000	1
722	1780	Q3	1997	8.4900	3.9054	3.0000	1
722	1850	Q2	1997	8.4900	3.0564	3.0000	1
722	2143	Q4	1997	5.6600	1.6980	2.0000	1
722	2171	Q2	1997	8.4900	3.5658	3.0000	1
722	2371	Q1	1997	5.6600	2.2640	2.0000	1
722	2371	Q4	1997	8.4900	3.1413	3.0000	1
722	2724	Q4	1997	8.4900	3.4809	3.0000	1
722	2787	Q1	1997	8.4900	2.6319	3.0000	1
722	3028	Q1	1997	11.3200	4.1884	4.0000	1
722	3700	Q1	1997	5.6600	2.0942	2.0000	1
722	4186	Q1	1997	11.3200	4.5280	4.0000	1
722	4320	Q4	1997	8.4900	3.9903	3.0000	1
722	4404	Q2	1997	8.4900	3.2262	3.0000	1
722	4417	Q3	1997	5.6600	2.6036	2.0000	1
722	4417	Q4	1997	5.6600	2.2640	2.0000	1
722	4626	Q1	1997	8.4900	2.7168	3.0000	1
722	5002	Q1	1997	11.3200	4.3016	4.0000	1
722	5118	Q1	1997	8.4900	2.5470	3.0000	1
722	5511	Q4	1997	11.3200	4.6412	4.0000	1
722	5514	Q4	1997	8.4900	3.9903	3.0000	1
722	5587	Q4	1997	8.4900	3.0564	3.0000	1
722	5668	Q2	1997	8.4900	3.8205	3.0000	1
722	5962	Q3	1997	11.3200	5.0940	4.0000	1
722	6061	Q2	1997	11.3200	4.1884	4.0000	1
722	6182	Q2	1997	11.3200	5.4336	4.0000	1
722	6904	Q3	1997	5.6600	2.6602	2.0000	1
722	7368	Q2	1997	8.4900	3.9903	3.0000	1
722	7453	Q2	1997	8.4900	3.1413	3.0000	1
722	7743	Q1	1997	11.3200	3.7356	4.0000	1
722	7828	Q1	1997	11.3200	4.8676	4.0000	1
722	7896	Q4	1997	8.4900	3.2262	3.0000	1
722	7913	Q4	1997	8.4900	3.5658	3.0000	1
722	8041	Q1	1997	14.1500	6.6505	5.0000	1
722	8041	Q3	1997	11.3200	4.1884	4.0000	1
722	8653	Q4	1997	8.4900	3.2262	3.0000	1
722	8794	Q4	1997	5.6600	2.2074	2.0000	1
722	8842	Q3	1997	5.6600	2.0376	2.0000	1
722	8945	Q2	1997	5.6600	2.2074	2.0000	1
722	9200	Q2	1997	8.4900	3.5658	3.0000	1
722	9351	Q2	1997	5.6600	2.7168	2.0000	1
722	10131	Q3	1997	8.4900	3.6507	3.0000	1
723	319	Q1	1997	1.5300	0.4590	3.0000	1
723	584	Q1	1997	1.0200	0.3876	2.0000	1
723	879	Q1	1997	1.5300	0.4743	3.0000	1
723	1337	Q4	1997	1.5300	0.5814	3.0000	1
723	1528	Q1	1997	1.5300	0.4743	3.0000	1
723	1690	Q2	1997	2.0400	0.6528	4.0000	1
723	1720	Q3	1997	1.0200	0.3570	2.0000	1
723	1897	Q4	1997	2.0400	0.6528	4.0000	1
723	1917	Q3	1997	2.0400	0.7344	4.0000	1
723	2052	Q4	1997	2.0400	0.8568	4.0000	1
723	2496	Q1	1997	2.0400	0.8364	4.0000	1
723	2553	Q4	1997	1.5300	0.6579	3.0000	1
723	2748	Q3	1997	1.5300	0.6426	3.0000	1
723	2830	Q2	1997	1.5300	0.7191	3.0000	1
723	2832	Q4	1997	1.5300	0.5967	3.0000	1
723	2921	Q1	1997	1.0200	0.3060	2.0000	1
723	2968	Q4	1997	2.0400	0.7752	4.0000	1
723	3563	Q3	1997	0.5100	0.1683	1.0000	1
723	3627	Q2	1997	1.5300	0.7344	3.0000	1
723	3706	Q2	1997	1.5300	0.6273	3.0000	1
723	3826	Q1	1997	1.5300	0.5355	3.0000	1
723	4105	Q2	1997	1.5300	0.5661	3.0000	1
723	4211	Q2	1997	1.5300	0.6273	3.0000	1
723	4397	Q1	1997	1.0200	0.3876	2.0000	1
723	4412	Q4	1997	1.0200	0.3876	2.0000	1
723	4873	Q2	1997	1.5300	0.7344	3.0000	1
723	5147	Q3	1997	1.0200	0.3366	2.0000	1
723	5567	Q3	1997	1.0200	0.3366	2.0000	1
723	5608	Q4	1997	1.5300	0.5355	3.0000	1
723	5855	Q2	1997	1.5300	0.6273	3.0000	1
723	6700	Q3	1997	1.0200	0.4590	2.0000	1
723	6860	Q3	1997	1.0200	0.3264	2.0000	1
723	6904	Q2	1997	1.5300	0.6273	3.0000	1
723	7072	Q2	1997	1.0200	0.4284	2.0000	1
723	7331	Q2	1997	2.5500	1.0200	5.0000	1
723	7396	Q2	1997	2.0400	0.7752	4.0000	1
723	7434	Q4	1997	2.0400	0.8364	4.0000	1
723	7547	Q1	1997	1.0200	0.4284	2.0000	1
723	7655	Q2	1997	1.0200	0.4284	2.0000	1
723	7813	Q4	1997	1.0200	0.4080	2.0000	1
723	8011	Q1	1997	1.5300	0.5967	3.0000	1
723	8179	Q4	1997	1.5300	0.4743	3.0000	1
723	8253	Q4	1997	1.5300	0.6273	3.0000	1
723	8323	Q4	1997	1.5300	0.7038	3.0000	1
723	8526	Q3	1997	2.0400	0.9996	4.0000	1
723	8577	Q1	1997	1.5300	0.6273	3.0000	1
723	8843	Q4	1997	2.0400	0.6120	4.0000	1
723	9068	Q2	1997	2.0400	0.8160	4.0000	1
723	9324	Q3	1997	2.0400	0.8976	4.0000	1
723	9332	Q3	1997	1.5300	0.7497	3.0000	1
723	9452	Q4	1997	1.5300	0.4896	3.0000	1
723	9530	Q1	1997	1.5300	0.6885	3.0000	1
724	39	Q3	1997	8.8200	4.1454	3.0000	1
724	76	Q4	1997	11.7600	5.5272	4.0000	1
724	304	Q4	1997	11.7600	4.8216	4.0000	1
724	352	Q1	1997	5.8800	2.2344	2.0000	1
724	813	Q1	1997	5.8800	1.8228	2.0000	1
724	1124	Q2	1997	8.8200	3.6162	3.0000	1
724	1610	Q4	1997	8.8200	3.8808	3.0000	1
724	1981	Q3	1997	5.8800	1.9992	2.0000	1
724	1994	Q2	1997	11.7600	4.5864	4.0000	1
724	2241	Q4	1997	14.7000	6.3210	5.0000	1
724	2469	Q1	1997	5.8800	1.8816	2.0000	1
724	2662	Q4	1997	5.8800	2.1168	2.0000	1
724	2699	Q2	1997	8.8200	4.3218	3.0000	1
724	2865	Q3	1997	8.8200	3.7044	3.0000	1
724	3345	Q1	1997	11.7600	5.0568	4.0000	1
724	3965	Q3	1997	8.8200	2.9988	3.0000	1
724	4125	Q2	1997	8.8200	2.7342	3.0000	1
724	4228	Q3	1997	11.7600	3.9984	4.0000	1
724	4263	Q1	1997	8.8200	3.2634	3.0000	1
724	4300	Q4	1997	11.7600	5.4096	4.0000	1
724	4440	Q3	1997	5.8800	1.9404	2.0000	1
724	4465	Q2	1997	8.8200	3.8808	3.0000	1
724	4621	Q1	1997	8.8200	3.3516	3.0000	1
724	4892	Q1	1997	8.8200	3.5280	3.0000	1
724	4992	Q2	1997	11.7600	5.7624	4.0000	1
724	5018	Q2	1997	11.7600	5.0568	4.0000	1
724	5295	Q1	1997	8.8200	3.5280	3.0000	1
724	5541	Q2	1997	8.8200	4.0572	3.0000	1
724	5631	Q2	1997	14.7000	6.7620	5.0000	1
724	5733	Q4	1997	8.8200	3.9690	3.0000	1
724	5989	Q1	1997	11.7600	5.0568	4.0000	1
724	6262	Q2	1997	8.8200	2.7342	3.0000	1
724	6306	Q3	1997	8.8200	4.1454	3.0000	1
724	6529	Q2	1997	8.8200	4.3218	3.0000	1
724	6778	Q1	1997	11.7600	3.6456	4.0000	1
724	6974	Q4	1997	2.9400	1.0584	1.0000	1
724	7607	Q3	1997	8.8200	3.2634	3.0000	1
724	7621	Q1	1997	11.7600	5.7624	4.0000	1
724	7896	Q4	1997	11.7600	3.9984	4.0000	1
724	7899	Q1	1997	5.8800	2.4696	2.0000	1
724	8116	Q3	1997	8.8200	4.3218	3.0000	1
724	8234	Q3	1997	8.8200	3.6162	3.0000	1
724	8272	Q4	1997	8.8200	3.9690	3.0000	1
724	8367	Q1	1997	14.7000	7.2030	5.0000	1
724	8410	Q3	1997	5.8800	1.9992	2.0000	1
724	8778	Q4	1997	8.8200	3.1752	3.0000	1
724	8948	Q1	1997	11.7600	5.7624	4.0000	1
724	9022	Q3	1997	11.7600	3.7632	4.0000	1
724	9187	Q1	1997	11.7600	5.7624	4.0000	1
724	9263	Q2	1997	5.8800	2.2932	2.0000	1
724	9286	Q4	1997	8.8200	3.2634	3.0000	1
724	9507	Q2	1997	5.8800	2.0580	2.0000	1
724	9951	Q1	1997	5.8800	2.2932	2.0000	1
724	9999	Q2	1997	11.7600	4.7040	4.0000	1
725	511	Q1	1997	4.4700	1.9221	3.0000	1
725	665	Q2	1997	2.9800	1.1324	2.0000	1
725	907	Q2	1997	5.9600	2.0860	4.0000	1
725	995	Q3	1997	5.9600	2.3840	4.0000	1
725	1034	Q2	1997	4.4700	1.5198	3.0000	1
725	1132	Q3	1997	4.4700	1.5198	3.0000	1
725	1147	Q1	1997	2.9800	1.1920	2.0000	1
725	1156	Q1	1997	5.9600	2.2648	4.0000	1
725	1319	Q1	1997	4.4700	1.3410	3.0000	1
725	1366	Q3	1997	4.4700	1.8774	3.0000	1
725	1457	Q2	1997	4.4700	1.3857	3.0000	1
725	1528	Q2	1997	7.4500	2.4585	5.0000	1
725	2032	Q2	1997	5.9600	2.7416	4.0000	1
725	2039	Q1	1997	4.4700	1.7880	3.0000	1
725	2112	Q4	1997	4.4700	1.9221	3.0000	1
725	2259	Q4	1997	2.9800	1.3410	2.0000	1
725	2850	Q2	1997	4.4700	1.9668	3.0000	1
725	2916	Q1	1997	2.9800	0.9238	2.0000	1
725	3020	Q3	1997	4.4700	2.1009	3.0000	1
725	3113	Q1	1997	5.9600	2.2648	4.0000	1
725	3158	Q2	1997	4.4700	1.8327	3.0000	1
725	3285	Q1	1997	4.4700	2.1456	3.0000	1
725	3302	Q2	1997	4.4700	2.1903	3.0000	1
725	3491	Q3	1997	2.9800	1.1324	2.0000	1
725	3691	Q4	1997	4.4700	2.0562	3.0000	1
725	3692	Q2	1997	2.9800	1.3112	2.0000	1
725	3726	Q1	1997	5.9600	1.9668	4.0000	1
725	3855	Q2	1997	4.4700	1.8327	3.0000	1
725	3977	Q3	1997	5.9600	2.3840	4.0000	1
725	4099	Q3	1997	4.4700	1.3857	3.0000	1
725	4107	Q4	1997	5.9600	1.9072	4.0000	1
725	4364	Q1	1997	2.9800	1.3112	2.0000	1
725	4518	Q4	1997	2.9800	1.1622	2.0000	1
725	4599	Q4	1997	2.9800	1.1920	2.0000	1
725	4614	Q3	1997	2.9800	1.2516	2.0000	1
725	4819	Q4	1997	4.4700	2.1456	3.0000	1
725	4821	Q4	1997	2.9800	1.2814	2.0000	1
725	5051	Q2	1997	5.9600	2.9204	4.0000	1
725	5158	Q4	1997	4.4700	2.1903	3.0000	1
725	5341	Q2	1997	4.4700	2.0562	3.0000	1
725	5379	Q3	1997	4.4700	1.9668	3.0000	1
725	5568	Q2	1997	4.4700	1.3410	3.0000	1
725	5602	Q2	1997	4.4700	2.0562	3.0000	1
725	5674	Q2	1997	2.9800	1.2814	2.0000	1
725	5707	Q3	1997	2.9800	1.2814	2.0000	1
725	5892	Q1	1997	4.4700	1.4304	3.0000	1
725	5903	Q3	1997	2.9800	1.2218	2.0000	1
725	5925	Q1	1997	2.9800	1.0728	2.0000	1
725	6074	Q3	1997	1.4900	0.5662	1.0000	1
725	6182	Q4	1997	5.9600	2.8608	4.0000	1
725	6969	Q1	1997	4.4700	2.0562	3.0000	1
725	7100	Q4	1997	4.4700	1.6539	3.0000	1
725	7378	Q3	1997	4.4700	1.3857	3.0000	1
725	7690	Q4	1997	4.4700	1.6539	3.0000	1
725	7870	Q4	1997	4.4700	1.9221	3.0000	1
725	7930	Q2	1997	4.4700	2.1903	3.0000	1
725	8141	Q3	1997	2.9800	1.1622	2.0000	1
725	8173	Q4	1997	4.4700	1.6539	3.0000	1
725	8404	Q2	1997	4.4700	1.9221	3.0000	1
725	8668	Q3	1997	4.4700	1.8774	3.0000	1
725	8739	Q2	1997	5.9600	2.8608	4.0000	1
725	8847	Q4	1997	2.9800	1.4900	2.0000	1
725	9110	Q1	1997	4.4700	2.1009	3.0000	1
725	9111	Q1	1997	4.4700	1.4304	3.0000	1
725	9272	Q1	1997	5.9600	1.7880	4.0000	1
725	9315	Q3	1997	2.9800	1.1622	2.0000	1
725	9494	Q1	1997	5.9600	2.1456	4.0000	1
725	9748	Q1	1997	2.9800	1.1324	2.0000	1
725	9858	Q2	1997	5.9600	2.5628	4.0000	1
725	9976	Q1	1997	4.4700	1.7880	3.0000	1
725	10033	Q4	1997	5.9600	2.2648	4.0000	1
725	10058	Q1	1997	2.9800	1.2218	2.0000	1
726	280	Q3	1997	6.4200	2.3112	2.0000	1
726	335	Q4	1997	9.6300	4.6224	3.0000	1
726	417	Q4	1997	6.4200	2.8248	2.0000	1
726	599	Q1	1997	6.4200	2.3112	2.0000	1
726	1136	Q1	1997	12.8400	5.1360	4.0000	1
726	1415	Q2	1997	9.6300	4.4298	3.0000	1
726	1582	Q2	1997	12.8400	6.1632	4.0000	1
726	1765	Q1	1997	6.4200	2.8248	2.0000	1
726	1850	Q1	1997	9.6300	3.3705	3.0000	1
726	1897	Q4	1997	9.6300	3.9483	3.0000	1
726	1984	Q2	1997	9.6300	2.9853	3.0000	1
726	2194	Q2	1997	12.8400	6.0348	4.0000	1
726	2249	Q1	1997	6.4200	2.8248	2.0000	1
726	2547	Q4	1997	6.4200	2.1186	2.0000	1
726	2571	Q3	1997	12.8400	6.0348	4.0000	1
726	2878	Q3	1997	16.0500	7.3830	5.0000	1
726	3216	Q4	1997	9.6300	3.0816	3.0000	1
726	3239	Q4	1997	12.8400	4.6224	4.0000	1
726	3825	Q2	1997	3.2100	1.1877	1.0000	1
726	4211	Q4	1997	16.0500	6.2595	5.0000	1
726	4417	Q1	1997	6.4200	3.1458	2.0000	1
726	4614	Q2	1997	9.6300	4.5261	3.0000	1
726	4614	Q4	1997	9.6300	3.6594	3.0000	1
726	4645	Q1	1997	3.2100	1.3482	1.0000	1
726	4676	Q3	1997	9.6300	3.0816	3.0000	1
726	4767	Q4	1997	12.8400	4.7508	4.0000	1
726	4915	Q1	1997	12.8400	5.6496	4.0000	1
726	5295	Q3	1997	9.6300	4.2372	3.0000	1
726	5295	Q4	1997	12.8400	3.9804	4.0000	1
726	5566	Q4	1997	6.4200	2.6322	2.0000	1
726	6001	Q3	1997	6.4200	2.8890	2.0000	1
726	6012	Q3	1997	12.8400	3.9804	4.0000	1
726	6061	Q4	1997	9.6300	2.8890	3.0000	1
726	6113	Q3	1997	6.4200	2.6322	2.0000	1
726	6114	Q1	1997	9.6300	3.6594	3.0000	1
726	6225	Q2	1997	3.2100	1.2198	1.0000	1
726	6254	Q2	1997	9.6300	3.9483	3.0000	1
726	6829	Q2	1997	6.4200	2.3112	2.0000	1
726	7355	Q1	1997	9.6300	2.9853	3.0000	1
726	7617	Q4	1997	9.6300	4.6224	3.0000	1
726	7806	Q2	1997	6.4200	3.1458	2.0000	1
726	7930	Q3	1997	6.4200	2.1828	2.0000	1
726	8427	Q4	1997	9.6300	3.3705	3.0000	1
726	9200	Q4	1997	6.4200	2.7606	2.0000	1
726	9309	Q4	1997	6.4200	2.4396	2.0000	1
726	9384	Q2	1997	9.6300	4.3335	3.0000	1
726	9448	Q4	1997	9.6300	4.1409	3.0000	1
726	9694	Q4	1997	6.4200	1.9902	2.0000	1
726	9885	Q3	1997	9.6300	3.7557	3.0000	1
726	9972	Q4	1997	6.4200	2.5680	2.0000	1
726	10032	Q4	1997	16.0500	8.0250	5.0000	1
726	10067	Q1	1997	12.8400	5.1360	4.0000	1
727	664	Q1	1997	7.6400	3.4380	4.0000	1
727	983	Q4	1997	3.8200	1.7954	2.0000	1
727	1567	Q3	1997	7.6400	3.4380	4.0000	1
727	2043	Q4	1997	5.7300	1.9482	3.0000	1
727	2067	Q3	1997	7.6400	2.5976	4.0000	1
727	2077	Q4	1997	7.6400	3.0560	4.0000	1
727	2859	Q2	1997	3.8200	1.3752	2.0000	1
727	2924	Q3	1997	7.6400	2.4448	4.0000	1
727	2947	Q3	1997	5.7300	1.7763	3.0000	1
727	2968	Q1	1997	3.8200	1.1842	2.0000	1
727	3020	Q1	1997	5.7300	2.6931	3.0000	1
727	3173	Q4	1997	7.6400	2.9796	4.0000	1
727	3252	Q1	1997	3.8200	1.7572	2.0000	1
727	3414	Q2	1997	5.7300	2.5212	3.0000	1
727	3859	Q3	1997	5.7300	2.1774	3.0000	1
727	3925	Q4	1997	7.6400	2.9032	4.0000	1
727	4096	Q2	1997	5.7300	1.8909	3.0000	1
727	4105	Q2	1997	5.7300	1.7763	3.0000	1
727	4417	Q1	1997	3.8200	1.6044	2.0000	1
727	4417	Q2	1997	3.8200	1.5280	2.0000	1
727	4434	Q4	1997	5.7300	1.7763	3.0000	1
727	4808	Q4	1997	3.8200	1.5662	2.0000	1
727	4968	Q3	1997	5.7300	2.6931	3.0000	1
727	5196	Q2	1997	7.6400	3.0560	4.0000	1
727	5345	Q3	1997	5.7300	2.4639	3.0000	1
727	5388	Q2	1997	7.6400	3.2088	4.0000	1
727	5756	Q3	1997	7.6400	3.5144	4.0000	1
727	5958	Q2	1997	5.7300	2.3493	3.0000	1
727	6057	Q2	1997	3.8200	1.6808	2.0000	1
727	6307	Q2	1997	7.6400	2.9032	4.0000	1
727	6985	Q4	1997	5.7300	2.4639	3.0000	1
727	7040	Q1	1997	5.7300	2.6358	3.0000	1
727	7160	Q3	1997	5.7300	2.0628	3.0000	1
727	7243	Q2	1997	7.6400	2.6740	4.0000	1
727	7243	Q4	1997	5.7300	2.3493	3.0000	1
727	7306	Q1	1997	5.7300	2.6931	3.0000	1
727	7359	Q2	1997	7.6400	2.8268	4.0000	1
727	7362	Q3	1997	7.6400	3.7436	4.0000	1
727	8351	Q4	1997	5.7300	2.2920	3.0000	1
727	8659	Q4	1997	5.7300	1.7190	3.0000	1
727	8760	Q1	1997	9.5500	3.8200	5.0000	1
727	8793	Q3	1997	5.7300	1.8336	3.0000	1
727	8793	Q4	1997	5.7300	2.0055	3.0000	1
727	9040	Q1	1997	5.7300	2.5212	3.0000	1
727	9111	Q4	1997	7.6400	2.7504	4.0000	1
727	9248	Q1	1997	7.6400	2.3684	4.0000	1
727	9381	Q2	1997	7.6400	3.2852	4.0000	1
727	9517	Q3	1997	1.9100	0.9359	1.0000	1
727	9580	Q2	1997	5.7300	1.8336	3.0000	1
727	9580	Q4	1997	7.6400	2.4448	4.0000	1
727	9642	Q2	1997	9.5500	4.6795	5.0000	1
727	10033	Q2	1997	7.6400	3.0560	4.0000	1
727	10145	Q4	1997	7.6400	2.9032	4.0000	1
727	10152	Q1	1997	7.6400	3.5144	4.0000	1
728	118	Q3	1997	5.6700	2.3247	3.0000	1
728	424	Q2	1997	5.6700	2.6082	3.0000	1
728	424	Q3	1997	5.6700	2.0412	3.0000	1
728	650	Q3	1997	7.5600	2.5704	4.0000	1
728	754	Q4	1997	7.5600	2.6460	4.0000	1
728	857	Q3	1997	5.6700	2.2113	3.0000	1
728	1042	Q3	1997	7.5600	3.7800	4.0000	1
728	1089	Q1	1997	5.6700	2.0412	3.0000	1
728	1159	Q4	1997	9.4500	3.4965	5.0000	1
728	1528	Q1	1997	5.6700	1.7577	3.0000	1
728	1558	Q3	1997	5.6700	1.8711	3.0000	1
728	1567	Q3	1997	3.7800	1.8522	2.0000	1
728	1656	Q1	1997	3.7800	1.5120	2.0000	1
728	1813	Q2	1997	7.5600	2.4192	4.0000	1
728	2555	Q2	1997	9.4500	4.4415	5.0000	1
728	2588	Q1	1997	7.5600	3.1752	4.0000	1
728	2664	Q4	1997	5.6700	2.4948	3.0000	1
728	2769	Q2	1997	5.6700	2.6649	3.0000	1
728	3130	Q2	1997	7.5600	3.0240	4.0000	1
728	3414	Q3	1997	5.6700	2.2680	3.0000	1
728	4082	Q1	1997	7.5600	3.2508	4.0000	1
728	4487	Q4	1997	1.8900	0.9072	1.0000	1
728	4555	Q2	1997	5.6700	1.9278	3.0000	1
728	4609	Q1	1997	5.6700	1.8144	3.0000	1
728	4767	Q3	1997	7.5600	2.7972	4.0000	1
728	5088	Q3	1997	7.5600	2.4192	4.0000	1
728	5131	Q1	1997	5.6700	2.0412	3.0000	1
728	5568	Q1	1997	5.6700	2.7216	3.0000	1
728	5958	Q3	1997	5.6700	2.0412	3.0000	1
728	5960	Q1	1997	5.6700	2.3247	3.0000	1
728	6163	Q4	1997	7.5600	2.3436	4.0000	1
728	6367	Q1	1997	5.6700	2.3247	3.0000	1
728	6602	Q2	1997	3.7800	1.1340	2.0000	1
728	7262	Q1	1997	3.7800	1.4742	2.0000	1
728	7359	Q3	1997	5.6700	1.7577	3.0000	1
728	7361	Q4	1997	3.7800	1.4742	2.0000	1
728	7464	Q4	1997	7.5600	2.2680	4.0000	1
728	7654	Q2	1997	7.5600	2.4192	4.0000	1
728	7722	Q3	1997	1.8900	0.6993	1.0000	1
728	7810	Q1	1997	5.6700	2.1546	3.0000	1
728	7975	Q1	1997	5.6700	2.0979	3.0000	1
728	8207	Q3	1997	7.5600	3.5532	4.0000	1
728	8617	Q1	1997	5.6700	2.3814	3.0000	1
728	8871	Q4	1997	7.5600	2.8728	4.0000	1
728	8968	Q1	1997	7.5600	3.4776	4.0000	1
728	9000	Q2	1997	3.7800	1.4364	2.0000	1
728	9019	Q2	1997	7.5600	2.2680	4.0000	1
728	9103	Q1	1997	5.6700	2.3814	3.0000	1
728	9377	Q2	1997	5.6700	2.5515	3.0000	1
728	9512	Q2	1997	5.6700	2.2113	3.0000	1
728	9604	Q1	1997	7.5600	3.1752	4.0000	1
728	9615	Q2	1997	7.5600	2.8728	4.0000	1
729	551	Q2	1997	6.8800	2.8896	4.0000	1
729	1053	Q3	1997	6.8800	2.8208	4.0000	1
729	1545	Q3	1997	5.1600	2.1672	3.0000	1
729	1556	Q1	1997	5.1600	2.0640	3.0000	1
729	1607	Q3	1997	5.1600	1.9608	3.0000	1
729	1619	Q4	1997	5.1600	2.1156	3.0000	1
729	1706	Q2	1997	6.8800	3.2336	4.0000	1
729	1720	Q1	1997	5.1600	1.5996	3.0000	1
729	2238	Q3	1997	6.8800	3.0272	4.0000	1
729	2266	Q2	1997	6.8800	3.3024	4.0000	1
729	2269	Q1	1997	5.1600	2.1156	3.0000	1
729	2327	Q3	1997	6.8800	2.8896	4.0000	1
729	2781	Q2	1997	5.1600	2.4768	3.0000	1
729	2918	Q3	1997	5.1600	2.1672	3.0000	1
729	3131	Q4	1997	6.8800	2.5456	4.0000	1
729	3735	Q2	1997	6.8800	2.4080	4.0000	1
729	4391	Q2	1997	5.1600	2.3736	3.0000	1
729	4564	Q4	1997	5.1600	2.4252	3.0000	1
729	4597	Q1	1997	5.1600	2.4768	3.0000	1
729	4774	Q1	1997	5.1600	1.9092	3.0000	1
729	4803	Q1	1997	5.1600	1.5996	3.0000	1
729	4832	Q3	1997	3.4400	1.4104	2.0000	1
729	4861	Q4	1997	5.1600	1.6512	3.0000	1
729	4873	Q3	1997	5.1600	1.5996	3.0000	1
729	5002	Q1	1997	6.8800	3.2336	4.0000	1
729	5092	Q2	1997	8.6000	4.0420	5.0000	1
729	5222	Q2	1997	5.1600	1.5996	3.0000	1
729	5302	Q3	1997	5.1600	1.8576	3.0000	1
729	5441	Q4	1997	3.4400	1.4792	2.0000	1
729	5501	Q4	1997	5.1600	2.1156	3.0000	1
729	5813	Q2	1997	6.8800	2.8896	4.0000	1
729	6313	Q2	1997	3.4400	1.5136	2.0000	1
729	6522	Q1	1997	6.8800	3.3712	4.0000	1
729	6560	Q3	1997	3.4400	1.1008	2.0000	1
729	6590	Q3	1997	5.1600	2.2188	3.0000	1
729	7141	Q2	1997	5.1600	1.8576	3.0000	1
729	7188	Q4	1997	6.8800	3.2336	4.0000	1
729	7246	Q3	1997	3.4400	1.2040	2.0000	1
729	7433	Q1	1997	6.8800	3.0272	4.0000	1
729	7556	Q4	1997	5.1600	2.0124	3.0000	1
729	7910	Q1	1997	6.8800	2.8208	4.0000	1
729	8159	Q3	1997	5.1600	1.5996	3.0000	1
729	8410	Q2	1997	5.1600	1.6512	3.0000	1
729	8477	Q3	1997	5.1600	1.6512	3.0000	1
729	8760	Q4	1997	5.1600	2.1156	3.0000	1
729	9276	Q4	1997	6.8800	2.2016	4.0000	1
729	9554	Q1	1997	5.1600	1.7544	3.0000	1
729	9779	Q2	1997	6.8800	3.0960	4.0000	1
729	9787	Q1	1997	3.4400	1.3072	2.0000	1
729	10087	Q3	1997	5.1600	1.8576	3.0000	1
730	44	Q2	1997	6.8800	2.9584	4.0000	1
730	44	Q3	1997	6.8800	3.4400	4.0000	1
730	213	Q2	1997	6.8800	3.2336	4.0000	1
730	547	Q3	1997	6.8800	2.1328	4.0000	1
730	788	Q3	1997	5.1600	1.7028	3.0000	1
730	1039	Q4	1997	5.1600	2.2704	3.0000	1
730	1145	Q4	1997	5.1600	1.9608	3.0000	1
730	1214	Q3	1997	3.4400	1.3760	2.0000	1
730	1309	Q3	1997	5.1600	2.5800	3.0000	1
730	1499	Q4	1997	6.8800	2.5456	4.0000	1
730	1582	Q4	1997	5.1600	2.2188	3.0000	1
730	1587	Q1	1997	5.1600	2.2704	3.0000	1
730	1594	Q1	1997	5.1600	2.3736	3.0000	1
730	1848	Q4	1997	5.1600	2.3220	3.0000	1
730	2019	Q4	1997	6.8800	2.2016	4.0000	1
730	2135	Q4	1997	3.4400	1.4792	2.0000	1
730	2511	Q1	1997	3.4400	1.4104	2.0000	1
730	2688	Q3	1997	5.1600	1.8576	3.0000	1
730	2808	Q2	1997	6.8800	3.0272	4.0000	1
730	2850	Q2	1997	3.4400	1.5480	2.0000	1
730	3674	Q2	1997	5.1600	1.7544	3.0000	1
730	3935	Q4	1997	5.1600	2.3220	3.0000	1
730	4078	Q2	1997	6.8800	2.4080	4.0000	1
730	4473	Q4	1997	3.4400	1.2384	2.0000	1
730	4498	Q4	1997	5.1600	1.9608	3.0000	1
730	4873	Q4	1997	5.1600	2.2704	3.0000	1
730	5123	Q3	1997	3.4400	1.3760	2.0000	1
730	5278	Q3	1997	5.1600	2.3736	3.0000	1
730	5295	Q1	1997	6.8800	2.1328	4.0000	1
730	5322	Q4	1997	3.4400	1.6168	2.0000	1
730	5884	Q2	1997	6.8800	2.7520	4.0000	1
730	6061	Q3	1997	3.4400	1.5824	2.0000	1
730	6138	Q2	1997	3.4400	1.3072	2.0000	1
730	6499	Q2	1997	6.8800	2.2016	4.0000	1
730	6654	Q2	1997	6.8800	3.1648	4.0000	1
730	6744	Q3	1997	5.1600	1.9608	3.0000	1
730	7127	Q2	1997	5.1600	2.0640	3.0000	1
730	7715	Q3	1997	3.4400	1.1696	2.0000	1
730	7721	Q2	1997	5.1600	2.2188	3.0000	1
730	7913	Q1	1997	3.4400	1.5480	2.0000	1
730	8214	Q1	1997	5.1600	1.5996	3.0000	1
730	8777	Q4	1997	3.4400	1.5480	2.0000	1
730	9077	Q3	1997	5.1600	2.2704	3.0000	1
730	9288	Q1	1997	6.8800	2.9584	4.0000	1
730	9318	Q2	1997	5.1600	1.9608	3.0000	1
730	9439	Q3	1997	3.4400	1.3760	2.0000	1
730	9473	Q1	1997	5.1600	2.4252	3.0000	1
730	9780	Q3	1997	5.1600	1.7544	3.0000	1
730	9851	Q2	1997	6.8800	2.2016	4.0000	1
730	9855	Q4	1997	6.8800	2.7520	4.0000	1
730	9937	Q3	1997	5.1600	2.5800	3.0000	1
730	10111	Q3	1997	3.4400	1.5480	2.0000	1
730	10258	Q4	1997	5.1600	2.1156	3.0000	1
731	346	Q1	1997	11.4300	4.9149	3.0000	1
731	398	Q3	1997	7.6200	2.7432	2.0000	1
731	493	Q2	1997	11.4300	3.8862	3.0000	1
731	505	Q4	1997	7.6200	3.0480	2.0000	1
731	527	Q1	1997	11.4300	3.6576	3.0000	1
731	769	Q4	1997	11.4300	4.0005	3.0000	1
731	830	Q1	1997	15.2400	6.8580	4.0000	1
731	907	Q2	1997	11.4300	5.0292	3.0000	1
731	999	Q1	1997	15.2400	4.8768	4.0000	1
731	1195	Q4	1997	11.4300	4.9149	3.0000	1
731	1442	Q1	1997	11.4300	3.5433	3.0000	1
731	1696	Q2	1997	11.4300	3.5433	3.0000	1
731	2197	Q3	1997	11.4300	4.3434	3.0000	1
731	2556	Q2	1997	7.6200	3.0480	2.0000	1
731	2587	Q1	1997	11.4300	4.0005	3.0000	1
731	2793	Q2	1997	15.2400	5.7912	4.0000	1
731	2878	Q3	1997	19.0500	8.7630	5.0000	1
731	2908	Q3	1997	19.0500	6.8580	5.0000	1
731	2908	Q4	1997	19.0500	5.9055	5.0000	1
731	3124	Q1	1997	15.2400	5.7912	4.0000	1
731	3132	Q1	1997	7.6200	3.1242	2.0000	1
731	3180	Q1	1997	7.6200	3.2766	2.0000	1
731	3182	Q4	1997	3.8100	1.3716	1.0000	1
731	3921	Q3	1997	11.4300	3.4290	3.0000	1
731	4004	Q4	1997	11.4300	4.6863	3.0000	1
731	4234	Q1	1997	11.4300	4.8006	3.0000	1
731	4537	Q4	1997	11.4300	4.5720	3.0000	1
731	4570	Q4	1997	11.4300	4.3434	3.0000	1
731	4597	Q3	1997	11.4300	3.5433	3.0000	1
731	5158	Q4	1997	11.4300	4.9149	3.0000	1
731	5982	Q3	1997	11.4300	5.3721	3.0000	1
731	6035	Q3	1997	15.2400	6.0960	4.0000	1
731	6218	Q3	1997	15.2400	5.0292	4.0000	1
731	6367	Q3	1997	15.2400	6.0960	4.0000	1
731	6529	Q3	1997	7.6200	2.7432	2.0000	1
731	6537	Q1	1997	11.4300	4.0005	3.0000	1
731	6830	Q4	1997	7.6200	3.6576	2.0000	1
731	6854	Q1	1997	15.2400	6.0960	4.0000	1
731	7036	Q4	1997	7.6200	3.1242	2.0000	1
731	7059	Q1	1997	11.4300	5.0292	3.0000	1
731	7206	Q1	1997	7.6200	2.3622	2.0000	1
731	7242	Q1	1997	15.2400	7.4676	4.0000	1
731	7250	Q1	1997	15.2400	6.4008	4.0000	1
731	7355	Q2	1997	15.2400	5.0292	4.0000	1
731	7553	Q4	1997	11.4300	3.7719	3.0000	1
731	8220	Q1	1997	7.6200	3.0480	2.0000	1
731	8242	Q2	1997	11.4300	3.5433	3.0000	1
731	8360	Q3	1997	7.6200	3.0480	2.0000	1
731	9050	Q1	1997	11.4300	3.6576	3.0000	1
731	9063	Q3	1997	11.4300	5.0292	3.0000	1
731	9204	Q2	1997	15.2400	4.5720	4.0000	1
731	9498	Q1	1997	15.2400	7.4676	4.0000	1
731	10054	Q3	1997	7.6200	2.9718	2.0000	1
731	10238	Q4	1997	7.6200	3.3528	2.0000	1
732	99	Q4	1997	3.6400	1.1284	4.0000	1
732	148	Q1	1997	2.7300	1.2012	3.0000	1
732	230	Q4	1997	0.9100	0.3367	1.0000	1
732	346	Q2	1997	1.8200	0.6916	2.0000	1
732	719	Q1	1997	2.7300	0.9828	3.0000	1
732	878	Q3	1997	2.7300	1.3650	3.0000	1
732	1253	Q3	1997	2.7300	0.9828	3.0000	1
732	1567	Q1	1997	1.8200	0.6370	2.0000	1
732	1718	Q3	1997	2.7300	1.0101	3.0000	1
732	1761	Q4	1997	1.8200	0.6734	2.0000	1
732	2086	Q4	1997	2.7300	0.8736	3.0000	1
732	2630	Q1	1997	1.8200	0.7826	2.0000	1
732	2878	Q3	1997	3.6400	1.6380	4.0000	1
732	3469	Q4	1997	3.6400	1.3468	4.0000	1
732	3498	Q3	1997	3.6400	1.3832	4.0000	1
732	3576	Q3	1997	2.7300	0.9555	3.0000	1
732	3893	Q1	1997	4.5500	2.0930	5.0000	1
732	4180	Q4	1997	3.6400	1.3468	4.0000	1
732	4363	Q2	1997	3.6400	1.6016	4.0000	1
732	4391	Q2	1997	3.6400	1.1648	4.0000	1
732	4630	Q2	1997	3.6400	1.2376	4.0000	1
732	4695	Q4	1997	2.7300	0.8463	3.0000	1
732	4925	Q3	1997	3.6400	1.7108	4.0000	1
732	5092	Q4	1997	4.5500	1.8200	5.0000	1
732	5125	Q1	1997	2.7300	1.2558	3.0000	1
732	5380	Q1	1997	2.7300	1.2285	3.0000	1
732	6008	Q2	1997	3.6400	1.6380	4.0000	1
732	6207	Q3	1997	1.8200	0.7280	2.0000	1
732	6307	Q4	1997	2.7300	0.8463	3.0000	1
732	6429	Q2	1997	3.6400	1.6380	4.0000	1
732	6511	Q1	1997	2.7300	1.2831	3.0000	1
732	6622	Q4	1997	2.7300	1.2831	3.0000	1
732	6754	Q2	1997	3.6400	1.7108	4.0000	1
732	6888	Q1	1997	2.7300	1.0374	3.0000	1
732	6893	Q4	1997	3.6400	1.5652	4.0000	1
732	6912	Q3	1997	3.6400	1.1648	4.0000	1
732	7558	Q2	1997	2.7300	1.3104	3.0000	1
732	7590	Q3	1997	2.7300	0.9828	3.0000	1
732	7910	Q3	1997	1.8200	0.7098	2.0000	1
732	7961	Q1	1997	0.9100	0.4277	1.0000	1
732	8003	Q2	1997	2.7300	1.0374	3.0000	1
732	8301	Q1	1997	1.8200	0.7280	2.0000	1
732	9420	Q3	1997	3.6400	1.4196	4.0000	1
732	9448	Q4	1997	3.6400	1.2740	4.0000	1
732	9627	Q1	1997	3.6400	1.4196	4.0000	1
732	9881	Q4	1997	2.7300	0.8736	3.0000	1
732	9897	Q3	1997	1.8200	0.6188	2.0000	1
733	192	Q3	1997	7.8000	3.4320	4.0000	1
733	436	Q2	1997	5.8500	2.6910	3.0000	1
733	950	Q4	1997	3.9000	1.2090	2.0000	1
733	1129	Q2	1997	5.8500	2.4570	3.0000	1
733	1352	Q2	1997	7.8000	2.3400	4.0000	1
733	1648	Q4	1997	5.8500	2.2230	3.0000	1
733	1977	Q2	1997	7.8000	2.9640	4.0000	1
733	1995	Q4	1997	7.8000	3.6660	4.0000	1
733	2431	Q4	1997	5.8500	1.8135	3.0000	1
733	2682	Q1	1997	3.9000	1.5600	2.0000	1
733	2903	Q3	1997	5.8500	2.2230	3.0000	1
733	3231	Q1	1997	5.8500	2.4570	3.0000	1
733	3415	Q3	1997	5.8500	2.1060	3.0000	1
733	3434	Q3	1997	7.8000	3.8220	4.0000	1
733	3448	Q2	1997	5.8500	2.3985	3.0000	1
733	3533	Q1	1997	3.9000	1.4430	2.0000	1
733	3827	Q4	1997	3.9000	1.5600	2.0000	1
733	3987	Q2	1997	5.8500	2.7495	3.0000	1
733	4099	Q1	1997	7.8000	3.5880	4.0000	1
733	4397	Q1	1997	5.8500	2.8080	3.0000	1
733	4516	Q2	1997	1.9500	0.6240	1.0000	1
733	4589	Q3	1997	3.9000	1.5210	2.0000	1
733	4606	Q4	1997	3.9000	1.4040	2.0000	1
733	4618	Q2	1997	5.8500	2.3400	3.0000	1
733	5015	Q1	1997	1.9500	0.6045	1.0000	1
733	5060	Q3	1997	5.8500	2.2230	3.0000	1
733	5173	Q1	1997	5.8500	2.6910	3.0000	1
733	5220	Q1	1997	9.7500	4.5825	5.0000	1
733	5245	Q1	1997	5.8500	1.8720	3.0000	1
733	5398	Q3	1997	9.7500	3.2175	5.0000	1
733	5436	Q2	1997	5.8500	2.3985	3.0000	1
733	5681	Q4	1997	5.8500	2.3985	3.0000	1
733	5733	Q2	1997	5.8500	2.6910	3.0000	1
733	5742	Q4	1997	7.8000	3.2760	4.0000	1
733	5744	Q2	1997	5.8500	2.2815	3.0000	1
733	5895	Q4	1997	3.9000	1.5210	2.0000	1
733	5910	Q2	1997	3.9000	1.6770	2.0000	1
733	5948	Q1	1997	3.9000	1.8330	2.0000	1
733	6018	Q4	1997	5.8500	2.7495	3.0000	1
733	6047	Q4	1997	7.8000	2.4180	4.0000	1
733	6459	Q3	1997	7.8000	3.1200	4.0000	1
733	6530	Q1	1997	5.8500	1.8720	3.0000	1
733	6736	Q3	1997	3.9000	1.9110	2.0000	1
733	7243	Q4	1997	7.8000	3.4320	4.0000	1
733	7599	Q4	1997	5.8500	2.8080	3.0000	1
733	7741	Q3	1997	3.9000	1.4820	2.0000	1
733	7780	Q2	1997	3.9000	1.4820	2.0000	1
733	7810	Q1	1997	7.8000	3.0420	4.0000	1
733	7822	Q4	1997	7.8000	2.5740	4.0000	1
733	7828	Q1	1997	3.9000	1.7160	2.0000	1
733	7862	Q2	1997	3.9000	1.4430	2.0000	1
733	8056	Q2	1997	7.8000	3.5100	4.0000	1
733	8463	Q2	1997	3.9000	1.6380	2.0000	1
733	8709	Q4	1997	3.9000	1.5210	2.0000	1
733	8963	Q4	1997	5.8500	2.5740	3.0000	1
733	9102	Q3	1997	5.8500	1.8135	3.0000	1
733	9129	Q1	1997	7.8000	2.6520	4.0000	1
733	9305	Q2	1997	3.9000	1.8330	2.0000	1
733	9535	Q2	1997	9.7500	4.5825	5.0000	1
733	9580	Q1	1997	3.9000	1.8330	2.0000	1
733	9837	Q4	1997	9.7500	4.3875	5.0000	1
733	10034	Q1	1997	5.8500	2.3400	3.0000	1
734	64	Q1	1997	2.5200	1.2096	4.0000	1
734	304	Q4	1997	1.8900	0.8127	3.0000	1
734	558	Q3	1997	1.8900	0.9450	3.0000	1
734	924	Q4	1997	3.1500	0.9765	5.0000	1
734	988	Q1	1997	2.5200	1.0332	4.0000	1
734	1115	Q4	1997	0.6300	0.2961	1.0000	1
734	1147	Q3	1997	1.8900	0.7182	3.0000	1
734	1297	Q4	1997	2.5200	1.1088	4.0000	1
734	1351	Q4	1997	1.2600	0.5670	2.0000	1
734	1491	Q3	1997	1.8900	0.6426	3.0000	1
734	1610	Q3	1997	1.8900	0.8694	3.0000	1
734	1717	Q3	1997	2.5200	0.8568	4.0000	1
734	1720	Q4	1997	1.2600	0.3906	2.0000	1
734	1785	Q3	1997	1.8900	0.9261	3.0000	1
734	3337	Q1	1997	1.8900	0.6615	3.0000	1
734	3438	Q2	1997	1.8900	0.8883	3.0000	1
734	3513	Q2	1997	1.8900	0.7182	3.0000	1
734	4094	Q3	1997	1.8900	0.9072	3.0000	1
734	4351	Q3	1997	3.1500	1.4175	5.0000	1
734	4568	Q2	1997	2.5200	1.2348	4.0000	1
734	4618	Q3	1997	1.8900	0.8505	3.0000	1
734	4642	Q2	1997	2.5200	1.0080	4.0000	1
734	4727	Q1	1997	2.5200	1.1088	4.0000	1
734	5050	Q1	1997	1.2600	0.5040	2.0000	1
734	5219	Q1	1997	1.8900	0.6993	3.0000	1
734	5568	Q4	1997	1.2600	0.5670	2.0000	1
734	5685	Q2	1997	2.5200	0.7812	4.0000	1
734	5813	Q2	1997	2.5200	0.9072	4.0000	1
734	6132	Q3	1997	1.8900	0.9072	3.0000	1
734	6423	Q4	1997	1.8900	0.9072	3.0000	1
734	6666	Q2	1997	2.5200	1.0584	4.0000	1
734	6703	Q4	1997	3.1500	1.4490	5.0000	1
734	6745	Q2	1997	1.8900	0.8127	3.0000	1
734	7502	Q2	1997	2.5200	0.7812	4.0000	1
734	8208	Q2	1997	1.8900	0.7371	3.0000	1
734	8218	Q4	1997	1.2600	0.4410	2.0000	1
734	8472	Q4	1997	1.8900	0.8883	3.0000	1
734	8571	Q4	1997	1.8900	0.9261	3.0000	1
734	9019	Q4	1997	2.5200	0.9324	4.0000	1
734	9040	Q4	1997	2.5200	0.9576	4.0000	1
734	9217	Q1	1997	2.5200	0.7812	4.0000	1
734	9217	Q4	1997	2.5200	0.9576	4.0000	1
734	9327	Q1	1997	1.8900	0.7182	3.0000	1
734	9615	Q1	1997	1.2600	0.3906	2.0000	1
734	9974	Q4	1997	1.2600	0.4158	2.0000	1
735	117	Q1	1997	2.9400	1.1466	2.0000	1
735	193	Q2	1997	2.9400	1.1466	2.0000	1
735	217	Q1	1997	4.4100	1.6758	3.0000	1
735	997	Q4	1997	2.9400	1.1466	2.0000	1
735	1049	Q2	1997	4.4100	1.7199	3.0000	1
735	1134	Q3	1997	4.4100	1.3671	3.0000	1
735	1263	Q2	1997	5.8800	2.2344	4.0000	1
735	1298	Q3	1997	2.9400	1.2936	2.0000	1
735	1347	Q1	1997	4.4100	1.5876	3.0000	1
735	1375	Q4	1997	5.8800	2.8224	4.0000	1
735	1399	Q2	1997	5.8800	2.7636	4.0000	1
735	1533	Q4	1997	2.9400	1.2936	2.0000	1
735	1570	Q4	1997	2.9400	0.9996	2.0000	1
735	1594	Q4	1997	2.9400	1.1760	2.0000	1
735	1801	Q3	1997	2.9400	1.2348	2.0000	1
735	1865	Q2	1997	4.4100	1.8963	3.0000	1
735	2096	Q1	1997	4.4100	1.8081	3.0000	1
735	3124	Q3	1997	5.8800	1.9404	4.0000	1
735	3258	Q3	1997	5.8800	2.1168	4.0000	1
735	3267	Q4	1997	2.9400	1.4406	2.0000	1
735	3627	Q3	1997	4.4100	1.4112	3.0000	1
735	4138	Q3	1997	4.4100	1.5435	3.0000	1
735	4227	Q3	1997	4.4100	1.7640	3.0000	1
735	4268	Q1	1997	4.4100	1.3671	3.0000	1
735	4426	Q4	1997	5.8800	2.8812	4.0000	1
735	4824	Q2	1997	4.4100	2.0727	3.0000	1
735	4942	Q4	1997	2.9400	1.2348	2.0000	1
735	4998	Q1	1997	4.4100	1.8522	3.0000	1
735	5302	Q2	1997	2.9400	1.1760	2.0000	1
735	5374	Q4	1997	5.8800	1.8228	4.0000	1
735	5542	Q2	1997	4.4100	1.7640	3.0000	1
735	5655	Q4	1997	5.8800	2.6460	4.0000	1
735	5813	Q2	1997	7.3500	3.0870	5.0000	1
735	5905	Q4	1997	5.8800	1.9404	4.0000	1
735	6327	Q4	1997	2.9400	0.9996	2.0000	1
735	6633	Q4	1997	4.4100	1.9404	3.0000	1
735	6736	Q1	1997	2.9400	1.0584	2.0000	1
735	6806	Q1	1997	4.4100	1.4994	3.0000	1
735	7167	Q2	1997	2.9400	1.4406	2.0000	1
735	7381	Q4	1997	5.8800	2.4108	4.0000	1
735	7457	Q3	1997	4.4100	1.4112	3.0000	1
735	8159	Q2	1997	5.8800	2.4108	4.0000	1
735	8208	Q2	1997	4.4100	1.8963	3.0000	1
735	8351	Q2	1997	4.4100	1.4112	3.0000	1
735	8551	Q1	1997	5.8800	2.5872	4.0000	1
735	8886	Q1	1997	4.4100	1.9845	3.0000	1
735	8916	Q4	1997	5.8800	2.3520	4.0000	1
735	8946	Q2	1997	4.4100	2.0286	3.0000	1
735	9064	Q2	1997	5.8800	2.1168	4.0000	1
735	9231	Q4	1997	2.9400	1.2054	2.0000	1
735	9397	Q4	1997	5.8800	2.6460	4.0000	1
735	9892	Q1	1997	5.8800	1.8816	4.0000	1
735	9976	Q2	1997	4.4100	1.3671	3.0000	1
735	9991	Q3	1997	4.4100	2.1168	3.0000	1
735	10211	Q1	1997	2.9400	1.3230	2.0000	1
735	10225	Q2	1997	5.8800	2.5872	4.0000	1
736	3	Q4	1997	6.3900	3.0033	3.0000	1
736	76	Q2	1997	6.3900	2.9394	3.0000	1
736	1451	Q3	1997	10.6500	4.8990	5.0000	1
736	1855	Q4	1997	4.2600	1.5762	2.0000	1
736	1916	Q3	1997	6.3900	3.0033	3.0000	1
736	1979	Q2	1997	6.3900	2.1726	3.0000	1
736	2313	Q1	1997	8.5200	3.0672	4.0000	1
736	2327	Q1	1997	8.5200	2.8968	4.0000	1
736	2378	Q4	1997	6.3900	2.4282	3.0000	1
736	2525	Q1	1997	6.3900	3.0672	3.0000	1
736	2682	Q3	1997	4.2600	1.7040	2.0000	1
736	2769	Q1	1997	4.2600	1.6614	2.0000	1
736	2795	Q3	1997	4.2600	1.4058	2.0000	1
736	2996	Q1	1997	10.6500	4.3665	5.0000	1
736	3300	Q2	1997	6.3900	2.5560	3.0000	1
736	3422	Q4	1997	6.3900	2.5560	3.0000	1
736	3436	Q1	1997	6.3900	2.8116	3.0000	1
736	3474	Q2	1997	8.5200	3.4080	4.0000	1
736	3548	Q1	1997	6.3900	2.3004	3.0000	1
736	3552	Q1	1997	8.5200	3.0672	4.0000	1
736	3692	Q3	1997	6.3900	2.1726	3.0000	1
736	3693	Q4	1997	4.2600	2.0022	2.0000	1
736	3866	Q4	1997	2.1300	0.9372	1.0000	1
736	4282	Q4	1997	8.5200	2.6412	4.0000	1
736	4711	Q4	1997	6.3900	3.0033	3.0000	1
736	5060	Q2	1997	6.3900	2.8116	3.0000	1
736	5063	Q3	1997	6.3900	2.3643	3.0000	1
736	5419	Q3	1997	4.2600	1.4910	2.0000	1
736	6095	Q1	1997	6.3900	2.7477	3.0000	1
736	6700	Q4	1997	8.5200	4.0044	4.0000	1
736	7823	Q1	1997	4.2600	1.4910	2.0000	1
736	8736	Q2	1997	8.5200	3.3228	4.0000	1
736	8736	Q3	1997	8.5200	3.3228	4.0000	1
736	8749	Q2	1997	8.5200	3.4932	4.0000	1
736	8892	Q1	1997	6.3900	2.8116	3.0000	1
736	8892	Q3	1997	6.3900	2.8116	3.0000	1
736	9366	Q2	1997	4.2600	1.6188	2.0000	1
736	9578	Q4	1997	8.5200	3.3228	4.0000	1
736	9696	Q2	1997	8.5200	4.0044	4.0000	1
737	278	Q4	1997	3.8400	1.8816	3.0000	1
737	573	Q2	1997	5.1200	2.3040	4.0000	1
737	593	Q1	1997	3.8400	1.7280	3.0000	1
737	657	Q2	1997	3.8400	1.3824	3.0000	1
737	940	Q3	1997	2.5600	0.9728	2.0000	1
737	999	Q3	1997	5.1200	1.6384	4.0000	1
737	1132	Q3	1997	2.5600	1.1520	2.0000	1
737	1214	Q1	1997	5.1200	1.5872	4.0000	1
737	1619	Q3	1997	2.5600	1.0752	2.0000	1
737	1648	Q2	1997	2.5600	0.8448	2.0000	1
737	1655	Q1	1997	3.8400	1.2288	3.0000	1
737	1938	Q1	1997	3.8400	1.9200	3.0000	1
737	2361	Q3	1997	3.8400	1.1904	3.0000	1
737	3242	Q4	1997	3.8400	1.3056	3.0000	1
737	3288	Q4	1997	3.8400	1.3440	3.0000	1
737	3413	Q4	1997	5.1200	2.2528	4.0000	1
737	3422	Q4	1997	3.8400	1.2288	3.0000	1
737	3478	Q4	1997	3.8400	1.3824	3.0000	1
737	3691	Q2	1997	3.8400	1.8048	3.0000	1
737	4397	Q1	1997	3.8400	1.8432	3.0000	1
737	4479	Q1	1997	3.8400	1.1520	3.0000	1
737	4524	Q1	1997	5.1200	1.7408	4.0000	1
737	4743	Q3	1997	3.8400	1.1904	3.0000	1
737	4804	Q3	1997	3.8400	1.1904	3.0000	1
737	5085	Q4	1997	3.8400	1.3056	3.0000	1
737	5410	Q1	1997	2.5600	0.9472	2.0000	1
737	5419	Q4	1997	2.5600	1.0240	2.0000	1
737	5560	Q4	1997	5.1200	2.0480	4.0000	1
737	5948	Q1	1997	5.1200	2.4064	4.0000	1
737	6079	Q1	1997	3.8400	1.5744	3.0000	1
737	6087	Q1	1997	2.5600	1.0496	2.0000	1
737	6414	Q1	1997	3.8400	1.6512	3.0000	1
737	6708	Q3	1997	5.1200	2.0992	4.0000	1
737	6760	Q1	1997	2.5600	1.2544	2.0000	1
737	6760	Q4	1997	3.8400	1.8816	3.0000	1
737	6894	Q3	1997	2.5600	0.7936	2.0000	1
737	7099	Q2	1997	3.8400	1.6128	3.0000	1
737	7366	Q3	1997	5.1200	2.2016	4.0000	1
737	7470	Q2	1997	5.1200	2.3040	4.0000	1
737	7899	Q2	1997	3.8400	1.1904	3.0000	1
737	8048	Q4	1997	3.8400	1.4976	3.0000	1
737	8172	Q2	1997	5.1200	1.9456	4.0000	1
737	8238	Q2	1997	3.8400	1.8048	3.0000	1
737	8275	Q3	1997	2.5600	0.7936	2.0000	1
737	8289	Q3	1997	3.8400	1.1520	3.0000	1
737	8473	Q1	1997	3.8400	1.4976	3.0000	1
737	8720	Q2	1997	2.5600	1.1008	2.0000	1
737	9027	Q2	1997	2.5600	0.8960	2.0000	1
737	9105	Q1	1997	5.1200	2.1504	4.0000	1
737	9144	Q2	1997	2.5600	0.7936	2.0000	1
737	9297	Q4	1997	3.8400	1.2672	3.0000	1
737	9937	Q4	1997	2.5600	0.9984	2.0000	1
737	9980	Q4	1997	2.5600	1.1520	2.0000	1
737	10126	Q4	1997	3.8400	1.6896	3.0000	1
738	197	Q4	1997	3.7000	1.8130	2.0000	1
738	277	Q4	1997	1.8500	0.5920	1.0000	1
738	730	Q1	1997	3.7000	1.2210	2.0000	1
738	747	Q4	1997	5.5500	2.1645	3.0000	1
738	754	Q3	1997	7.4000	2.7380	4.0000	1
738	774	Q1	1997	5.5500	2.2755	3.0000	1
738	1081	Q2	1997	3.7000	1.8500	2.0000	1
738	1415	Q4	1997	5.5500	2.7195	3.0000	1
738	1750	Q1	1997	5.5500	2.7195	3.0000	1
738	1761	Q2	1997	3.7000	1.2580	2.0000	1
738	1849	Q4	1997	5.5500	1.8870	3.0000	1
738	2127	Q2	1997	7.4000	3.0340	4.0000	1
738	2724	Q4	1997	5.5500	2.6085	3.0000	1
738	2757	Q3	1997	7.4000	2.3680	4.0000	1
738	2857	Q4	1997	5.5500	1.7760	3.0000	1
738	3027	Q2	1997	7.4000	2.2200	4.0000	1
738	3124	Q3	1997	5.5500	1.7760	3.0000	1
738	3130	Q3	1997	5.5500	1.7205	3.0000	1
738	3213	Q2	1997	5.5500	2.0535	3.0000	1
738	3337	Q1	1997	7.4000	2.5160	4.0000	1
738	3469	Q4	1997	3.7000	1.4430	2.0000	1
738	3513	Q2	1997	7.4000	3.2560	4.0000	1
738	3589	Q1	1997	7.4000	2.6640	4.0000	1
738	3640	Q2	1997	7.4000	3.7000	4.0000	1
738	3928	Q4	1997	5.5500	2.4420	3.0000	1
738	3946	Q3	1997	3.7000	1.3320	2.0000	1
738	4099	Q3	1997	7.4000	2.8120	4.0000	1
738	4118	Q4	1997	5.5500	2.6640	3.0000	1
738	4402	Q3	1997	7.4000	2.4420	4.0000	1
738	4736	Q1	1997	5.5500	2.2755	3.0000	1
738	4986	Q3	1997	7.4000	2.9600	4.0000	1
738	5057	Q1	1997	1.8500	0.5920	1.0000	1
738	5374	Q2	1997	3.7000	1.4430	2.0000	1
738	5432	Q4	1997	7.4000	3.5520	4.0000	1
738	5542	Q3	1997	3.7000	1.6280	2.0000	1
738	6788	Q1	1997	7.4000	3.4040	4.0000	1
738	6889	Q4	1997	7.4000	3.6260	4.0000	1
738	6904	Q3	1997	3.7000	1.4430	2.0000	1
738	6960	Q3	1997	3.7000	1.4800	2.0000	1
738	7018	Q4	1997	9.2500	3.7000	5.0000	1
738	7124	Q4	1997	5.5500	2.3310	3.0000	1
738	7292	Q1	1997	7.4000	2.2200	4.0000	1
738	7366	Q4	1997	5.5500	2.0535	3.0000	1
738	7558	Q3	1997	7.4000	2.7380	4.0000	1
738	7963	Q4	1997	5.5500	2.2200	3.0000	1
738	8015	Q3	1997	3.7000	1.2950	2.0000	1
738	8466	Q1	1997	5.5500	2.3865	3.0000	1
738	8473	Q1	1997	7.4000	3.5520	4.0000	1
738	8566	Q4	1997	3.7000	1.5170	2.0000	1
738	8818	Q1	1997	3.7000	1.4060	2.0000	1
738	9064	Q1	1997	5.5500	2.2755	3.0000	1
738	9263	Q1	1997	5.5500	2.6640	3.0000	1
738	9317	Q4	1997	5.5500	2.4420	3.0000	1
738	9581	Q2	1997	7.4000	2.7380	4.0000	1
738	9795	Q4	1997	7.4000	3.4780	4.0000	1
738	9956	Q3	1997	7.4000	2.9600	4.0000	1
738	10173	Q2	1997	5.5500	2.1090	3.0000	1
739	55	Q1	1997	7.1400	2.2848	3.0000	1
739	369	Q2	1997	7.1400	3.1416	3.0000	1
739	448	Q4	1997	7.1400	2.6418	3.0000	1
739	621	Q4	1997	4.7600	2.3324	2.0000	1
739	660	Q2	1997	4.7600	1.8564	2.0000	1
739	739	Q1	1997	7.1400	2.4990	3.0000	1
739	979	Q4	1997	4.7600	1.8088	2.0000	1
739	1193	Q3	1997	4.7600	1.6660	2.0000	1
739	1270	Q4	1997	9.5200	3.1416	4.0000	1
739	1352	Q4	1997	7.1400	2.9274	3.0000	1
739	1415	Q4	1997	7.1400	2.7132	3.0000	1
739	1648	Q2	1997	7.1400	2.1420	3.0000	1
739	1696	Q4	1997	2.3800	1.0472	1.0000	1
739	1848	Q4	1997	9.5200	3.1416	4.0000	1
739	2741	Q1	1997	7.1400	2.7132	3.0000	1
739	2748	Q3	1997	7.1400	3.3558	3.0000	1
739	2784	Q3	1997	4.7600	1.7612	2.0000	1
739	2788	Q3	1997	7.1400	3.2844	3.0000	1
739	2829	Q4	1997	7.1400	2.1420	3.0000	1
739	2863	Q3	1997	4.7600	1.8564	2.0000	1
739	3009	Q3	1997	7.1400	3.4986	3.0000	1
739	3034	Q1	1997	7.1400	3.2130	3.0000	1
739	3448	Q2	1997	4.7600	2.1420	2.0000	1
739	3639	Q2	1997	7.1400	2.2134	3.0000	1
739	4105	Q2	1997	4.7600	1.5232	2.0000	1
739	4340	Q2	1997	9.5200	4.4744	4.0000	1
739	4385	Q1	1997	9.5200	4.5696	4.0000	1
739	4676	Q3	1997	7.1400	2.6418	3.0000	1
739	5056	Q3	1997	9.5200	3.9984	4.0000	1
739	5063	Q3	1997	4.7600	1.4756	2.0000	1
739	5358	Q1	1997	7.1400	2.9274	3.0000	1
739	5423	Q3	1997	9.5200	3.5224	4.0000	1
739	5486	Q3	1997	9.5200	3.3320	4.0000	1
739	5530	Q1	1997	9.5200	4.7600	4.0000	1
739	5738	Q3	1997	7.1400	2.7132	3.0000	1
739	5862	Q3	1997	2.3800	0.7854	1.0000	1
739	5977	Q1	1997	9.5200	4.2840	4.0000	1
739	6086	Q1	1997	7.1400	2.2848	3.0000	1
739	6123	Q4	1997	7.1400	2.8560	3.0000	1
739	6307	Q4	1997	7.1400	2.9274	3.0000	1
739	6683	Q2	1997	9.5200	4.4744	4.0000	1
739	6772	Q2	1997	7.1400	2.7132	3.0000	1
739	6792	Q3	1997	9.5200	4.6648	4.0000	1
739	7059	Q4	1997	9.5200	3.8080	4.0000	1
739	7065	Q4	1997	11.9000	3.6890	5.0000	1
739	7831	Q4	1997	9.5200	4.4744	4.0000	1
739	8275	Q2	1997	4.7600	2.3324	2.0000	1
739	8528	Q3	1997	9.5200	4.2840	4.0000	1
739	8551	Q1	1997	9.5200	4.1888	4.0000	1
739	8770	Q4	1997	2.3800	0.8092	1.0000	1
739	8945	Q2	1997	7.1400	2.2848	3.0000	1
740	115	Q3	1997	5.9100	2.8368	3.0000	1
740	335	Q2	1997	3.9400	1.4972	2.0000	1
740	619	Q3	1997	5.9100	1.8321	3.0000	1
740	916	Q4	1997	5.9100	2.0685	3.0000	1
740	1193	Q1	1997	3.9400	1.3790	2.0000	1
740	1634	Q1	1997	7.8800	3.3096	4.0000	1
740	1827	Q1	1997	5.9100	2.0685	3.0000	1
740	2215	Q1	1997	7.8800	3.7824	4.0000	1
740	2673	Q3	1997	5.9100	2.5413	3.0000	1
740	2735	Q4	1997	5.9100	1.8912	3.0000	1
740	2896	Q4	1997	7.8800	3.5460	4.0000	1
740	3196	Q1	1997	3.9400	1.2608	2.0000	1
740	3548	Q2	1997	3.9400	1.7336	2.0000	1
740	3548	Q3	1997	5.9100	2.1867	3.0000	1
740	3692	Q3	1997	5.9100	2.7186	3.0000	1
740	3706	Q2	1997	5.9100	2.7777	3.0000	1
740	3796	Q4	1997	7.8800	3.7824	4.0000	1
740	3825	Q1	1997	5.9100	2.1276	3.0000	1
740	3826	Q3	1997	7.8800	2.7580	4.0000	1
740	4591	Q1	1997	7.8800	2.6792	4.0000	1
740	4609	Q2	1997	5.9100	2.1867	3.0000	1
740	4712	Q3	1997	5.9100	2.3640	3.0000	1
740	5038	Q4	1997	5.9100	2.2458	3.0000	1
740	5163	Q2	1997	5.9100	1.8912	3.0000	1
740	5238	Q1	1997	7.8800	2.9944	4.0000	1
740	5295	Q2	1997	3.9400	1.6154	2.0000	1
740	5530	Q3	1997	7.8800	3.8612	4.0000	1
740	5543	Q2	1997	3.9400	1.7730	2.0000	1
740	5857	Q1	1997	5.9100	2.4822	3.0000	1
740	6008	Q4	1997	7.8800	2.6004	4.0000	1
740	6153	Q2	1997	7.8800	3.7036	4.0000	1
740	6651	Q3	1997	5.9100	2.2458	3.0000	1
740	6681	Q4	1997	7.8800	3.3096	4.0000	1
740	6815	Q1	1997	5.9100	2.4231	3.0000	1
740	6933	Q3	1997	5.9100	2.7777	3.0000	1
740	7065	Q4	1997	3.9400	1.5760	2.0000	1
740	7312	Q1	1997	7.8800	2.8368	4.0000	1
740	7774	Q2	1997	3.9400	1.9306	2.0000	1
740	7777	Q1	1997	3.9400	1.9700	2.0000	1
740	8254	Q4	1997	5.9100	2.8368	3.0000	1
740	8359	Q2	1997	5.9100	2.2458	3.0000	1
740	8382	Q2	1997	7.8800	2.8368	4.0000	1
740	8793	Q4	1997	3.9400	1.2608	2.0000	1
740	8881	Q4	1997	7.8800	3.8612	4.0000	1
740	8968	Q3	1997	9.8500	3.9400	5.0000	1
740	9123	Q2	1997	7.8800	3.8612	4.0000	1
740	9299	Q3	1997	5.9100	2.2458	3.0000	1
740	9452	Q4	1997	5.9100	2.1867	3.0000	1
740	9491	Q1	1997	5.9100	1.9503	3.0000	1
740	9651	Q2	1997	3.9400	1.8518	2.0000	1
740	10186	Q2	1997	7.8800	3.7036	4.0000	1
741	255	Q2	1997	2.1900	0.8322	3.0000	1
741	593	Q1	1997	2.1900	1.0293	3.0000	1
741	778	Q4	1997	2.1900	0.8322	3.0000	1
741	1145	Q3	1997	1.4600	0.6716	2.0000	1
741	1297	Q1	1997	2.9200	0.9052	4.0000	1
741	1388	Q1	1997	2.1900	0.7884	3.0000	1
741	1615	Q1	1997	2.1900	1.0293	3.0000	1
741	1684	Q4	1997	1.4600	0.5986	2.0000	1
741	1758	Q3	1997	2.1900	0.9855	3.0000	1
741	1810	Q2	1997	1.4600	0.6132	2.0000	1
741	1965	Q2	1997	2.1900	0.8760	3.0000	1
741	2011	Q4	1997	2.9200	1.1096	4.0000	1
741	2052	Q4	1997	2.9200	0.9052	4.0000	1
741	2279	Q1	1997	2.9200	0.9636	4.0000	1
741	3065	Q1	1997	2.1900	1.0512	3.0000	1
741	3087	Q1	1997	2.1900	0.7227	3.0000	1
741	3682	Q3	1997	2.9200	1.1972	4.0000	1
741	4228	Q3	1997	2.9200	1.4600	4.0000	1
741	4709	Q2	1997	1.4600	0.5548	2.0000	1
741	4810	Q2	1997	2.1900	0.6789	3.0000	1
741	6191	Q2	1997	1.4600	0.5694	2.0000	1
741	6359	Q4	1997	2.1900	1.0512	3.0000	1
741	6529	Q3	1997	2.9200	0.9636	4.0000	1
741	6554	Q2	1997	2.9200	1.4016	4.0000	1
741	7083	Q2	1997	1.4600	0.4818	2.0000	1
741	7234	Q3	1997	2.1900	0.9198	3.0000	1
741	7579	Q3	1997	2.1900	0.8103	3.0000	1
741	7733	Q1	1997	2.9200	1.1096	4.0000	1
741	7733	Q2	1997	2.9200	1.1096	4.0000	1
741	7932	Q1	1997	2.1900	0.8322	3.0000	1
741	7952	Q3	1997	2.1900	0.9417	3.0000	1
741	8147	Q1	1997	1.4600	0.5402	2.0000	1
741	8351	Q4	1997	2.9200	1.0804	4.0000	1
741	8881	Q2	1997	2.9200	1.4308	4.0000	1
741	8901	Q2	1997	2.9200	1.1972	4.0000	1
741	9242	Q4	1997	2.9200	0.9052	4.0000	1
741	9263	Q2	1997	2.1900	0.7008	3.0000	1
741	10091	Q2	1997	2.1900	1.0731	3.0000	1
741	10116	Q1	1997	2.9200	1.3140	4.0000	1
742	492	Q1	1997	4.9400	1.7290	2.0000	1
742	541	Q3	1997	7.4100	2.3712	3.0000	1
742	601	Q4	1997	7.4100	3.0381	3.0000	1
742	760	Q1	1997	7.4100	3.6309	3.0000	1
742	1189	Q4	1997	7.4100	3.6309	3.0000	1
742	1195	Q2	1997	7.4100	2.6676	3.0000	1
742	1511	Q4	1997	9.8800	3.0628	4.0000	1
742	1838	Q3	1997	7.4100	3.2604	3.0000	1
742	1983	Q2	1997	9.8800	4.3472	4.0000	1
742	2084	Q1	1997	7.4100	3.5568	3.0000	1
742	2422	Q1	1997	9.8800	3.1616	4.0000	1
742	2614	Q3	1997	7.4100	3.4827	3.0000	1
742	2673	Q2	1997	7.4100	2.2230	3.0000	1
742	2690	Q1	1997	7.4100	3.3345	3.0000	1
742	2942	Q4	1997	9.8800	3.3592	4.0000	1
742	3098	Q2	1997	9.8800	4.9400	4.0000	1
742	4149	Q3	1997	7.4100	3.7050	3.0000	1
742	4180	Q3	1997	7.4100	2.6676	3.0000	1
742	4239	Q4	1997	7.4100	3.7050	3.0000	1
742	4518	Q4	1997	9.8800	3.1616	4.0000	1
742	4719	Q3	1997	7.4100	3.0381	3.0000	1
742	4727	Q3	1997	9.8800	4.1496	4.0000	1
742	5018	Q4	1997	7.4100	2.9640	3.0000	1
742	5019	Q1	1997	9.8800	4.0508	4.0000	1
742	5130	Q2	1997	7.4100	3.6309	3.0000	1
742	5542	Q4	1997	9.8800	3.3592	4.0000	1
742	6470	Q1	1997	7.4100	2.8158	3.0000	1
742	6562	Q2	1997	9.8800	4.7424	4.0000	1
742	6666	Q2	1997	7.4100	3.4086	3.0000	1
742	6929	Q2	1997	9.8800	4.7424	4.0000	1
742	7276	Q2	1997	4.9400	1.7290	2.0000	1
742	7354	Q1	1997	7.4100	3.2604	3.0000	1
742	7433	Q2	1997	9.8800	4.4460	4.0000	1
742	7667	Q1	1997	7.4100	3.2604	3.0000	1
742	7699	Q1	1997	7.4100	3.0381	3.0000	1
742	7792	Q1	1997	4.9400	2.4206	2.0000	1
742	7906	Q2	1997	4.9400	1.9760	2.0000	1
742	8432	Q2	1997	7.4100	3.2604	3.0000	1
742	8968	Q4	1997	7.4100	2.9640	3.0000	1
742	9447	Q4	1997	7.4100	3.1122	3.0000	1
742	9578	Q1	1997	4.9400	1.9760	2.0000	1
742	9619	Q4	1997	7.4100	3.3345	3.0000	1
742	9696	Q2	1997	7.4100	3.4086	3.0000	1
743	50	Q3	1997	2.8800	1.0080	3.0000	1
743	707	Q1	1997	0.9600	0.4416	1.0000	1
743	950	Q2	1997	2.8800	1.3824	3.0000	1
743	1341	Q3	1997	1.9200	0.7680	2.0000	1
743	1415	Q4	1997	2.8800	0.8928	3.0000	1
743	1751	Q1	1997	3.8400	1.4208	4.0000	1
743	1983	Q4	1997	3.8400	1.4592	4.0000	1
743	2150	Q3	1997	3.8400	1.2672	4.0000	1
743	2722	Q1	1997	2.8800	0.9216	3.0000	1
743	3249	Q2	1997	2.8800	1.2384	3.0000	1
743	3418	Q2	1997	3.8400	1.5744	4.0000	1
743	3593	Q2	1997	1.9200	0.6720	2.0000	1
743	4622	Q3	1997	1.9200	0.7872	2.0000	1
743	4985	Q1	1997	3.8400	1.2288	4.0000	1
743	4995	Q3	1997	3.8400	1.3824	4.0000	1
743	5164	Q1	1997	1.9200	0.7872	2.0000	1
743	5259	Q4	1997	2.8800	1.2384	3.0000	1
743	5405	Q4	1997	1.9200	0.7680	2.0000	1
743	5476	Q1	1997	2.8800	1.0368	3.0000	1
743	5582	Q2	1997	0.9600	0.3744	1.0000	1
743	5738	Q3	1997	1.9200	0.7296	2.0000	1
743	5858	Q3	1997	2.8800	0.9792	3.0000	1
743	5977	Q1	1997	3.8400	1.8048	4.0000	1
743	6499	Q1	1997	2.8800	1.2672	3.0000	1
743	7153	Q4	1997	1.9200	0.8256	2.0000	1
743	7244	Q3	1997	2.8800	1.4112	3.0000	1
743	7382	Q3	1997	1.9200	0.8256	2.0000	1
743	7514	Q2	1997	1.9200	0.7872	2.0000	1
743	7605	Q3	1997	2.8800	1.3824	3.0000	1
743	7641	Q4	1997	2.8800	1.2960	3.0000	1
743	7913	Q1	1997	2.8800	1.4112	3.0000	1
743	8283	Q1	1997	2.8800	1.4112	3.0000	1
743	8403	Q1	1997	2.8800	1.0944	3.0000	1
743	8414	Q3	1997	1.9200	0.8064	2.0000	1
743	8977	Q3	1997	2.8800	0.8928	3.0000	1
743	9111	Q1	1997	2.8800	1.4112	3.0000	1
743	9200	Q4	1997	3.8400	1.4592	4.0000	1
743	9263	Q2	1997	2.8800	1.0656	3.0000	1
743	9448	Q1	1997	2.8800	1.3248	3.0000	1
743	9823	Q2	1997	3.8400	1.1904	4.0000	1
743	9853	Q2	1997	0.9600	0.3936	1.0000	1
743	9897	Q2	1997	2.8800	1.2384	3.0000	1
743	10173	Q2	1997	1.9200	0.6528	2.0000	1
743	10240	Q4	1997	2.8800	1.0656	3.0000	1
744	378	Q3	1997	7.8200	3.0498	2.0000	1
744	726	Q2	1997	11.7300	5.2785	3.0000	1
744	745	Q3	1997	11.7300	5.1612	3.0000	1
744	868	Q3	1997	11.7300	4.8093	3.0000	1
744	1175	Q2	1997	11.7300	3.7536	3.0000	1
744	1429	Q2	1997	11.7300	5.6304	3.0000	1
744	1491	Q3	1997	7.8200	3.6754	2.0000	1
744	1850	Q3	1997	11.7300	4.4574	3.0000	1
744	2059	Q2	1997	11.7300	4.4574	3.0000	1
744	2077	Q3	1997	7.8200	3.7536	2.0000	1
744	2127	Q2	1997	15.6400	7.1944	4.0000	1
744	3213	Q3	1997	7.8200	2.3460	2.0000	1
744	3883	Q4	1997	7.8200	3.6754	2.0000	1
744	4556	Q4	1997	15.6400	6.2560	4.0000	1
744	4736	Q1	1997	7.8200	3.5190	2.0000	1
744	4846	Q1	1997	15.6400	6.2560	4.0000	1
744	5125	Q2	1997	11.7300	5.2785	3.0000	1
744	5219	Q1	1997	15.6400	6.4124	4.0000	1
744	5302	Q4	1997	11.7300	4.4574	3.0000	1
744	5398	Q1	1997	11.7300	4.3401	3.0000	1
744	5501	Q2	1997	15.6400	7.6636	4.0000	1
744	5962	Q4	1997	15.6400	7.0380	4.0000	1
744	6666	Q2	1997	15.6400	5.6304	4.0000	1
744	7014	Q1	1997	11.7300	4.6920	3.0000	1
744	7090	Q3	1997	7.8200	2.5806	2.0000	1
744	7486	Q1	1997	11.7300	5.3958	3.0000	1
744	8206	Q2	1997	15.6400	4.8484	4.0000	1
744	8311	Q2	1997	11.7300	4.1055	3.0000	1
744	8452	Q2	1997	11.7300	3.7536	3.0000	1
744	8452	Q3	1997	15.6400	5.0048	4.0000	1
744	8556	Q3	1997	11.7300	3.8709	3.0000	1
744	8815	Q1	1997	11.7300	3.6363	3.0000	1
744	8993	Q1	1997	11.7300	4.1055	3.0000	1
744	9176	Q2	1997	15.6400	7.1944	4.0000	1
744	9297	Q3	1997	7.8200	2.4242	2.0000	1
744	9487	Q1	1997	11.7300	5.2785	3.0000	1
744	9557	Q1	1997	15.6400	6.7252	4.0000	1
744	9557	Q2	1997	11.7300	3.9882	3.0000	1
744	9652	Q3	1997	7.8200	3.8318	2.0000	1
744	10019	Q1	1997	15.6400	7.0380	4.0000	1
745	81	Q3	1997	2.5500	1.2495	3.0000	1
745	99	Q2	1997	3.4000	1.0540	4.0000	1
745	170	Q3	1997	1.7000	0.5780	2.0000	1
745	391	Q2	1997	2.5500	1.2750	3.0000	1
745	1207	Q2	1997	1.7000	0.5440	2.0000	1
745	1547	Q2	1997	2.5500	1.1730	3.0000	1
745	1850	Q2	1997	2.5500	0.7650	3.0000	1
745	1916	Q4	1997	2.5500	1.0200	3.0000	1
745	2366	Q2	1997	3.4000	1.1220	4.0000	1
745	2444	Q3	1997	1.7000	0.6460	2.0000	1
745	2502	Q4	1997	2.5500	0.8415	3.0000	1
745	2548	Q4	1997	1.7000	0.8330	2.0000	1
745	2614	Q3	1997	2.5500	1.0455	3.0000	1
745	3163	Q1	1997	2.5500	0.7905	3.0000	1
745	3759	Q3	1997	3.4000	1.4960	4.0000	1
745	3819	Q4	1997	1.7000	0.5950	2.0000	1
745	4342	Q3	1997	3.4000	1.0200	4.0000	1
745	4372	Q3	1997	2.5500	0.9945	3.0000	1
745	4417	Q2	1997	2.5500	0.8415	3.0000	1
745	4465	Q4	1997	3.4000	1.3260	4.0000	1
745	4589	Q2	1997	2.5500	0.8670	3.0000	1
745	4750	Q2	1997	3.4000	1.2240	4.0000	1
745	4876	Q2	1997	3.4000	1.2920	4.0000	1
745	5070	Q4	1997	3.4000	1.1560	4.0000	1
745	5366	Q3	1997	1.7000	0.7990	2.0000	1
745	5432	Q3	1997	1.7000	0.6800	2.0000	1
745	5766	Q4	1997	2.5500	0.8670	3.0000	1
745	5923	Q1	1997	2.5500	0.7650	3.0000	1
745	5991	Q1	1997	1.7000	0.7990	2.0000	1
745	6557	Q1	1997	2.5500	0.7905	3.0000	1
745	7486	Q1	1997	2.5500	0.9690	3.0000	1
745	7514	Q3	1997	2.5500	1.0455	3.0000	1
745	7556	Q1	1997	3.4000	1.2240	4.0000	1
745	7641	Q4	1997	2.5500	1.1475	3.0000	1
745	7667	Q1	1997	1.7000	0.7140	2.0000	1
745	7678	Q3	1997	1.7000	0.5950	2.0000	1
745	8274	Q1	1997	2.5500	0.9690	3.0000	1
745	8374	Q4	1997	2.5500	1.2240	3.0000	1
745	8571	Q2	1997	2.5500	1.2750	3.0000	1
745	8659	Q1	1997	1.7000	0.6460	2.0000	1
745	8841	Q2	1997	1.7000	0.8330	2.0000	1
745	8841	Q4	1997	2.5500	1.2495	3.0000	1
745	9309	Q4	1997	2.5500	0.9945	3.0000	1
745	9488	Q3	1997	3.4000	1.3260	4.0000	1
745	9524	Q3	1997	2.5500	1.2750	3.0000	1
745	9928	Q4	1997	2.5500	1.2750	3.0000	1
745	9976	Q3	1997	2.5500	0.7650	3.0000	1
745	10053	Q4	1997	3.4000	1.6320	4.0000	1
746	81	Q1	1997	11.9400	4.8954	3.0000	1
746	406	Q2	1997	7.9600	3.3432	2.0000	1
746	435	Q4	1997	15.9200	7.8008	4.0000	1
746	739	Q3	1997	11.9400	5.3730	3.0000	1
746	988	Q1	1997	15.9200	7.1640	4.0000	1
746	1297	Q2	1997	15.9200	4.9352	4.0000	1
746	1539	Q1	1997	11.9400	4.2984	3.0000	1
746	1539	Q4	1997	7.9600	2.3880	2.0000	1
746	1658	Q4	1997	15.9200	6.8456	4.0000	1
746	1743	Q2	1997	11.9400	5.6118	3.0000	1
746	1850	Q2	1997	11.9400	4.5372	3.0000	1
746	2047	Q3	1997	11.9400	4.0596	3.0000	1
746	2076	Q4	1997	11.9400	4.5372	3.0000	1
746	2110	Q1	1997	7.9600	3.4228	2.0000	1
746	2132	Q4	1997	11.9400	4.8954	3.0000	1
746	2444	Q3	1997	15.9200	5.2536	4.0000	1
746	2687	Q2	1997	15.9200	7.0048	4.0000	1
746	2775	Q2	1997	19.9000	7.1640	5.0000	1
746	3182	Q4	1997	3.9800	1.7512	1.0000	1
746	3476	Q1	1997	19.9000	6.5670	5.0000	1
746	3952	Q4	1997	7.9600	3.2636	2.0000	1
746	4175	Q3	1997	11.9400	4.2984	3.0000	1
746	4269	Q2	1997	7.9600	2.5472	2.0000	1
746	4541	Q2	1997	15.9200	6.3680	4.0000	1
746	4557	Q4	1997	3.9800	1.6318	1.0000	1
746	4658	Q4	1997	11.9400	4.2984	3.0000	1
746	4868	Q3	1997	11.9400	4.4178	3.0000	1
746	4961	Q2	1997	11.9400	3.7014	3.0000	1
746	5085	Q1	1997	7.9600	2.6268	2.0000	1
746	5297	Q1	1997	11.9400	4.8954	3.0000	1
746	5303	Q1	1997	15.9200	7.1640	4.0000	1
746	5592	Q4	1997	15.9200	7.6416	4.0000	1
746	5636	Q3	1997	11.9400	5.3730	3.0000	1
746	5742	Q2	1997	7.9600	3.1840	2.0000	1
746	5786	Q4	1997	11.9400	5.2536	3.0000	1
746	6348	Q2	1997	15.9200	6.5272	4.0000	1
746	6529	Q4	1997	15.9200	5.8904	4.0000	1
746	6937	Q1	1997	11.9400	4.6566	3.0000	1
746	7001	Q4	1997	15.9200	7.0048	4.0000	1
746	7131	Q4	1997	15.9200	5.7312	4.0000	1
746	7556	Q4	1997	11.9400	4.1790	3.0000	1
746	7810	Q4	1997	7.9600	3.0248	2.0000	1
746	7866	Q2	1997	7.9600	3.1840	2.0000	1
746	7989	Q2	1997	15.9200	6.0496	4.0000	1
746	8179	Q4	1997	15.9200	7.1640	4.0000	1
746	8289	Q3	1997	7.9600	3.7412	2.0000	1
746	8412	Q2	1997	11.9400	3.7014	3.0000	1
746	8511	Q1	1997	11.9400	3.7014	3.0000	1
746	8672	Q3	1997	3.9800	1.7512	1.0000	1
746	8749	Q1	1997	7.9600	3.5820	2.0000	1
746	8862	Q3	1997	11.9400	4.5372	3.0000	1
746	9021	Q1	1997	11.9400	5.1342	3.0000	1
746	9200	Q3	1997	11.9400	4.2984	3.0000	1
746	9473	Q1	1997	15.9200	6.5272	4.0000	1
746	9584	Q2	1997	7.9600	3.1840	2.0000	1
746	9752	Q4	1997	11.9400	5.2536	3.0000	1
746	10034	Q1	1997	11.9400	4.1790	3.0000	1
746	10043	Q4	1997	3.9800	1.9502	1.0000	1
747	76	Q4	1997	5.4900	2.1960	3.0000	1
747	192	Q3	1997	5.4900	1.8666	3.0000	1
747	295	Q4	1997	3.6600	1.6104	2.0000	1
747	302	Q3	1997	3.6600	1.3908	2.0000	1
747	454	Q1	1997	3.6600	1.3908	2.0000	1
747	819	Q4	1997	5.4900	1.8117	3.0000	1
747	1133	Q4	1997	7.3200	3.5136	4.0000	1
747	1298	Q2	1997	7.3200	3.5136	4.0000	1
747	1499	Q4	1997	5.4900	2.3607	3.0000	1
747	1533	Q4	1997	7.3200	2.7084	4.0000	1
747	1611	Q4	1997	5.4900	2.1960	3.0000	1
747	1676	Q4	1997	5.4900	1.7019	3.0000	1
747	1758	Q1	1997	3.6600	1.6104	2.0000	1
747	1850	Q1	1997	3.6600	1.1346	2.0000	1
747	2032	Q1	1997	5.4900	2.4156	3.0000	1
747	2509	Q3	1997	7.3200	2.4156	4.0000	1
747	2548	Q2	1997	7.3200	3.2940	4.0000	1
747	2674	Q3	1997	7.3200	2.5620	4.0000	1
747	2924	Q1	1997	7.3200	3.5868	4.0000	1
747	3388	Q4	1997	7.3200	2.3424	4.0000	1
747	3533	Q2	1997	5.4900	1.7019	3.0000	1
747	3682	Q3	1997	7.3200	3.3672	4.0000	1
747	3692	Q2	1997	5.4900	2.4705	3.0000	1
747	3693	Q4	1997	3.6600	1.3908	2.0000	1
747	3928	Q3	1997	5.4900	2.1411	3.0000	1
747	4069	Q4	1997	5.4900	1.7019	3.0000	1
747	4397	Q3	1997	7.3200	3.1476	4.0000	1
747	4445	Q1	1997	5.4900	2.1960	3.0000	1
747	4995	Q3	1997	3.6600	1.1712	2.0000	1
747	5303	Q2	1997	7.3200	3.6600	4.0000	1
747	5626	Q4	1997	5.4900	1.6470	3.0000	1
747	5765	Q2	1997	5.4900	1.8117	3.0000	1
747	6038	Q2	1997	7.3200	3.4404	4.0000	1
747	6291	Q4	1997	5.4900	2.3058	3.0000	1
747	7109	Q4	1997	5.4900	2.0862	3.0000	1
747	7416	Q1	1997	7.3200	2.1960	4.0000	1
747	7580	Q3	1997	5.4900	2.5803	3.0000	1
747	7736	Q4	1997	5.4900	2.2509	3.0000	1
747	8070	Q3	1997	3.6600	1.7568	2.0000	1
747	8098	Q1	1997	5.4900	1.8117	3.0000	1
747	8794	Q2	1997	7.3200	3.4404	4.0000	1
747	8863	Q4	1997	5.4900	2.4156	3.0000	1
747	9194	Q3	1997	7.3200	3.0012	4.0000	1
747	9491	Q3	1997	5.4900	1.7019	3.0000	1
747	10186	Q4	1997	9.1500	4.4835	5.0000	1
748	533	Q4	1997	8.8000	2.8160	4.0000	1
748	545	Q4	1997	6.6000	2.3100	3.0000	1
748	1172	Q1	1997	6.6000	2.4420	3.0000	1
748	1321	Q2	1997	6.6000	2.6400	3.0000	1
748	1415	Q4	1997	6.6000	2.0460	3.0000	1
748	1607	Q3	1997	6.6000	3.0360	3.0000	1
748	1743	Q1	1997	8.8000	3.5200	4.0000	1
748	1850	Q4	1997	4.4000	1.3640	2.0000	1
748	1957	Q2	1997	6.6000	2.7720	3.0000	1
748	2077	Q1	1997	6.6000	2.5080	3.0000	1
748	2112	Q4	1997	6.6000	2.9040	3.0000	1
748	2183	Q4	1997	8.8000	3.6960	4.0000	1
748	2263	Q4	1997	4.4000	1.7600	2.0000	1
748	2285	Q2	1997	6.6000	2.3760	3.0000	1
748	2383	Q4	1997	2.2000	0.9240	1.0000	1
748	2426	Q2	1997	8.8000	4.0480	4.0000	1
748	2544	Q4	1997	4.4000	1.8480	2.0000	1
748	2612	Q3	1997	6.6000	2.0460	3.0000	1
748	2663	Q1	1997	6.6000	2.6400	3.0000	1
748	2966	Q2	1997	4.4000	1.9360	2.0000	1
748	2996	Q1	1997	4.4000	1.5400	2.0000	1
748	3180	Q1	1997	8.8000	3.4320	4.0000	1
748	3388	Q2	1997	6.6000	2.0460	3.0000	1
748	3480	Q4	1997	4.4000	2.0240	2.0000	1
748	3572	Q2	1997	6.6000	2.3100	3.0000	1
748	3732	Q1	1997	2.2000	0.7040	1.0000	1
748	4004	Q4	1997	6.6000	3.1020	3.0000	1
748	4063	Q4	1997	8.8000	4.3120	4.0000	1
748	4065	Q1	1997	6.6000	2.5080	3.0000	1
748	4149	Q3	1997	6.6000	2.3100	3.0000	1
748	4247	Q3	1997	8.8000	3.9600	4.0000	1
748	4798	Q4	1997	6.6000	2.8380	3.0000	1
748	4985	Q1	1997	8.8000	2.9920	4.0000	1
748	5067	Q2	1997	6.6000	2.4420	3.0000	1
748	5174	Q2	1997	8.8000	2.7280	4.0000	1
748	5174	Q3	1997	8.8000	4.3120	4.0000	1
748	5183	Q1	1997	8.8000	4.1360	4.0000	1
748	5185	Q3	1997	4.4000	2.2000	2.0000	1
748	5957	Q2	1997	8.8000	3.6080	4.0000	1
748	7569	Q3	1997	4.4000	2.1120	2.0000	1
748	7694	Q3	1997	8.8000	2.8160	4.0000	1
748	7715	Q4	1997	11.0000	3.9600	5.0000	1
748	7724	Q3	1997	8.8000	4.3120	4.0000	1
748	7909	Q2	1997	4.4000	1.6720	2.0000	1
748	7930	Q3	1997	8.8000	4.3120	4.0000	1
748	8073	Q2	1997	8.8000	2.8160	4.0000	1
748	8172	Q4	1997	8.8000	4.1360	4.0000	1
748	8292	Q2	1997	2.2000	0.7920	1.0000	1
748	8311	Q2	1997	8.8000	2.9920	4.0000	1
748	8374	Q1	1997	6.6000	3.2340	3.0000	1
748	8617	Q4	1997	6.6000	2.7720	3.0000	1
748	8794	Q3	1997	8.8000	3.4320	4.0000	1
748	9016	Q2	1997	8.8000	2.9040	4.0000	1
748	9184	Q3	1997	4.4000	1.9360	2.0000	1
748	9305	Q1	1997	4.4000	1.9360	2.0000	1
748	9317	Q4	1997	4.4000	1.6720	2.0000	1
748	9527	Q3	1997	6.6000	3.1020	3.0000	1
748	9535	Q4	1997	6.6000	2.1120	3.0000	1
748	9557	Q1	1997	8.8000	3.8720	4.0000	1
748	9781	Q2	1997	8.8000	3.9600	4.0000	1
748	9951	Q2	1997	6.6000	2.7720	3.0000	1
748	10093	Q2	1997	4.4000	2.0240	2.0000	1
749	120	Q4	1997	8.0100	3.9249	3.0000	1
749	131	Q1	1997	8.0100	3.1239	3.0000	1
749	240	Q1	1997	8.0100	2.9637	3.0000	1
749	448	Q2	1997	10.6800	4.3788	4.0000	1
749	456	Q3	1997	8.0100	3.8448	3.0000	1
749	502	Q2	1997	5.3400	2.2428	2.0000	1
749	796	Q4	1997	10.6800	4.4856	4.0000	1
749	891	Q2	1997	5.3400	2.1360	2.0000	1
749	1248	Q1	1997	8.0100	3.3642	3.0000	1
749	1341	Q3	1997	8.0100	2.9637	3.0000	1
749	1561	Q1	1997	8.0100	3.6045	3.0000	1
749	1808	Q1	1997	10.6800	4.0584	4.0000	1
749	1987	Q2	1997	8.0100	3.6045	3.0000	1
749	2177	Q4	1997	8.0100	3.2040	3.0000	1
749	2198	Q4	1997	10.6800	3.3108	4.0000	1
749	2553	Q4	1997	5.3400	2.0826	2.0000	1
749	2929	Q2	1997	5.3400	1.8156	2.0000	1
749	3015	Q2	1997	8.0100	3.4443	3.0000	1
749	3418	Q2	1997	10.6800	4.9128	4.0000	1
749	4330	Q3	1997	10.6800	3.3108	4.0000	1
749	4730	Q3	1997	2.6700	1.2549	1.0000	1
749	5002	Q1	1997	10.6800	4.0584	4.0000	1
749	5188	Q1	1997	8.0100	4.0050	3.0000	1
749	5341	Q4	1997	10.6800	4.8060	4.0000	1
749	5442	Q4	1997	8.0100	2.9637	3.0000	1
749	5542	Q2	1997	8.0100	2.6433	3.0000	1
749	5656	Q3	1997	5.3400	1.9758	2.0000	1
749	5823	Q1	1997	5.3400	2.5098	2.0000	1
749	6039	Q2	1997	8.0100	3.8448	3.0000	1
749	6161	Q4	1997	8.0100	2.7234	3.0000	1
749	6244	Q4	1997	5.3400	2.5632	2.0000	1
749	6423	Q3	1997	8.0100	3.3642	3.0000	1
749	6712	Q2	1997	21.3600	9.7188	8.0000	2
749	6957	Q1	1997	5.3400	2.3496	2.0000	1
749	7132	Q3	1997	8.0100	2.4030	3.0000	1
749	7190	Q1	1997	5.3400	2.6166	2.0000	1
749	7282	Q4	1997	5.3400	1.7622	2.0000	1
749	7538	Q1	1997	5.3400	2.6700	2.0000	1
749	7781	Q1	1997	13.3500	4.4055	5.0000	1
749	7884	Q2	1997	8.0100	2.4030	3.0000	1
749	7910	Q3	1997	8.0100	2.7234	3.0000	1
749	8274	Q1	1997	10.6800	4.6992	4.0000	1
749	8411	Q2	1997	5.3400	2.1360	2.0000	1
749	8669	Q3	1997	10.6800	4.3788	4.0000	1
749	8945	Q2	1997	5.3400	1.7088	2.0000	1
749	9144	Q4	1997	10.6800	3.3108	4.0000	1
749	9184	Q4	1997	8.0100	3.0438	3.0000	1
749	9231	Q2	1997	5.3400	2.0826	2.0000	1
749	9324	Q2	1997	10.6800	5.2332	4.0000	1
749	9448	Q4	1997	8.0100	3.5244	3.0000	1
749	9643	Q4	1997	10.6800	3.5244	4.0000	1
749	9903	Q4	1997	10.6800	3.3108	4.0000	1
749	10058	Q3	1997	8.0100	3.2040	3.0000	1
749	10080	Q2	1997	10.6800	5.2332	4.0000	1
749	10240	Q1	1997	8.0100	2.5632	3.0000	1
750	355	Q2	1997	3.9000	1.5210	2.0000	1
750	466	Q2	1997	5.8500	2.1060	3.0000	1
750	563	Q3	1997	5.8500	1.9890	3.0000	1
750	779	Q4	1997	3.9000	1.2480	2.0000	1
750	1064	Q4	1997	7.8000	3.5100	4.0000	1
750	1097	Q2	1997	7.8000	3.5880	4.0000	1
750	1185	Q4	1997	3.9000	1.9500	2.0000	1
750	1237	Q4	1997	5.8500	2.1060	3.0000	1
750	1452	Q3	1997	5.8500	2.1060	3.0000	1
750	1616	Q3	1997	7.8000	3.9000	4.0000	1
750	1669	Q1	1997	5.8500	2.4570	3.0000	1
750	1690	Q1	1997	7.8000	2.5740	4.0000	1
750	1690	Q4	1997	3.9000	1.5600	2.0000	1
750	2158	Q1	1997	5.8500	1.9305	3.0000	1
750	2378	Q4	1997	9.7500	4.5825	5.0000	1
750	2429	Q3	1997	5.8500	1.9890	3.0000	1
750	2632	Q2	1997	3.9000	1.5600	2.0000	1
750	2914	Q1	1997	7.8000	2.5740	4.0000	1
750	3021	Q3	1997	5.8500	2.5740	3.0000	1
750	3128	Q4	1997	5.8500	1.9890	3.0000	1
750	3213	Q1	1997	5.8500	1.8720	3.0000	1
750	3667	Q1	1997	5.8500	2.8665	3.0000	1
750	3718	Q1	1997	5.8500	2.5740	3.0000	1
750	3925	Q3	1997	5.8500	2.1060	3.0000	1
750	4397	Q1	1997	7.8000	3.3540	4.0000	1
750	4544	Q2	1997	3.9000	1.7550	2.0000	1
750	4589	Q3	1997	7.8000	2.5740	4.0000	1
750	4609	Q4	1997	5.8500	2.1645	3.0000	1
750	4727	Q3	1997	5.8500	2.4570	3.0000	1
750	4879	Q4	1997	5.8500	2.5155	3.0000	1
750	5337	Q3	1997	3.9000	1.7160	2.0000	1
750	5401	Q4	1997	5.8500	1.7550	3.0000	1
750	5461	Q4	1997	3.9000	1.4820	2.0000	1
750	6087	Q1	1997	5.8500	1.9890	3.0000	1
750	6462	Q2	1997	5.8500	2.4570	3.0000	1
750	6647	Q3	1997	5.8500	2.5155	3.0000	1
750	6932	Q4	1997	7.8000	3.5100	4.0000	1
750	7312	Q4	1997	3.9000	1.8720	2.0000	1
750	7493	Q1	1997	5.8500	2.2230	3.0000	1
750	7496	Q3	1997	3.9000	1.6770	2.0000	1
750	7570	Q3	1997	7.8000	2.9640	4.0000	1
750	7609	Q4	1997	5.8500	2.2230	3.0000	1
750	7720	Q3	1997	3.9000	1.7550	2.0000	1
750	7899	Q2	1997	3.9000	1.8720	2.0000	1
750	7926	Q3	1997	1.9500	0.6630	1.0000	1
750	8482	Q4	1997	5.8500	2.1645	3.0000	1
750	9016	Q4	1997	7.8000	2.5740	4.0000	1
750	9169	Q4	1997	7.8000	3.4320	4.0000	1
750	9293	Q2	1997	3.9000	1.6770	2.0000	1
750	9297	Q1	1997	5.8500	2.7495	3.0000	1
750	9351	Q4	1997	3.9000	1.8720	2.0000	1
750	9422	Q1	1997	5.8500	1.8135	3.0000	1
750	10015	Q3	1997	3.9000	1.5210	2.0000	1
750	10064	Q3	1997	5.8500	2.2230	3.0000	1
750	10134	Q3	1997	7.8000	2.8860	4.0000	1
751	511	Q4	1997	4.3800	1.5768	2.0000	1
751	604	Q1	1997	2.1900	0.7227	1.0000	1
751	636	Q4	1997	6.5700	2.8908	3.0000	1
751	755	Q4	1997	4.3800	1.9710	2.0000	1
751	905	Q2	1997	6.5700	2.6280	3.0000	1
751	905	Q3	1997	6.5700	2.3652	3.0000	1
751	1076	Q4	1997	4.3800	2.1462	2.0000	1
751	1206	Q1	1997	8.7600	2.9784	4.0000	1
751	1415	Q4	1997	4.3800	1.3578	2.0000	1
751	1430	Q4	1997	6.5700	3.1536	3.0000	1
751	1547	Q2	1997	6.5700	2.9565	3.0000	1
751	1744	Q2	1997	6.5700	2.6937	3.0000	1
751	1747	Q1	1997	4.3800	1.7082	2.0000	1
751	1748	Q1	1997	6.5700	2.6937	3.0000	1
751	1773	Q4	1997	8.7600	4.0296	4.0000	1
751	1965	Q3	1997	8.7600	3.5040	4.0000	1
751	2112	Q2	1997	6.5700	2.6280	3.0000	1
751	2194	Q3	1997	8.7600	4.1172	4.0000	1
751	2298	Q4	1997	6.5700	2.2338	3.0000	1
751	2396	Q1	1997	4.3800	2.1462	2.0000	1
751	2412	Q4	1997	8.7600	2.8032	4.0000	1
751	2513	Q4	1997	6.5700	3.1536	3.0000	1
751	2548	Q2	1997	8.7600	4.1172	4.0000	1
751	2776	Q1	1997	2.1900	0.9636	1.0000	1
751	2872	Q2	1997	4.3800	1.7958	2.0000	1
751	2921	Q4	1997	4.3800	1.7082	2.0000	1
751	3160	Q4	1997	6.5700	2.2338	3.0000	1
751	3242	Q2	1997	4.3800	1.3578	2.0000	1
751	3401	Q4	1997	6.5700	2.1024	3.0000	1
751	4196	Q4	1997	4.3800	1.9272	2.0000	1
751	4491	Q3	1997	6.5700	2.5623	3.0000	1
751	4557	Q1	1997	2.1900	1.0293	1.0000	1
751	4691	Q2	1997	8.7600	3.4164	4.0000	1
751	4767	Q2	1997	8.7600	2.9784	4.0000	1
751	4836	Q4	1997	6.5700	2.2995	3.0000	1
751	4873	Q4	1997	6.5700	2.2338	3.0000	1
751	5542	Q4	1997	8.7600	2.8908	4.0000	1
751	5834	Q2	1997	6.5700	2.4966	3.0000	1
751	5847	Q3	1997	6.5700	3.0222	3.0000	1
751	5877	Q2	1997	8.7600	4.3800	4.0000	1
751	5912	Q3	1997	6.5700	2.3652	3.0000	1
751	6079	Q1	1997	6.5700	3.1536	3.0000	1
751	6105	Q3	1997	4.3800	2.1900	2.0000	1
751	6163	Q4	1997	6.5700	2.9565	3.0000	1
751	6403	Q3	1997	4.3800	1.4016	2.0000	1
751	6418	Q1	1997	8.7600	2.8032	4.0000	1
751	6471	Q4	1997	6.5700	2.5623	3.0000	1
751	6544	Q4	1997	4.3800	1.5330	2.0000	1
751	6560	Q3	1997	4.3800	1.7520	2.0000	1
751	7243	Q2	1997	6.5700	3.2193	3.0000	1
751	7359	Q3	1997	6.5700	3.2850	3.0000	1
751	7743	Q3	1997	4.3800	1.5768	2.0000	1
751	8272	Q1	1997	6.5700	3.2850	3.0000	1
751	8452	Q4	1997	8.7600	4.3800	4.0000	1
751	8505	Q4	1997	8.7600	3.4164	4.0000	1
751	8860	Q3	1997	6.5700	2.8908	3.0000	1
751	9362	Q1	1997	4.3800	1.4016	2.0000	1
751	9393	Q4	1997	4.3800	1.8834	2.0000	1
751	9476	Q4	1997	8.7600	4.0296	4.0000	1
751	9619	Q3	1997	8.7600	3.3288	4.0000	1
751	9747	Q2	1997	8.7600	3.8544	4.0000	1
751	9787	Q1	1997	6.5700	2.2338	3.0000	1
751	9851	Q3	1997	8.7600	2.7156	4.0000	1
751	9929	Q1	1997	8.7600	3.7668	4.0000	1
751	9943	Q1	1997	4.3800	1.7958	2.0000	1
752	409	Q4	1997	2.5500	0.9945	3.0000	1
752	481	Q4	1997	3.4000	1.4280	4.0000	1
752	788	Q3	1997	3.4000	1.5300	4.0000	1
752	907	Q3	1997	2.5500	1.1220	3.0000	1
752	1058	Q3	1997	1.7000	0.5950	2.0000	1
752	1245	Q3	1997	2.5500	1.0455	3.0000	1
752	1334	Q4	1997	2.5500	0.9180	3.0000	1
752	1538	Q2	1997	2.5500	0.7905	3.0000	1
752	1758	Q1	1997	1.7000	0.7650	2.0000	1
752	1940	Q1	1997	2.5500	0.9435	3.0000	1
752	2033	Q3	1997	1.7000	0.5780	2.0000	1
752	2280	Q3	1997	2.5500	1.2750	3.0000	1
752	2438	Q1	1997	1.7000	0.6630	2.0000	1
752	2863	Q3	1997	1.7000	0.5100	2.0000	1
752	3207	Q2	1997	1.7000	0.5610	2.0000	1
752	3292	Q4	1997	2.5500	1.1985	3.0000	1
752	3702	Q4	1997	1.7000	0.6970	2.0000	1
752	3726	Q1	1997	2.5500	0.9180	3.0000	1
752	3937	Q3	1997	2.5500	0.9180	3.0000	1
752	4029	Q3	1997	3.4000	1.1560	4.0000	1
752	4065	Q4	1997	2.5500	1.1985	3.0000	1
752	4181	Q3	1997	2.5500	0.9690	3.0000	1
752	4220	Q4	1997	2.5500	1.2495	3.0000	1
752	4584	Q2	1997	2.5500	1.2240	3.0000	1
752	4687	Q4	1997	2.5500	1.0200	3.0000	1
752	4810	Q2	1997	1.7000	0.7480	2.0000	1
752	4861	Q2	1997	2.5500	0.9180	3.0000	1
752	5325	Q2	1997	1.7000	0.7650	2.0000	1
752	5592	Q2	1997	2.5500	1.2240	3.0000	1
752	5742	Q4	1997	3.4000	1.0540	4.0000	1
752	5819	Q2	1997	2.5500	1.0965	3.0000	1
752	5855	Q2	1997	2.5500	1.1220	3.0000	1
752	5923	Q1	1997	2.5500	1.2240	3.0000	1
752	5984	Q2	1997	1.7000	0.5440	2.0000	1
752	6074	Q3	1997	0.8500	0.3825	1.0000	1
752	6124	Q3	1997	2.5500	0.9945	3.0000	1
752	6168	Q2	1997	3.4000	1.5980	4.0000	1
752	6932	Q1	1997	3.4000	1.5300	4.0000	1
752	7141	Q3	1997	2.5500	0.8925	3.0000	1
752	7274	Q1	1997	2.5500	1.2495	3.0000	1
752	7388	Q1	1997	3.4000	1.3600	4.0000	1
752	7490	Q2	1997	3.4000	1.3940	4.0000	1
752	7514	Q3	1997	2.5500	1.0200	3.0000	1
752	7721	Q3	1997	1.7000	0.6630	2.0000	1
752	7768	Q1	1997	3.4000	1.0880	4.0000	1
752	7965	Q1	1997	3.4000	1.6660	4.0000	1
752	8092	Q2	1997	3.4000	1.7000	4.0000	1
752	8843	Q3	1997	1.7000	0.6120	2.0000	1
752	8968	Q2	1997	2.5500	1.1985	3.0000	1
752	9176	Q3	1997	1.7000	0.7650	2.0000	1
752	9209	Q1	1997	2.5500	1.1475	3.0000	1
752	9512	Q1	1997	1.7000	0.6460	2.0000	1
752	9668	Q3	1997	2.5500	0.8670	3.0000	1
752	9928	Q1	1997	4.2500	1.3600	5.0000	1
752	10167	Q4	1997	1.7000	0.6970	2.0000	1
753	208	Q1	1997	7.5600	2.4192	4.0000	1
753	374	Q4	1997	7.5600	3.1752	4.0000	1
753	378	Q1	1997	3.7800	1.6632	2.0000	1
753	454	Q3	1997	5.6700	2.6082	3.0000	1
753	880	Q4	1997	7.5600	3.7800	4.0000	1
753	1124	Q2	1997	7.5600	2.2680	4.0000	1
753	1147	Q1	1997	5.6700	2.1546	3.0000	1
753	1500	Q2	1997	5.6700	2.0412	3.0000	1
753	1507	Q4	1997	3.7800	1.4742	2.0000	1
753	1528	Q2	1997	5.6700	1.7577	3.0000	1
753	1660	Q1	1997	5.6700	1.9845	3.0000	1
753	1690	Q3	1997	7.5600	2.6460	4.0000	1
753	1716	Q2	1997	3.7800	1.4742	2.0000	1
753	1940	Q1	1997	5.6700	2.0412	3.0000	1
753	2034	Q2	1997	5.6700	2.1546	3.0000	1
753	2263	Q2	1997	7.5600	2.7216	4.0000	1
753	2569	Q4	1997	3.7800	1.8522	2.0000	1
753	3271	Q2	1997	7.5600	3.0996	4.0000	1
753	3388	Q4	1997	7.5600	3.1752	4.0000	1
753	3476	Q3	1997	9.4500	3.1185	5.0000	1
753	3538	Q3	1997	7.5600	3.0996	4.0000	1
753	3548	Q3	1997	7.5600	2.4948	4.0000	1
753	4094	Q4	1997	5.6700	1.8711	3.0000	1
753	4196	Q3	1997	5.6700	2.4948	3.0000	1
753	4363	Q4	1997	3.7800	1.7010	2.0000	1
753	5038	Q3	1997	7.5600	2.4192	4.0000	1
753	5237	Q2	1997	3.7800	1.7388	2.0000	1
753	5639	Q4	1997	7.5600	2.6460	4.0000	1
753	5820	Q2	1997	7.5600	3.7044	4.0000	1
753	5944	Q4	1997	7.5600	2.3436	4.0000	1
753	6132	Q1	1997	7.5600	3.4020	4.0000	1
753	6854	Q2	1997	7.5600	3.1752	4.0000	1
753	7514	Q2	1997	5.6700	2.2680	3.0000	1
753	8189	Q1	1997	3.7800	1.5876	2.0000	1
753	8404	Q3	1997	5.6700	2.1546	3.0000	1
753	9027	Q2	1997	3.7800	1.4364	2.0000	1
753	9074	Q2	1997	7.5600	3.7800	4.0000	1
753	9263	Q4	1997	3.7800	1.6632	2.0000	1
753	9646	Q3	1997	3.7800	1.4364	2.0000	1
753	9698	Q3	1997	5.6700	2.6649	3.0000	1
753	9866	Q4	1997	7.5600	3.0240	4.0000	1
753	9884	Q4	1997	5.6700	2.6649	3.0000	1
753	10067	Q2	1997	5.6700	1.7577	3.0000	1
753	10167	Q1	1997	3.7800	1.5498	2.0000	1
754	76	Q4	1997	7.7100	3.1611	3.0000	1
754	182	Q2	1997	7.7100	2.7756	3.0000	1
754	208	Q3	1997	10.2800	4.8316	4.0000	1
754	685	Q1	1997	5.1400	2.3644	2.0000	1
754	745	Q1	1997	5.1400	1.7476	2.0000	1
754	823	Q2	1997	7.7100	3.5466	3.0000	1
754	878	Q2	1997	7.7100	3.5466	3.0000	1
754	1145	Q3	1997	10.2800	4.7288	4.0000	1
754	1516	Q4	1997	2.5700	0.9509	1.0000	1
754	1700	Q4	1997	7.7100	2.7756	3.0000	1
754	2201	Q3	1997	5.1400	2.0560	2.0000	1
754	2468	Q1	1997	10.2800	4.8316	4.0000	1
754	2496	Q1	1997	10.2800	3.8036	4.0000	1
754	2712	Q4	1997	10.2800	3.9064	4.0000	1
754	2921	Q3	1997	10.2800	3.0840	4.0000	1
754	3031	Q3	1997	7.7100	3.3153	3.0000	1
754	3395	Q2	1997	10.2800	4.8316	4.0000	1
754	3463	Q1	1997	12.8500	5.3970	5.0000	2
754	4261	Q1	1997	10.2800	4.5232	4.0000	1
754	4444	Q2	1997	5.1400	2.5700	2.0000	1
754	4570	Q4	1997	2.5700	1.1051	1.0000	1
754	4693	Q2	1997	7.7100	3.5466	3.0000	1
754	5303	Q3	1997	10.2800	3.9064	4.0000	1
754	5376	Q1	1997	7.7100	3.7779	3.0000	1
754	5433	Q1	1997	10.2800	4.1120	4.0000	1
754	5433	Q3	1997	10.2800	3.4952	4.0000	1
754	5842	Q3	1997	5.1400	2.2616	2.0000	1
754	5894	Q4	1997	5.1400	2.0560	2.0000	1
754	6510	Q1	1997	7.7100	3.7779	3.0000	1
754	6712	Q1	1997	10.2800	4.9344	4.0000	1
754	6713	Q1	1997	7.7100	2.9298	3.0000	1
754	6736	Q3	1997	7.7100	3.7008	3.0000	1
754	6916	Q4	1997	10.2800	3.7008	4.0000	1
754	7059	Q1	1997	5.1400	2.3644	2.0000	1
754	7189	Q2	1997	10.2800	5.1400	4.0000	1
754	7542	Q3	1997	10.2800	3.1868	4.0000	1
754	7553	Q4	1997	12.8500	5.9110	5.0000	1
754	7617	Q1	1997	7.7100	2.9298	3.0000	1
754	7720	Q3	1997	7.7100	3.3924	3.0000	1
754	7780	Q3	1997	7.7100	3.3153	3.0000	1
754	7857	Q4	1997	10.2800	3.4952	4.0000	1
754	8238	Q4	1997	7.7100	2.5443	3.0000	1
754	8477	Q1	1997	12.8500	4.3690	5.0000	1
754	8623	Q3	1997	5.1400	2.0046	2.0000	1
754	9033	Q2	1997	7.7100	3.7779	3.0000	1
754	9123	Q2	1997	5.1400	2.3644	2.0000	1
754	9161	Q1	1997	12.8500	5.7825	5.0000	1
754	9279	Q3	1997	5.1400	1.7990	2.0000	1
754	9699	Q3	1997	10.2800	3.9064	4.0000	1
754	9815	Q2	1997	7.7100	3.0069	3.0000	1
754	10250	Q1	1997	5.1400	1.7476	2.0000	1
755	99	Q4	1997	8.9400	4.0230	3.0000	1
755	148	Q3	1997	11.9200	4.4104	4.0000	1
755	714	Q4	1997	5.9600	2.5628	2.0000	1
755	870	Q2	1997	11.9200	5.2448	4.0000	1
755	878	Q2	1997	8.9400	4.1124	3.0000	1
755	892	Q1	1997	8.9400	3.3972	3.0000	1
755	901	Q2	1997	5.9600	2.1456	2.0000	1
755	1079	Q2	1997	5.9600	2.3840	2.0000	1
755	1491	Q3	1997	8.9400	4.3806	3.0000	1
755	1539	Q3	1997	8.9400	3.3972	3.0000	1
755	1717	Q4	1997	11.9200	5.7216	4.0000	1
755	1748	Q2	1997	11.9200	4.5296	4.0000	1
755	1996	Q2	1997	11.9200	4.5296	4.0000	1
755	2001	Q4	1997	8.9400	4.3806	3.0000	1
755	2019	Q4	1997	8.9400	2.7714	3.0000	1
755	2916	Q3	1997	8.9400	3.7548	3.0000	1
755	2921	Q3	1997	8.9400	2.6820	3.0000	1
755	3337	Q3	1997	8.9400	4.2018	3.0000	1
755	3476	Q2	1997	5.9600	1.8476	2.0000	1
755	3678	Q4	1997	2.9800	1.2516	1.0000	1
755	3826	Q4	1997	8.9400	2.6820	3.0000	1
755	4029	Q3	1997	11.9200	4.2912	4.0000	1
755	4096	Q2	1997	8.9400	3.4866	3.0000	1
755	4231	Q1	1997	14.9000	6.1090	5.0000	1
755	4481	Q1	1997	8.9400	3.2184	3.0000	1
755	4863	Q2	1997	5.9600	2.0860	2.0000	1
755	5067	Q3	1997	8.9400	3.0396	3.0000	1
755	5592	Q3	1997	5.9600	2.1456	2.0000	1
755	5734	Q4	1997	5.9600	2.7416	2.0000	1
755	5923	Q2	1997	11.9200	4.6488	4.0000	1
755	6105	Q3	1997	5.9600	1.8476	2.0000	1
755	6161	Q1	1997	8.9400	3.3078	3.0000	1
755	6207	Q1	1997	8.9400	3.8442	3.0000	1
755	6307	Q4	1997	14.9000	6.7050	5.0000	1
755	7139	Q4	1997	8.9400	3.0396	3.0000	1
755	7215	Q4	1997	11.9200	5.7216	4.0000	1
755	7442	Q2	1997	8.9400	3.1290	3.0000	1
755	7445	Q2	1997	8.9400	4.3806	3.0000	1
755	7456	Q2	1997	2.9800	1.0430	1.0000	1
755	7696	Q1	1997	11.9200	5.6024	4.0000	1
755	7882	Q1	1997	11.9200	3.8144	4.0000	1
755	7891	Q3	1997	5.9600	2.6224	2.0000	1
755	8336	Q4	1997	5.9600	2.3840	2.0000	1
755	8770	Q2	1997	5.9600	2.5628	2.0000	1
755	8947	Q2	1997	8.9400	3.6654	3.0000	1
755	9396	Q2	1997	5.9600	2.5628	2.0000	1
755	9501	Q3	1997	8.9400	3.4866	3.0000	1
755	9581	Q2	1997	14.9000	6.5560	5.0000	1
755	9671	Q1	1997	11.9200	3.6952	4.0000	1
755	10012	Q2	1997	8.9400	4.2018	3.0000	1
755	10176	Q4	1997	11.9200	4.6488	4.0000	1
756	191	Q3	1997	8.0400	3.9396	3.0000	1
756	988	Q4	1997	5.3600	2.0904	2.0000	1
756	1005	Q3	1997	10.7200	3.9664	4.0000	1
756	1085	Q2	1997	5.3600	2.1440	2.0000	1
756	1602	Q4	1997	5.3600	2.5728	2.0000	1
756	1669	Q1	1997	8.0400	3.6984	3.0000	1
756	1807	Q4	1997	10.7200	3.3232	4.0000	1
756	1829	Q3	1997	10.7200	3.7520	4.0000	1
756	1829	Q4	1997	5.3600	1.9296	2.0000	1
756	1850	Q3	1997	10.7200	3.3232	4.0000	1
756	2158	Q4	1997	5.3600	1.6616	2.0000	1
756	2244	Q4	1997	10.7200	3.3232	4.0000	1
756	2695	Q2	1997	10.7200	3.8592	4.0000	1
756	2876	Q4	1997	5.3600	2.1440	2.0000	1
756	3463	Q3	1997	5.3600	2.2512	2.0000	1
756	3513	Q3	1997	8.0400	3.0552	3.0000	1
756	4096	Q4	1997	5.3600	1.7688	2.0000	1
756	5293	Q3	1997	5.3600	2.4656	2.0000	1
756	5358	Q1	1997	8.0400	3.7788	3.0000	1
756	5610	Q2	1997	10.7200	3.4304	4.0000	1
756	5649	Q3	1997	5.3600	2.1440	2.0000	1
756	5742	Q3	1997	10.7200	4.0736	4.0000	1
756	5771	Q3	1997	5.3600	1.9296	2.0000	1
756	5958	Q2	1997	8.0400	3.5376	3.0000	1
756	6313	Q2	1997	8.0400	2.8944	3.0000	1
756	6621	Q1	1997	5.3600	2.6264	2.0000	1
756	6712	Q2	1997	10.7200	4.3952	4.0000	1
756	6861	Q4	1997	10.7200	3.3232	4.0000	1
756	7190	Q3	1997	5.3600	2.1976	2.0000	1
756	7595	Q4	1997	8.0400	3.2964	3.0000	1
756	7822	Q2	1997	5.3600	2.1440	2.0000	1
756	8665	Q3	1997	8.0400	3.4572	3.0000	1
756	8746	Q3	1997	5.3600	1.9296	2.0000	1
756	8769	Q4	1997	5.3600	1.6616	2.0000	1
756	8851	Q1	1997	10.7200	4.8240	4.0000	1
756	9006	Q3	1997	8.0400	2.7336	3.0000	1
756	9327	Q3	1997	10.7200	4.6096	4.0000	1
756	9504	Q4	1997	5.3600	2.4120	2.0000	1
756	9530	Q3	1997	5.3600	1.8224	2.0000	1
756	9897	Q1	1997	10.7200	3.8592	4.0000	1
756	10147	Q2	1997	10.7200	4.5024	4.0000	1
756	10243	Q3	1997	5.3600	2.3048	2.0000	1
757	446	Q3	1997	2.9400	1.4112	2.0000	1
757	472	Q3	1997	2.9400	1.2936	2.0000	1
757	500	Q3	1997	4.4100	2.2050	3.0000	1
757	662	Q3	1997	4.4100	1.4553	3.0000	1
757	689	Q4	1997	2.9400	1.2348	2.0000	1
757	797	Q4	1997	4.4100	1.8963	3.0000	1
757	988	Q1	1997	2.9400	1.2936	2.0000	1
757	1280	Q2	1997	2.9400	0.9702	2.0000	1
757	1508	Q4	1997	1.4700	0.5586	1.0000	1
757	1659	Q4	1997	4.4100	1.4994	3.0000	1
757	1744	Q4	1997	4.4100	2.1609	3.0000	1
757	1896	Q2	1997	2.9400	1.1760	2.0000	1
757	2135	Q3	1997	2.9400	1.0878	2.0000	1
757	2224	Q4	1997	2.9400	0.9702	2.0000	1
757	2298	Q1	1997	5.8800	2.2344	4.0000	1
757	2376	Q3	1997	4.4100	1.4553	3.0000	1
757	2587	Q1	1997	4.4100	1.4553	3.0000	1
757	2658	Q2	1997	5.8800	2.6460	4.0000	1
757	3693	Q4	1997	4.4100	1.8522	3.0000	1
757	3748	Q2	1997	4.4100	2.0727	3.0000	1
757	3826	Q3	1997	4.4100	1.3671	3.0000	1
757	3941	Q4	1997	2.9400	1.2936	2.0000	1
757	4100	Q2	1997	4.4100	1.4994	3.0000	1
757	4204	Q4	1997	5.8800	2.4108	4.0000	1
757	4528	Q4	1997	4.4100	2.1609	3.0000	1
757	4564	Q1	1997	2.9400	0.9408	2.0000	1
757	5026	Q3	1997	4.4100	1.6317	3.0000	1
757	5374	Q2	1997	7.3500	2.3520	5.0000	1
757	5387	Q2	1997	2.9400	1.3524	2.0000	1
757	5537	Q4	1997	4.4100	1.8522	3.0000	1
757	5689	Q2	1997	2.9400	1.3524	2.0000	1
757	5960	Q1	1997	4.4100	1.9404	3.0000	1
757	5973	Q2	1997	5.8800	2.1168	4.0000	1
757	6265	Q3	1997	2.9400	1.4406	2.0000	1
757	6724	Q4	1997	4.4100	1.6317	3.0000	1
757	6978	Q4	1997	5.8800	2.8812	4.0000	1
757	7891	Q2	1997	5.8800	1.9404	4.0000	1
757	8116	Q3	1997	2.9400	1.3818	2.0000	1
757	8436	Q2	1997	4.4100	1.9845	3.0000	1
757	8749	Q2	1997	4.4100	1.4112	3.0000	1
757	8887	Q2	1997	5.8800	2.7636	4.0000	1
757	8994	Q4	1997	4.4100	2.1609	3.0000	1
757	9156	Q4	1997	4.4100	1.6317	3.0000	1
757	9278	Q1	1997	1.4700	0.4410	1.0000	1
757	9325	Q3	1997	2.9400	1.2054	2.0000	1
757	10033	Q1	1997	4.4100	2.1168	3.0000	1
757	10043	Q1	1997	1.4700	0.6615	1.0000	1
757	10131	Q4	1997	2.9400	1.2054	2.0000	1
758	23	Q1	1997	12.7600	5.7420	4.0000	1
758	117	Q1	1997	12.7600	4.8488	4.0000	1
758	378	Q4	1997	6.3800	2.8072	2.0000	1
758	481	Q4	1997	12.7600	5.8696	4.0000	1
758	690	Q2	1997	12.7600	4.8488	4.0000	1
758	722	Q1	1997	9.5700	3.7323	3.0000	1
758	1141	Q4	1997	9.5700	4.7850	3.0000	1
758	1216	Q3	1997	9.5700	3.8280	3.0000	1
758	1245	Q3	1997	9.5700	4.4022	3.0000	1
758	1274	Q3	1997	9.5700	3.6366	3.0000	1
758	1957	Q3	1997	12.7600	6.1248	4.0000	1
758	2245	Q2	1997	12.7600	4.5936	4.0000	1
758	2587	Q3	1997	9.5700	3.8280	3.0000	1
758	2996	Q1	1997	6.3800	2.8072	2.0000	1
758	3586	Q4	1997	9.5700	4.3065	3.0000	1
758	3878	Q3	1997	9.5700	4.0194	3.0000	1
758	3921	Q3	1997	9.5700	4.2108	3.0000	1
758	4465	Q1	1997	12.7600	5.8696	4.0000	1
758	4657	Q2	1997	6.3800	2.2968	2.0000	1
758	4858	Q4	1997	9.5700	3.4452	3.0000	1
758	4925	Q3	1997	9.5700	3.0624	3.0000	1
758	4954	Q4	1997	12.7600	3.9556	4.0000	1
758	5238	Q2	1997	9.5700	3.0624	3.0000	1
758	5552	Q4	1997	9.5700	4.7850	3.0000	1
758	5647	Q4	1997	6.3800	2.1054	2.0000	1
758	5786	Q3	1997	6.3800	2.9348	2.0000	1
758	6348	Q2	1997	6.3800	2.2330	2.0000	1
758	6517	Q3	1997	9.5700	3.7323	3.0000	1
758	6526	Q4	1997	9.5700	4.0194	3.0000	1
758	6781	Q3	1997	6.3800	2.2330	2.0000	1
758	7123	Q3	1997	6.3800	2.9348	2.0000	1
758	7207	Q4	1997	9.5700	3.9237	3.0000	1
758	7444	Q1	1997	9.5700	4.2108	3.0000	1
758	7464	Q1	1997	9.5700	3.4452	3.0000	1
758	7468	Q3	1997	6.3800	3.0624	2.0000	1
758	7569	Q3	1997	9.5700	2.9667	3.0000	1
758	7582	Q1	1997	12.7600	4.5936	4.0000	1
758	7862	Q1	1997	15.9500	6.5395	5.0000	1
758	7951	Q2	1997	9.5700	4.0194	3.0000	1
758	8351	Q2	1997	6.3800	3.1262	2.0000	1
758	8467	Q1	1997	9.5700	3.5409	3.0000	1
758	9315	Q3	1997	12.7600	4.8488	4.0000	1
758	9494	Q4	1997	9.5700	4.7850	3.0000	1
758	9648	Q3	1997	9.5700	3.7323	3.0000	1
758	9668	Q4	1997	6.3800	1.9778	2.0000	1
759	89	Q3	1997	7.5600	3.5532	4.0000	1
759	294	Q3	1997	7.5600	2.9484	4.0000	1
759	378	Q3	1997	5.6700	2.4948	3.0000	1
759	614	Q2	1997	5.6700	2.4948	3.0000	1
759	923	Q3	1997	7.5600	3.5532	4.0000	1
759	1034	Q4	1997	7.5600	3.7044	4.0000	1
759	1528	Q3	1997	5.6700	1.9278	3.0000	1
759	1633	Q4	1997	7.5600	2.3436	4.0000	1
759	1696	Q2	1997	1.8900	0.8316	1.0000	1
759	1783	Q3	1997	7.5600	3.1752	4.0000	1
759	1808	Q1	1997	5.6700	2.3247	3.0000	1
759	2568	Q4	1997	5.6700	1.8711	3.0000	1
759	2648	Q4	1997	3.7800	1.6254	2.0000	1
759	2921	Q1	1997	3.7800	1.4742	2.0000	1
759	3215	Q2	1997	5.6700	1.8144	3.0000	1
759	3480	Q4	1997	5.6700	2.2113	3.0000	1
759	3548	Q3	1997	7.5600	3.1752	4.0000	1
759	3593	Q2	1997	3.7800	1.4364	2.0000	1
759	3882	Q1	1997	3.7800	1.3608	2.0000	1
759	4273	Q3	1997	7.5600	3.4020	4.0000	1
759	4282	Q1	1997	5.6700	2.7783	3.0000	1
759	4282	Q3	1997	5.6700	2.3247	3.0000	1
759	4482	Q4	1997	5.6700	1.9278	3.0000	1
759	4868	Q3	1997	3.7800	1.4742	2.0000	1
759	5026	Q1	1997	5.6700	2.1546	3.0000	1
759	5158	Q1	1997	7.5600	2.7216	4.0000	1
759	5164	Q1	1997	3.7800	1.1718	2.0000	1
759	5192	Q3	1997	3.7800	1.7766	2.0000	1
759	5451	Q2	1997	5.6700	2.8350	3.0000	1
759	5592	Q4	1997	5.6700	2.7216	3.0000	1
759	6321	Q1	1997	1.8900	0.6237	1.0000	1
759	6352	Q4	1997	5.6700	2.7216	3.0000	1
759	6566	Q3	1997	5.6700	2.6649	3.0000	1
759	6799	Q1	1997	7.5600	2.5704	4.0000	1
759	6889	Q4	1997	7.5600	3.0996	4.0000	1
759	7035	Q3	1997	3.7800	1.8144	2.0000	1
759	7268	Q1	1997	7.5600	2.8728	4.0000	1
759	7580	Q2	1997	3.7800	1.2474	2.0000	1
759	7625	Q3	1997	5.6700	2.1546	3.0000	1
759	7721	Q2	1997	7.5600	2.4192	4.0000	1
759	7831	Q4	1997	5.6700	1.9845	3.0000	1
759	7920	Q4	1997	3.7800	1.7010	2.0000	1
759	8663	Q2	1997	7.5600	2.8728	4.0000	1
759	8914	Q2	1997	7.5600	3.5532	4.0000	1
759	9063	Q1	1997	5.6700	1.7577	3.0000	1
759	9245	Q2	1997	3.7800	1.5120	2.0000	1
759	9401	Q4	1997	7.5600	3.1752	4.0000	1
759	9612	Q1	1997	3.7800	1.2852	2.0000	1
759	9742	Q3	1997	1.8900	0.8316	1.0000	1
759	9885	Q3	1997	3.7800	1.5120	2.0000	1
759	9998	Q4	1997	5.6700	2.4948	3.0000	1
760	158	Q3	1997	5.6100	2.3562	3.0000	1
760	285	Q3	1997	3.7400	1.3090	2.0000	1
760	285	Q4	1997	5.6100	2.1879	3.0000	1
760	448	Q2	1997	3.7400	1.5334	2.0000	1
760	1268	Q3	1997	5.6100	2.0757	3.0000	1
760	1436	Q4	1997	3.7400	1.6456	2.0000	1
760	1533	Q4	1997	3.7400	1.4960	2.0000	1
760	1582	Q1	1997	5.6100	2.4684	3.0000	1
760	1582	Q4	1997	9.3500	2.9920	5.0000	1
760	1773	Q1	1997	7.4800	2.7676	4.0000	1
760	1841	Q1	1997	5.6100	2.4684	3.0000	1
760	1872	Q2	1997	5.6100	2.4684	3.0000	1
760	2059	Q3	1997	3.7400	1.6456	2.0000	1
760	2382	Q1	1997	5.6100	2.6928	3.0000	1
760	2547	Q4	1997	3.7400	1.2342	2.0000	1
760	2587	Q2	1997	5.6100	1.6830	3.0000	1
760	2588	Q1	1997	7.4800	3.1416	4.0000	1
760	2815	Q3	1997	1.8700	0.7293	1.0000	1
760	2924	Q3	1997	7.4800	2.8424	4.0000	1
760	3445	Q4	1997	7.4800	3.5156	4.0000	1
760	3462	Q2	1997	3.7400	1.1594	2.0000	1
760	3941	Q1	1997	7.4800	2.4684	4.0000	1
760	4017	Q2	1997	7.4800	2.3188	4.0000	1
760	4443	Q1	1997	5.6100	2.1879	3.0000	1
760	4657	Q1	1997	5.6100	1.7391	3.0000	1
760	4711	Q1	1997	5.6100	2.4123	3.0000	1
760	4873	Q4	1997	3.7400	1.3464	2.0000	1
760	4968	Q3	1997	3.7400	1.3464	2.0000	1
760	5063	Q4	1997	3.7400	1.3464	2.0000	1
760	5182	Q2	1997	3.7400	1.4960	2.0000	1
760	5799	Q3	1997	3.7400	1.4960	2.0000	1
760	5814	Q1	1997	7.4800	3.5904	4.0000	1
760	5899	Q4	1997	5.6100	2.5806	3.0000	1
760	5923	Q2	1997	7.4800	3.5904	4.0000	1
760	6018	Q4	1997	7.4800	3.2164	4.0000	1
760	6079	Q1	1997	5.6100	2.5245	3.0000	1
760	6367	Q2	1997	5.6100	1.7391	3.0000	1
760	6372	Q1	1997	7.4800	3.0668	4.0000	1
760	6414	Q1	1997	5.6100	2.4684	3.0000	1
760	6572	Q4	1997	3.7400	1.6456	2.0000	1
760	6713	Q1	1997	7.4800	3.6652	4.0000	1
760	6727	Q2	1997	3.7400	1.7952	2.0000	1
760	6854	Q1	1997	7.4800	2.4684	4.0000	1
760	6932	Q3	1997	7.4800	2.9172	4.0000	1
760	7072	Q4	1997	5.6100	1.9635	3.0000	1
760	7153	Q4	1997	7.4800	2.9172	4.0000	1
760	7365	Q1	1997	3.7400	1.6830	2.0000	1
760	7570	Q3	1997	5.6100	2.3001	3.0000	1
760	7920	Q4	1997	3.7400	1.6456	2.0000	1
760	7930	Q1	1997	7.4800	3.2912	4.0000	1
760	7963	Q2	1997	7.4800	3.1416	4.0000	1
760	8289	Q3	1997	5.6100	2.3562	3.0000	1
760	8563	Q2	1997	7.4800	3.5156	4.0000	1
760	9728	Q4	1997	5.6100	2.6928	3.0000	1
760	10140	Q1	1997	3.7400	1.4586	2.0000	1
760	10182	Q4	1997	3.7400	1.3090	2.0000	1
760	10273	Q3	1997	7.4800	2.6180	4.0000	1
761	36	Q3	1997	5.1000	1.6320	3.0000	1
761	99	Q2	1997	5.1000	2.4990	3.0000	1
761	288	Q1	1997	5.1000	2.4480	3.0000	1
761	392	Q2	1997	5.1000	2.1420	3.0000	1
761	463	Q2	1997	5.1000	2.3460	3.0000	1
761	975	Q2	1997	5.1000	2.1420	3.0000	1
761	976	Q1	1997	5.1000	2.4990	3.0000	1
761	1610	Q3	1997	5.1000	1.8360	3.0000	1
761	1692	Q4	1997	3.4000	1.1220	2.0000	1
761	1730	Q1	1997	6.8000	3.0600	4.0000	1
761	2053	Q2	1997	5.1000	1.5810	3.0000	1
761	2338	Q4	1997	6.8000	3.3320	4.0000	1
761	2381	Q4	1997	5.1000	1.6320	3.0000	1
761	2783	Q2	1997	1.7000	0.7990	1.0000	1
761	2890	Q2	1997	5.1000	2.4480	3.0000	1
761	3130	Q3	1997	6.8000	3.0600	4.0000	1
761	3243	Q2	1997	5.1000	1.9890	3.0000	1
761	3357	Q3	1997	3.4000	1.0540	2.0000	1
761	3720	Q4	1997	3.4000	1.4280	2.0000	1
761	4015	Q1	1997	5.1000	2.3970	3.0000	1
761	4096	Q2	1997	5.1000	1.9890	3.0000	1
761	4209	Q2	1997	1.7000	0.8330	1.0000	1
761	4368	Q3	1997	3.4000	1.3940	2.0000	1
761	4417	Q3	1997	6.8000	3.0600	4.0000	1
761	4722	Q1	1997	3.4000	1.6660	2.0000	1
761	5147	Q3	1997	5.1000	2.1420	3.0000	1
761	5432	Q1	1997	6.8000	3.2640	4.0000	1
761	5526	Q3	1997	5.1000	2.3970	3.0000	1
761	5592	Q2	1997	5.1000	1.9890	3.0000	1
761	5597	Q4	1997	5.1000	1.6830	3.0000	1
761	5639	Q2	1997	6.8000	3.2640	4.0000	1
761	5717	Q3	1997	5.1000	1.9380	3.0000	1
761	5782	Q2	1997	6.8000	2.6520	4.0000	1
761	6208	Q1	1997	6.8000	2.8560	4.0000	1
761	6423	Q4	1997	5.1000	1.5810	3.0000	1
761	6429	Q2	1997	3.4000	1.0540	2.0000	1
761	6490	Q4	1997	3.4000	1.0880	2.0000	1
761	6613	Q1	1997	1.7000	0.5780	1.0000	1
761	6675	Q4	1997	3.4000	1.0540	2.0000	1
761	6854	Q1	1997	5.1000	2.0910	3.0000	1
761	7004	Q4	1997	8.5000	2.8050	5.0000	1
761	7674	Q4	1997	6.8000	3.0600	4.0000	1
761	7678	Q3	1997	3.4000	1.2920	2.0000	1
761	7849	Q4	1997	3.4000	1.1220	2.0000	1
761	8108	Q2	1997	3.4000	1.6660	2.0000	1
761	8414	Q3	1997	3.4000	1.3600	2.0000	1
761	8416	Q2	1997	6.8000	3.1280	4.0000	1
761	9290	Q4	1997	3.4000	1.0200	2.0000	1
761	9309	Q4	1997	6.8000	3.2640	4.0000	1
761	9368	Q2	1997	6.8000	3.2640	4.0000	1
761	9512	Q2	1997	3.4000	1.3940	2.0000	1
761	9601	Q4	1997	5.1000	2.2440	3.0000	1
761	9631	Q3	1997	6.8000	3.0600	4.0000	1
761	9855	Q1	1997	3.4000	1.0880	2.0000	1
761	10012	Q4	1997	5.1000	1.9890	3.0000	1
761	10091	Q3	1997	6.8000	3.3320	4.0000	1
762	293	Q2	1997	7.4000	3.5520	2.0000	1
762	448	Q2	1997	14.8000	6.5120	4.0000	1
762	647	Q4	1997	7.4000	2.3680	2.0000	1
762	1282	Q1	1997	11.1000	4.9950	3.0000	1
762	1332	Q4	1997	11.1000	3.6630	3.0000	1
762	1414	Q1	1997	11.1000	4.6620	3.0000	1
762	1842	Q2	1997	14.8000	4.8840	4.0000	1
762	2147	Q1	1997	11.1000	4.5510	3.0000	1
762	2224	Q3	1997	14.8000	6.6600	4.0000	1
762	2234	Q1	1997	11.1000	3.9960	3.0000	1
762	2636	Q3	1997	11.1000	4.1070	3.0000	1
762	2908	Q1	1997	14.8000	7.2520	4.0000	1
762	3005	Q3	1997	14.8000	4.8840	4.0000	1
762	3161	Q1	1997	14.8000	5.3280	4.0000	1
762	3497	Q4	1997	11.1000	3.9960	3.0000	1
762	3503	Q4	1997	11.1000	4.1070	3.0000	1
762	3700	Q2	1997	11.1000	3.7740	3.0000	1
762	3718	Q2	1997	7.4000	3.4780	2.0000	1
762	3735	Q2	1997	14.8000	5.3280	4.0000	1
762	4065	Q4	1997	7.4000	3.2560	2.0000	1
762	4193	Q4	1997	14.8000	6.0680	4.0000	1
762	4357	Q1	1997	11.1000	3.7740	3.0000	1
762	4465	Q4	1997	7.4000	2.5160	2.0000	1
762	4623	Q1	1997	11.1000	5.4390	3.0000	1
762	5238	Q1	1997	11.1000	4.2180	3.0000	1
762	5542	Q4	1997	14.8000	5.4760	4.0000	1
762	6109	Q1	1997	3.7000	1.4060	1.0000	1
762	6196	Q3	1997	14.8000	5.1800	4.0000	1
762	6347	Q4	1997	11.1000	3.8850	3.0000	1
762	6452	Q4	1997	14.8000	4.7360	4.0000	1
762	6522	Q4	1997	11.1000	3.4410	3.0000	1
762	6528	Q4	1997	14.8000	5.7720	4.0000	1
762	6551	Q2	1997	11.1000	5.3280	3.0000	1
762	6554	Q1	1997	11.1000	3.4410	3.0000	1
762	6683	Q2	1997	14.8000	5.4760	4.0000	1
762	6744	Q3	1997	11.1000	5.2170	3.0000	1
762	7065	Q4	1997	14.8000	5.7720	4.0000	1
762	7077	Q1	1997	11.1000	3.5520	3.0000	1
762	7149	Q2	1997	14.8000	4.4400	4.0000	1
762	7411	Q2	1997	11.1000	5.5500	3.0000	1
762	7546	Q3	1997	11.1000	4.8840	3.0000	1
762	7642	Q4	1997	14.8000	7.2520	4.0000	1
762	7832	Q1	1997	11.1000	3.6630	3.0000	1
762	8172	Q2	1997	14.8000	7.2520	4.0000	1
762	8523	Q1	1997	3.7000	1.1840	1.0000	1
762	8594	Q4	1997	14.8000	6.9560	4.0000	1
762	8693	Q2	1997	14.8000	4.5880	4.0000	1
762	9776	Q1	1997	11.1000	5.4390	3.0000	1
762	9825	Q4	1997	7.4000	2.2940	2.0000	1
763	39	Q4	1997	10.2000	4.3860	4.0000	1
763	151	Q1	1997	2.5500	1.1475	1.0000	1
763	405	Q2	1997	10.2000	3.2640	4.0000	1
763	484	Q2	1997	12.7500	5.2275	5.0000	1
763	571	Q1	1997	7.6500	3.4425	3.0000	1
763	769	Q2	1997	7.6500	3.4425	3.0000	1
763	792	Q3	1997	7.6500	2.7540	3.0000	1
763	927	Q3	1997	7.6500	3.0600	3.0000	1
763	936	Q2	1997	7.6500	2.8305	3.0000	1
763	1107	Q4	1997	2.5500	0.9945	1.0000	1
763	1289	Q4	1997	10.2000	4.1820	4.0000	1
763	1467	Q1	1997	5.1000	1.7340	2.0000	1
763	1537	Q4	1997	7.6500	3.8250	3.0000	1
763	1850	Q4	1997	5.1000	2.4990	2.0000	1
763	1862	Q4	1997	7.6500	3.7485	3.0000	1
763	1970	Q2	1997	5.1000	1.5810	2.0000	1
763	2217	Q4	1997	7.6500	2.2950	3.0000	1
763	2244	Q1	1997	10.2000	4.7940	4.0000	1
763	2448	Q2	1997	7.6500	3.2130	3.0000	1
763	2663	Q2	1997	7.6500	3.2130	3.0000	1
763	2677	Q4	1997	10.2000	3.1620	4.0000	1
763	2921	Q3	1997	5.1000	1.9890	2.0000	1
763	3283	Q2	1997	10.2000	3.6720	4.0000	1
763	3360	Q4	1997	5.1000	2.3460	2.0000	1
763	3473	Q3	1997	7.6500	2.3715	3.0000	1
763	3491	Q2	1997	7.6500	2.2950	3.0000	1
763	3816	Q4	1997	7.6500	3.1365	3.0000	1
763	3902	Q3	1997	7.6500	3.3660	3.0000	1
763	3996	Q2	1997	5.1000	2.2950	2.0000	1
763	4109	Q3	1997	7.6500	3.6720	3.0000	1
763	4273	Q3	1997	10.2000	4.8960	4.0000	1
763	4518	Q1	1997	7.6500	2.6010	3.0000	1
763	4690	Q4	1997	7.6500	2.4480	3.0000	1
763	4784	Q1	1997	7.6500	2.7540	3.0000	1
763	5210	Q3	1997	7.6500	2.6010	3.0000	1
763	5533	Q1	1997	7.6500	2.4480	3.0000	1
763	6372	Q2	1997	10.2000	4.1820	4.0000	1
763	6590	Q3	1997	5.1000	1.9890	2.0000	1
763	6843	Q1	1997	5.1000	2.0910	2.0000	1
763	6957	Q3	1997	10.2000	3.3660	4.0000	1
763	7002	Q4	1997	7.6500	2.6775	3.0000	1
763	7059	Q3	1997	10.2000	4.2840	4.0000	1
763	7276	Q3	1997	5.1000	2.2950	2.0000	1
763	7569	Q4	1997	7.6500	3.7485	3.0000	1
763	7835	Q3	1997	5.1000	2.1930	2.0000	1
763	7849	Q3	1997	5.1000	2.0400	2.0000	1
763	8452	Q4	1997	10.2000	3.3660	4.0000	1
763	9054	Q3	1997	2.5500	1.0200	1.0000	1
763	9351	Q4	1997	2.5500	1.2240	1.0000	1
763	9617	Q1	1997	2.5500	1.1730	1.0000	1
763	9866	Q3	1997	10.2000	4.5900	4.0000	1
763	9937	Q3	1997	7.6500	2.9835	3.0000	1
763	10147	Q2	1997	10.2000	4.6920	4.0000	1
764	863	Q1	1997	11.4300	3.6576	3.0000	1
764	997	Q4	1997	15.2400	5.0292	4.0000	1
764	1451	Q3	1997	15.2400	7.1628	4.0000	1
764	1616	Q4	1997	7.6200	3.6576	2.0000	1
764	1619	Q2	1997	11.4300	4.8006	3.0000	1
764	1771	Q1	1997	7.6200	2.6670	2.0000	1
764	1897	Q4	1997	11.4300	4.2291	3.0000	1
764	2019	Q2	1997	7.6200	3.2004	2.0000	1
764	2052	Q1	1997	7.6200	3.1242	2.0000	1
764	2158	Q3	1997	15.2400	6.4008	4.0000	1
764	2368	Q2	1997	7.6200	2.9718	2.0000	1
764	2385	Q3	1997	11.4300	5.0292	3.0000	1
764	2808	Q2	1997	7.6200	3.5052	2.0000	1
764	2929	Q2	1997	7.6200	2.8194	2.0000	1
764	3463	Q1	1997	15.2400	5.4864	4.0000	1
764	3497	Q4	1997	11.4300	5.2578	3.0000	1
764	3499	Q3	1997	7.6200	3.1242	2.0000	1
764	3533	Q3	1997	11.4300	4.8006	3.0000	1
764	3925	Q1	1997	11.4300	4.3434	3.0000	1
764	4942	Q3	1997	11.4300	4.8006	3.0000	1
764	5047	Q2	1997	15.2400	7.0104	4.0000	1
764	5060	Q3	1997	11.4300	4.2291	3.0000	1
764	5560	Q3	1997	11.4300	3.5433	3.0000	1
764	5593	Q4	1997	19.0500	8.5725	5.0000	1
764	5731	Q3	1997	11.4300	4.3434	3.0000	1
764	5906	Q1	1997	11.4300	4.2291	3.0000	1
764	6039	Q3	1997	11.4300	4.4577	3.0000	1
764	6061	Q3	1997	7.6200	3.5814	2.0000	1
764	6347	Q1	1997	11.4300	3.7719	3.0000	1
764	6371	Q2	1997	11.4300	5.0292	3.0000	1
764	6559	Q4	1997	11.4300	3.6576	3.0000	1
764	7072	Q4	1997	15.2400	5.1816	4.0000	1
764	7153	Q3	1997	11.4300	3.8862	3.0000	1
764	7450	Q3	1997	7.6200	3.4290	2.0000	1
764	7556	Q1	1997	11.4300	5.4864	3.0000	1
764	7971	Q3	1997	11.4300	5.1435	3.0000	1
764	8274	Q4	1997	11.4300	5.6007	3.0000	1
764	8427	Q1	1997	11.4300	4.6863	3.0000	1
764	8555	Q3	1997	15.2400	6.0960	4.0000	1
764	8601	Q1	1997	15.2400	5.3340	4.0000	1
764	8668	Q4	1997	15.2400	5.6388	4.0000	1
764	8732	Q3	1997	3.8100	1.7907	1.0000	1
764	9101	Q2	1997	11.4300	5.7150	3.0000	1
764	9110	Q2	1997	11.4300	4.9149	3.0000	1
764	9175	Q1	1997	11.4300	5.6007	3.0000	1
764	9199	Q3	1997	7.6200	3.6576	2.0000	1
764	9513	Q4	1997	11.4300	5.6007	3.0000	1
764	10225	Q2	1997	7.6200	2.5908	2.0000	1
765	80	Q1	1997	3.8400	1.3824	2.0000	1
765	229	Q1	1997	5.7600	2.6496	3.0000	1
765	373	Q4	1997	5.7600	2.0160	3.0000	1
765	446	Q3	1997	3.8400	1.4592	2.0000	1
765	711	Q1	1997	7.6800	3.2256	4.0000	2
765	723	Q3	1997	5.7600	1.7856	3.0000	1
765	780	Q1	1997	5.7600	1.9008	3.0000	1
765	907	Q3	1997	5.7600	2.7072	3.0000	1
765	980	Q4	1997	7.6800	3.6864	4.0000	1
765	1154	Q3	1997	5.7600	2.0736	3.0000	1
765	1173	Q3	1997	3.8400	1.7280	2.0000	1
765	1337	Q4	1997	7.6800	2.6112	4.0000	1
765	1415	Q4	1997	5.7600	2.3040	3.0000	1
765	1468	Q3	1997	5.7600	1.7856	3.0000	1
765	1490	Q1	1997	5.7600	2.8800	3.0000	1
765	1539	Q4	1997	5.7600	2.1888	3.0000	1
765	1901	Q2	1997	7.6800	3.0720	4.0000	1
765	1954	Q3	1997	5.7600	2.1312	3.0000	1
765	2198	Q1	1997	5.7600	1.8432	3.0000	1
765	2472	Q3	1997	3.8400	1.5360	2.0000	1
765	2568	Q2	1997	3.8400	1.2288	2.0000	1
765	2756	Q2	1997	5.7600	1.9584	3.0000	1
765	3267	Q3	1997	3.8400	1.5360	2.0000	1
765	3268	Q1	1997	7.6800	3.2256	4.0000	1
765	3437	Q4	1997	5.7600	2.7072	3.0000	1
765	4005	Q2	1997	5.7600	2.2464	3.0000	1
765	4021	Q4	1997	7.6800	2.6112	4.0000	1
765	4175	Q3	1997	5.7600	1.7280	3.0000	1
765	4288	Q2	1997	5.7600	1.9008	3.0000	1
765	4589	Q3	1997	5.7600	2.2464	3.0000	1
765	4767	Q2	1997	7.6800	2.3808	4.0000	1
765	5501	Q2	1997	9.6000	3.9360	5.0000	1
765	5560	Q2	1997	5.7600	1.7856	3.0000	1
765	5903	Q1	1997	5.7600	2.0160	3.0000	1
765	6114	Q1	1997	5.7600	2.8800	3.0000	1
765	6542	Q1	1997	7.6800	2.8416	4.0000	1
765	6570	Q2	1997	7.6800	3.3024	4.0000	1
765	6912	Q3	1997	5.7600	2.3616	3.0000	1
765	6975	Q4	1997	3.8400	1.3824	2.0000	1
765	7132	Q3	1997	7.6800	3.6864	4.0000	1
765	7281	Q4	1997	5.7600	1.8432	3.0000	1
765	7292	Q4	1997	7.6800	3.7632	4.0000	1
765	7355	Q4	1997	5.7600	1.9584	3.0000	1
765	7659	Q2	1997	5.7600	2.4192	3.0000	1
765	7822	Q1	1997	7.6800	2.8416	4.0000	1
765	7980	Q3	1997	5.7600	2.3616	3.0000	1
765	8053	Q2	1997	5.7600	2.2464	3.0000	1
765	8340	Q4	1997	5.7600	1.7856	3.0000	1
765	8454	Q1	1997	3.8400	1.5360	2.0000	1
765	8579	Q4	1997	7.6800	2.5344	4.0000	1
765	8749	Q4	1997	5.7600	2.8224	3.0000	1
765	8897	Q2	1997	5.7600	1.9584	3.0000	1
765	9014	Q1	1997	7.6800	3.7632	4.0000	1
765	9263	Q2	1997	5.7600	2.8224	3.0000	1
765	9353	Q4	1997	7.6800	3.6096	4.0000	1
765	9745	Q4	1997	7.6800	2.3808	4.0000	1
766	260	Q3	1997	2.4800	0.9424	4.0000	1
766	426	Q4	1997	1.2400	0.5828	2.0000	1
766	573	Q2	1997	1.2400	0.3844	2.0000	1
766	878	Q4	1997	2.4800	1.1656	4.0000	1
766	1310	Q2	1997	1.8600	0.8556	3.0000	1
766	1311	Q1	1997	3.1000	1.2090	5.0000	1
766	1864	Q4	1997	1.8600	0.8928	3.0000	1
766	2112	Q2	1997	1.8600	0.7254	3.0000	1
766	2189	Q4	1997	1.8600	0.6882	3.0000	1
766	2272	Q4	1997	1.2400	0.6200	2.0000	1
766	2298	Q1	1997	1.2400	0.4960	2.0000	1
766	2479	Q1	1997	2.4800	0.7688	4.0000	1
766	2779	Q4	1997	2.4800	0.8184	4.0000	1
766	2870	Q2	1997	1.8600	0.9114	3.0000	1
766	3107	Q4	1997	1.8600	0.8184	3.0000	1
766	3196	Q2	1997	1.2400	0.5208	2.0000	1
766	3928	Q4	1997	2.4800	0.9424	4.0000	1
766	4007	Q2	1997	2.4800	0.9920	4.0000	1
766	4289	Q2	1997	1.8600	0.6696	3.0000	1
766	4320	Q4	1997	2.4800	0.8184	4.0000	1
766	4457	Q1	1997	0.6200	0.2914	1.0000	1
766	4541	Q3	1997	1.8600	0.7998	3.0000	1
766	5295	Q4	1997	2.4800	1.2152	4.0000	1
766	5436	Q4	1997	2.4800	1.0416	4.0000	1
766	5453	Q2	1997	0.6200	0.2170	1.0000	1
766	5539	Q1	1997	3.1000	1.1160	5.0000	1
766	5766	Q3	1997	2.4800	0.9424	4.0000	1
766	5877	Q2	1997	2.4800	1.1160	4.0000	1
766	6576	Q4	1997	1.2400	0.4588	2.0000	1
766	6577	Q3	1997	1.8600	0.8928	3.0000	1
766	6616	Q1	1997	1.2400	0.5704	2.0000	1
766	6624	Q3	1997	1.2400	0.5952	2.0000	1
766	6733	Q4	1997	1.8600	0.9114	3.0000	1
766	7076	Q2	1997	1.8600	0.6696	3.0000	1
766	7355	Q2	1997	1.8600	0.6324	3.0000	1
766	8003	Q2	1997	1.2400	0.4960	2.0000	1
766	8253	Q3	1997	2.4800	0.7936	4.0000	1
766	8404	Q3	1997	1.2400	0.5580	2.0000	1
766	8653	Q1	1997	1.8600	0.7812	3.0000	1
766	9064	Q4	1997	1.8600	0.9114	3.0000	1
766	9159	Q4	1997	1.8600	0.6882	3.0000	1
766	9472	Q3	1997	0.6200	0.2542	1.0000	1
766	9826	Q2	1997	1.2400	0.5332	2.0000	1
766	9892	Q3	1997	1.8600	0.6510	3.0000	1
766	9937	Q3	1997	1.2400	0.4836	2.0000	1
766	9975	Q4	1997	1.2400	0.6200	2.0000	1
766	10098	Q4	1997	1.8600	0.6882	3.0000	1
767	157	Q4	1997	4.3500	2.0445	3.0000	1
767	326	Q3	1997	1.4500	0.6815	1.0000	1
767	400	Q1	1997	2.9000	0.9570	2.0000	1
767	499	Q4	1997	2.9000	1.0150	2.0000	1
767	879	Q1	1997	2.9000	1.0440	2.0000	1
767	1253	Q3	1997	4.3500	1.5660	3.0000	1
767	1491	Q3	1997	2.9000	0.8990	2.0000	1
767	1602	Q4	1997	5.8000	1.7980	4.0000	1
767	1785	Q2	1997	2.9000	0.9570	2.0000	1
767	1987	Q1	1997	4.3500	2.1750	3.0000	1
767	2084	Q3	1997	5.8000	1.9140	4.0000	1
767	2272	Q4	1997	4.3500	1.9575	3.0000	1
767	2681	Q3	1997	4.3500	1.5225	3.0000	1
767	2815	Q3	1997	1.4500	0.7105	1.0000	1
767	2830	Q2	1997	7.2500	2.3925	5.0000	1
767	2850	Q2	1997	5.8000	2.3200	4.0000	1
767	3567	Q3	1997	4.3500	1.6095	3.0000	1
767	4165	Q3	1997	2.9000	1.0730	2.0000	1
767	4563	Q2	1997	2.9000	1.1310	2.0000	1
767	4704	Q3	1997	4.3500	2.0880	3.0000	1
767	4726	Q1	1997	2.9000	1.3920	2.0000	1
767	4763	Q1	1997	4.3500	1.7835	3.0000	1
767	4879	Q4	1997	4.3500	2.0880	3.0000	1
767	5002	Q4	1997	7.2500	3.1900	5.0000	1
767	5199	Q2	1997	2.9000	1.2180	2.0000	1
767	5210	Q1	1997	4.3500	1.4790	3.0000	1
767	5435	Q3	1997	2.9000	1.1890	2.0000	1
767	5859	Q3	1997	4.3500	1.4355	3.0000	1
767	6079	Q1	1997	4.3500	1.9140	3.0000	1
767	6168	Q4	1997	7.2500	2.1750	5.0000	1
767	6799	Q4	1997	5.8000	1.8560	4.0000	1
767	7241	Q1	1997	5.8000	2.8420	4.0000	1
767	7362	Q3	1997	2.9000	1.2760	2.0000	1
767	7489	Q3	1997	5.8000	2.7260	4.0000	1
767	7720	Q3	1997	5.8000	2.2620	4.0000	1
767	7901	Q2	1997	1.4500	0.5220	1.0000	1
767	8290	Q4	1997	5.8000	1.7400	4.0000	1
767	8478	Q1	1997	4.3500	1.7835	3.0000	1
767	8772	Q2	1997	2.9000	1.3050	2.0000	1
767	8923	Q2	1997	4.3500	1.8705	3.0000	1
767	9026	Q3	1997	5.8000	1.8560	4.0000	1
767	9067	Q1	1997	5.8000	2.3200	4.0000	1
767	9163	Q2	1997	4.3500	1.4790	3.0000	1
767	9164	Q1	1997	4.3500	1.9140	3.0000	1
767	9169	Q2	1997	7.2500	2.8275	5.0000	1
767	9507	Q3	1997	4.3500	1.4790	3.0000	1
767	9516	Q2	1997	4.3500	1.4355	3.0000	1
767	9747	Q3	1997	4.3500	2.1315	3.0000	1
767	10131	Q2	1997	4.3500	1.9140	3.0000	1
768	652	Q1	1997	5.5200	2.3736	2.0000	1
768	1051	Q4	1997	8.2800	2.4840	3.0000	1
768	1261	Q3	1997	8.2800	3.3120	3.0000	1
768	1485	Q1	1997	5.5200	2.0976	2.0000	1
768	1549	Q2	1997	8.2800	2.8152	3.0000	1
768	1729	Q3	1997	5.5200	1.9320	2.0000	1
768	2159	Q2	1997	5.5200	2.4288	2.0000	1
768	2278	Q4	1997	5.5200	2.2632	2.0000	1
768	2279	Q1	1997	8.2800	2.9808	3.0000	1
768	2378	Q1	1997	5.5200	1.9872	2.0000	1
768	2756	Q2	1997	5.5200	1.8768	2.0000	1
768	2820	Q4	1997	5.5200	1.8768	2.0000	1
768	2850	Q1	1997	8.2800	4.1400	3.0000	1
768	3149	Q3	1997	8.2800	2.8980	3.0000	1
768	3467	Q4	1997	8.2800	3.4776	3.0000	1
768	3589	Q3	1997	8.2800	3.3948	3.0000	1
768	3889	Q1	1997	8.2800	2.6496	3.0000	1
768	3907	Q1	1997	11.0400	5.2992	4.0000	1
768	3979	Q1	1997	5.5200	2.3184	2.0000	1
768	4082	Q4	1997	5.5200	1.7112	2.0000	1
768	4340	Q4	1997	13.8000	5.6580	5.0000	1
768	4659	Q1	1997	8.2800	3.2292	3.0000	1
768	4664	Q4	1997	11.0400	3.9744	4.0000	1
768	4680	Q3	1997	8.2800	3.5604	3.0000	1
768	5013	Q4	1997	5.5200	1.9872	2.0000	1
768	5174	Q3	1997	11.0400	4.5264	4.0000	1
768	5195	Q2	1997	11.0400	4.3056	4.0000	1
768	5209	Q3	1997	2.7600	1.0488	1.0000	1
768	5432	Q4	1997	8.2800	3.5604	3.0000	1
768	5503	Q2	1997	8.2800	3.4776	3.0000	1
768	5742	Q4	1997	8.2800	3.9744	3.0000	1
768	5768	Q1	1997	8.2800	2.5668	3.0000	1
768	5862	Q3	1997	5.5200	2.3736	2.0000	1
768	5941	Q3	1997	11.0400	3.7536	4.0000	1
768	5999	Q2	1997	8.2800	3.0636	3.0000	1
768	6079	Q4	1997	8.2800	3.2292	3.0000	1
768	6529	Q3	1997	8.2800	2.9808	3.0000	1
768	6799	Q4	1997	11.0400	4.3056	4.0000	1
768	6956	Q1	1997	5.5200	2.5944	2.0000	1
768	7212	Q1	1997	8.2800	2.6496	3.0000	1
768	7243	Q3	1997	8.2800	3.2292	3.0000	1
768	7639	Q4	1997	11.0400	3.7536	4.0000	1
768	8318	Q4	1997	11.0400	4.6368	4.0000	1
768	8777	Q1	1997	8.2800	3.9744	3.0000	1
768	8937	Q1	1997	5.5200	2.5944	2.0000	1
768	9063	Q4	1997	8.2800	3.0636	3.0000	1
768	9176	Q3	1997	11.0400	4.3056	4.0000	1
768	9184	Q1	1997	11.0400	4.5264	4.0000	1
768	9603	Q1	1997	11.0400	5.1888	4.0000	1
768	9866	Q3	1997	8.2800	2.6496	3.0000	1
768	9881	Q3	1997	11.0400	4.9680	4.0000	1
769	216	Q4	1997	1.1800	0.4602	2.0000	1
769	219	Q3	1997	2.3600	1.0620	4.0000	1
769	287	Q3	1997	1.7700	0.7788	3.0000	1
769	369	Q4	1997	1.7700	0.6726	3.0000	1
769	511	Q1	1997	1.7700	0.8496	3.0000	1
769	551	Q3	1997	1.7700	0.8496	3.0000	1
769	638	Q4	1997	2.3600	0.9912	4.0000	1
769	676	Q3	1997	1.1800	0.5664	2.0000	1
769	778	Q1	1997	1.7700	0.8319	3.0000	1
769	1010	Q2	1997	2.3600	1.1800	4.0000	1
769	1071	Q2	1997	2.3600	1.0148	4.0000	1
769	1561	Q1	1997	1.1800	0.3658	2.0000	1
769	1567	Q4	1997	1.1800	0.4130	2.0000	1
769	1874	Q3	1997	1.7700	0.7965	3.0000	1
769	1906	Q1	1997	2.3600	0.7080	4.0000	1
769	2368	Q4	1997	2.3600	0.7316	4.0000	1
769	2547	Q1	1997	1.1800	0.5664	2.0000	1
769	2709	Q3	1997	1.7700	0.7080	3.0000	1
769	2977	Q2	1997	1.1800	0.4012	2.0000	1
769	3352	Q3	1997	1.1800	0.5900	2.0000	1
769	3816	Q4	1997	1.7700	0.7965	3.0000	1
769	3826	Q3	1997	1.7700	0.5487	3.0000	1
769	3979	Q3	1997	1.1800	0.4956	2.0000	1
769	4220	Q2	1997	1.7700	0.7257	3.0000	1
769	4220	Q4	1997	2.3600	0.9912	4.0000	1
769	4239	Q2	1997	1.7700	0.7080	3.0000	1
769	4445	Q1	1997	1.7700	0.5487	3.0000	1
769	4498	Q4	1997	2.3600	0.8496	4.0000	1
769	4925	Q3	1997	1.7700	0.6018	3.0000	1
769	5153	Q4	1997	2.3600	1.1564	4.0000	1
769	5278	Q4	1997	1.7700	0.8850	3.0000	1
769	5542	Q4	1997	1.7700	0.6726	3.0000	1
769	5677	Q4	1997	0.5900	0.2242	1.0000	1
769	5739	Q2	1997	2.3600	1.0856	4.0000	1
769	6348	Q2	1997	1.1800	0.5310	2.0000	1
769	6499	Q3	1997	1.7700	0.6372	3.0000	1
769	6698	Q3	1997	1.7700	0.6372	3.0000	1
769	6712	Q2	1997	1.1800	0.5192	2.0000	1
769	6760	Q2	1997	1.1800	0.5428	2.0000	1
769	6951	Q4	1997	1.1800	0.3776	2.0000	1
769	7130	Q4	1997	1.1800	0.5664	2.0000	1
769	7132	Q3	1997	1.7700	0.7434	3.0000	1
769	7292	Q1	1997	1.7700	0.8142	3.0000	1
769	7354	Q3	1997	1.7700	0.6549	3.0000	1
769	7704	Q2	1997	1.7700	0.8673	3.0000	1
769	7845	Q2	1997	1.7700	0.6195	3.0000	1
769	8018	Q1	1997	1.7700	0.6726	3.0000	1
769	8068	Q4	1997	1.1800	0.5546	2.0000	1
769	8269	Q2	1997	1.1800	0.5074	2.0000	1
769	8317	Q4	1997	1.1800	0.5074	2.0000	1
769	8699	Q4	1997	2.3600	0.8496	4.0000	1
769	9397	Q4	1997	2.3600	0.7316	4.0000	1
769	9495	Q1	1997	2.3600	0.8968	4.0000	1
769	9860	Q2	1997	1.7700	0.7965	3.0000	1
769	9883	Q3	1997	1.7700	0.5487	3.0000	1
769	10116	Q2	1997	2.3600	0.7080	4.0000	1
769	10192	Q3	1997	1.1800	0.5310	2.0000	1
770	76	Q1	1997	5.4900	1.8117	3.0000	1
770	240	Q3	1997	7.3200	3.0012	4.0000	1
770	328	Q1	1997	3.6600	1.7568	2.0000	1
770	636	Q2	1997	7.3200	2.9280	4.0000	1
770	934	Q3	1997	3.6600	1.3908	2.0000	1
770	968	Q4	1997	5.4900	2.3058	3.0000	1
770	997	Q4	1997	5.4900	2.5803	3.0000	1
770	1234	Q2	1997	7.3200	3.5868	4.0000	1
770	1254	Q1	1997	5.4900	2.1411	3.0000	1
770	1573	Q1	1997	7.3200	2.7084	4.0000	1
770	1724	Q4	1997	7.3200	3.5868	4.0000	1
770	1855	Q4	1997	1.8300	0.7503	1.0000	1
770	1862	Q4	1997	3.6600	1.4640	2.0000	1
770	2052	Q2	1997	5.4900	1.7568	3.0000	1
770	2143	Q2	1997	7.3200	2.7816	4.0000	1
770	2246	Q4	1997	5.4900	1.9215	3.0000	1
770	2496	Q2	1997	7.3200	2.9280	4.0000	1
770	2738	Q1	1997	7.3200	2.7084	4.0000	1
770	2856	Q3	1997	10.9800	4.3920	6.0000	2
770	3539	Q4	1997	7.3200	2.5620	4.0000	1
770	4239	Q4	1997	7.3200	3.0012	4.0000	1
770	4283	Q1	1997	5.4900	1.7568	3.0000	1
770	4498	Q1	1997	7.3200	2.6352	4.0000	1
770	4659	Q1	1997	5.4900	2.1411	3.0000	1
770	4808	Q1	1997	5.4900	2.6352	3.0000	1
770	5001	Q4	1997	3.6600	1.1346	2.0000	1
770	5038	Q2	1997	5.4900	1.9764	3.0000	1
770	5686	Q3	1997	7.3200	3.0012	4.0000	1
770	5747	Q2	1997	7.3200	3.2208	4.0000	1
770	5899	Q3	1997	3.6600	1.1346	2.0000	1
770	5948	Q1	1997	5.4900	1.8117	3.0000	1
770	5973	Q1	1997	7.3200	2.2692	4.0000	1
770	6123	Q4	1997	3.6600	1.7934	2.0000	1
770	6265	Q1	1997	7.3200	3.2208	4.0000	1
770	6428	Q4	1997	5.4900	2.1411	3.0000	1
770	6564	Q1	1997	7.3200	3.4404	4.0000	1
770	7038	Q2	1997	7.3200	2.6352	4.0000	1
770	7099	Q2	1997	7.3200	3.2208	4.0000	1
770	7457	Q3	1997	5.4900	1.8666	3.0000	1
770	7505	Q1	1997	5.4900	2.6352	3.0000	1
770	7621	Q1	1997	5.4900	2.6352	3.0000	1
770	7694	Q1	1997	7.3200	2.4888	4.0000	1
770	7952	Q3	1997	7.3200	2.3424	4.0000	1
770	8129	Q3	1997	7.3200	2.8548	4.0000	1
770	8284	Q2	1997	3.6600	1.5738	2.0000	1
770	8558	Q1	1997	5.4900	2.6901	3.0000	1
770	8717	Q2	1997	5.4900	1.6470	3.0000	1
770	8849	Q2	1997	3.6600	1.2810	2.0000	1
770	8930	Q4	1997	7.3200	3.5136	4.0000	1
770	9062	Q3	1997	9.1500	2.7450	5.0000	1
770	9263	Q4	1997	7.3200	2.8548	4.0000	1
770	10040	Q4	1997	5.4900	2.3058	3.0000	1
771	274	Q2	1997	2.2400	0.8960	2.0000	1
771	454	Q2	1997	3.3600	1.4112	3.0000	1
771	739	Q4	1997	3.3600	1.5120	3.0000	1
771	774	Q1	1997	3.3600	1.2432	3.0000	1
771	868	Q4	1997	3.3600	1.3104	3.0000	1
771	1071	Q1	1997	4.4800	1.9264	4.0000	1
771	1267	Q4	1997	3.3600	1.0080	3.0000	1
771	1470	Q4	1997	3.3600	1.6128	3.0000	1
771	1491	Q1	1997	3.3600	1.2768	3.0000	1
771	1731	Q2	1997	4.4800	2.1504	4.0000	1
771	1934	Q4	1997	2.2400	0.8064	2.0000	1
771	2327	Q1	1997	2.2400	0.9184	2.0000	1
771	3202	Q2	1997	3.3600	1.0416	3.0000	1
771	3204	Q1	1997	4.4800	1.3888	4.0000	1
771	4061	Q4	1997	3.3600	1.6128	3.0000	1
771	4063	Q4	1997	3.3600	1.4784	3.0000	1
771	4160	Q4	1997	3.3600	1.3104	3.0000	1
771	4345	Q4	1997	2.2400	1.0976	2.0000	1
771	4396	Q2	1997	2.2400	0.7616	2.0000	1
771	4417	Q3	1997	3.3600	1.3104	3.0000	1
771	4644	Q2	1997	3.3600	1.5120	3.0000	1
771	4670	Q3	1997	3.3600	1.6464	3.0000	1
771	5054	Q3	1997	3.3600	1.4784	3.0000	1
771	5127	Q4	1997	2.2400	0.6720	2.0000	1
771	5133	Q4	1997	3.3600	1.5456	3.0000	1
771	5639	Q3	1997	2.2400	0.8064	2.0000	1
771	6105	Q3	1997	3.3600	1.3776	3.0000	1
771	6207	Q1	1997	3.3600	1.1424	3.0000	1
771	6324	Q1	1997	4.4800	1.8368	4.0000	1
771	6351	Q4	1997	4.4800	1.6128	4.0000	1
771	6589	Q3	1997	3.3600	1.3440	3.0000	1
771	6754	Q4	1997	3.3600	1.5456	3.0000	1
771	7400	Q1	1997	2.2400	0.9632	2.0000	1
771	7621	Q1	1997	3.3600	1.4448	3.0000	1
771	8060	Q1	1997	1.1200	0.5152	1.0000	1
771	8141	Q2	1997	2.2400	0.8512	2.0000	1
771	8235	Q4	1997	1.1200	0.4256	1.0000	1
771	8298	Q4	1997	2.2400	0.9184	2.0000	1
771	8351	Q1	1997	2.2400	0.8064	2.0000	1
771	8526	Q2	1997	3.3600	1.3440	3.0000	1
771	8599	Q4	1997	3.3600	1.2096	3.0000	1
771	9213	Q2	1997	3.3600	1.1760	3.0000	1
771	9535	Q4	1997	5.6000	2.5200	5.0000	1
771	9643	Q2	1997	3.3600	1.6464	3.0000	1
771	9752	Q1	1997	3.3600	1.0416	3.0000	1
771	9760	Q1	1997	3.3600	1.3440	3.0000	1
772	328	Q2	1997	5.8200	2.2116	3.0000	1
772	448	Q2	1997	3.8800	1.7460	2.0000	1
772	553	Q1	1997	7.7600	3.1040	4.0000	1
772	614	Q4	1997	7.7600	3.4920	4.0000	1
772	769	Q2	1997	5.8200	2.0952	3.0000	1
772	873	Q1	1997	5.8200	2.0370	3.0000	1
772	1102	Q4	1997	7.7600	3.7248	4.0000	1
772	1185	Q1	1997	7.7600	2.7160	4.0000	1
772	1189	Q4	1997	7.7600	3.1816	4.0000	1
772	1202	Q3	1997	7.7600	3.8800	4.0000	1
772	1333	Q1	1997	5.8200	2.8518	3.0000	1
772	1491	Q4	1997	5.8200	2.5026	3.0000	1
772	1682	Q1	1997	5.8200	2.9100	3.0000	1
772	1965	Q2	1997	7.7600	3.8024	4.0000	1
772	2613	Q1	1997	5.8200	2.3862	3.0000	1
772	2694	Q4	1997	3.8800	1.9012	2.0000	1
772	2930	Q4	1997	9.7000	4.3650	5.0000	1
772	2966	Q3	1997	7.7600	3.5696	4.0000	1
772	2981	Q3	1997	5.8200	2.4444	3.0000	1
772	3188	Q4	1997	3.8800	1.5520	2.0000	1
772	3504	Q1	1997	5.8200	1.8624	3.0000	1
772	3921	Q1	1997	3.8800	1.4356	2.0000	1
772	3938	Q3	1997	3.8800	1.7460	2.0000	1
772	4061	Q2	1997	5.8200	2.7936	3.0000	1
772	4065	Q4	1997	7.7600	2.5608	4.0000	1
772	4420	Q2	1997	5.8200	2.2116	3.0000	1
772	4471	Q4	1997	7.7600	2.9488	4.0000	1
772	4557	Q3	1997	3.8800	1.3968	2.0000	1
772	4985	Q1	1997	7.7600	3.4920	4.0000	1
772	5144	Q4	1997	7.7600	3.7248	4.0000	1
772	5192	Q3	1997	5.8200	2.2116	3.0000	1
772	5374	Q2	1997	7.7600	3.0264	4.0000	1
772	5410	Q4	1997	5.8200	1.9788	3.0000	1
772	5971	Q4	1997	5.8200	2.3862	3.0000	1
772	6105	Q1	1997	3.8800	1.3968	2.0000	1
772	6297	Q4	1997	7.7600	3.0264	4.0000	1
772	6307	Q4	1997	5.8200	2.1534	3.0000	1
772	6733	Q3	1997	5.8200	2.8518	3.0000	1
772	6760	Q4	1997	7.7600	3.7248	4.0000	1
772	6912	Q3	1997	11.6400	5.2380	6.0000	1
772	7059	Q4	1997	7.7600	2.5608	4.0000	1
772	7359	Q2	1997	5.8200	2.3862	3.0000	1
772	7373	Q2	1997	5.8200	2.6190	3.0000	1
772	7462	Q1	1997	3.8800	1.6296	2.0000	1
772	7573	Q4	1997	5.8200	1.8042	3.0000	1
772	7699	Q1	1997	5.8200	2.5608	3.0000	1
772	7849	Q1	1997	3.8800	1.2028	2.0000	1
772	8200	Q4	1997	7.7600	3.6472	4.0000	1
772	8206	Q4	1997	7.7600	3.0264	4.0000	1
772	8218	Q4	1997	3.8800	1.7848	2.0000	1
772	8247	Q2	1997	5.8200	2.2116	3.0000	1
772	8457	Q1	1997	7.7600	3.8024	4.0000	1
772	8945	Q2	1997	3.8800	1.9012	2.0000	1
772	9145	Q2	1997	7.7600	3.6472	4.0000	1
772	9318	Q1	1997	5.8200	2.5608	3.0000	1
772	9703	Q4	1997	3.8800	1.9012	2.0000	1
772	9757	Q4	1997	3.8800	1.2416	2.0000	1
772	9851	Q1	1997	5.8200	1.8042	3.0000	1
772	10061	Q3	1997	7.7600	3.6472	4.0000	1
773	430	Q1	1997	1.4200	0.4970	2.0000	1
773	734	Q3	1997	2.1300	0.9372	3.0000	1
773	760	Q2	1997	1.4200	0.6674	2.0000	1
773	1070	Q1	1997	1.4200	0.5396	2.0000	1
773	1176	Q1	1997	2.1300	0.9585	3.0000	1
773	1391	Q3	1997	2.1300	0.6603	3.0000	1
773	1628	Q1	1997	1.4200	0.5538	2.0000	1
773	1923	Q2	1997	2.8400	1.3632	4.0000	1
773	1994	Q4	1997	1.4200	0.5822	2.0000	1
773	2294	Q2	1997	2.1300	0.8307	3.0000	1
773	2390	Q1	1997	2.1300	0.8094	3.0000	1
773	2390	Q3	1997	2.1300	1.0224	3.0000	1
773	2524	Q4	1997	2.1300	0.7668	3.0000	1
773	2560	Q3	1997	2.1300	0.6390	3.0000	1
773	2587	Q1	1997	2.1300	1.0224	3.0000	1
773	2769	Q4	1997	1.4200	0.5396	2.0000	1
773	3033	Q3	1997	2.1300	0.7668	3.0000	1
773	3112	Q1	1997	1.4200	0.4544	2.0000	1
773	3208	Q1	1997	1.4200	0.6390	2.0000	1
773	3213	Q1	1997	2.8400	1.2780	4.0000	1
773	3463	Q2	1997	1.4200	0.5680	2.0000	1
773	3688	Q3	1997	1.4200	0.5254	2.0000	1
773	4211	Q2	1997	2.8400	1.0508	4.0000	1
773	4397	Q4	1997	2.1300	0.8094	3.0000	1
773	4466	Q3	1997	1.4200	0.6958	2.0000	1
773	4803	Q3	1997	2.1300	0.7881	3.0000	1
773	4858	Q4	1997	2.1300	0.7881	3.0000	1
773	4998	Q1	1997	2.1300	0.9798	3.0000	1
773	5233	Q1	1997	2.1300	0.9798	3.0000	1
773	5374	Q3	1997	2.8400	1.3064	4.0000	1
773	5537	Q4	1997	2.1300	1.0224	3.0000	1
773	5924	Q3	1997	2.1300	0.6603	3.0000	1
773	6522	Q2	1997	2.1300	0.9372	3.0000	1
773	6749	Q1	1997	2.8400	0.9940	4.0000	1
773	7278	Q2	1997	0.7100	0.2698	1.0000	1
773	7522	Q4	1997	2.8400	1.0224	4.0000	1
773	8059	Q4	1997	2.1300	0.9372	3.0000	1
773	8202	Q4	1997	1.4200	0.6674	2.0000	1
773	8253	Q4	1997	2.8400	1.0508	4.0000	1
773	8323	Q3	1997	2.1300	1.0011	3.0000	1
773	8359	Q2	1997	1.4200	0.5680	2.0000	1
773	8528	Q3	1997	2.8400	1.2496	4.0000	1
773	8746	Q2	1997	2.8400	0.9656	4.0000	1
773	9327	Q3	1997	2.1300	1.0224	3.0000	1
773	9351	Q4	1997	0.7100	0.2272	1.0000	1
773	9532	Q4	1997	2.1300	0.7242	3.0000	1
773	9703	Q2	1997	2.1300	1.0437	3.0000	1
773	9715	Q4	1997	2.8400	1.1644	4.0000	1
773	9891	Q4	1997	2.1300	0.8307	3.0000	1
773	9892	Q4	1997	2.1300	0.6603	3.0000	1
773	9999	Q3	1997	1.4200	0.4970	2.0000	1
774	149	Q3	1997	7.3500	3.5280	3.0000	1
774	170	Q3	1997	9.8000	4.3120	4.0000	1
774	465	Q4	1997	7.3500	2.7930	3.0000	1
774	797	Q4	1997	7.3500	3.5280	3.0000	1
774	1497	Q1	1997	9.8000	4.8020	4.0000	1
774	1738	Q1	1997	7.3500	3.2340	3.0000	1
774	1759	Q4	1997	7.3500	3.0135	3.0000	1
774	1813	Q2	1997	7.3500	3.6750	3.0000	1
774	2106	Q2	1997	9.8000	4.8020	4.0000	1
774	2201	Q3	1997	7.3500	3.4545	3.0000	1
774	2245	Q2	1997	9.8000	4.8020	4.0000	1
774	2371	Q3	1997	7.3500	2.7930	3.0000	1
774	2587	Q1	1997	9.8000	3.2340	4.0000	1
774	3643	Q1	1997	2.4500	1.1760	1.0000	1
774	3749	Q1	1997	7.3500	2.7195	3.0000	1
774	4066	Q4	1997	7.3500	3.3075	3.0000	1
774	4162	Q2	1997	9.8000	3.7240	4.0000	1
774	4175	Q1	1997	4.9000	1.7150	2.0000	1
774	4397	Q3	1997	9.8000	3.7240	4.0000	1
774	4445	Q1	1997	7.3500	2.9400	3.0000	1
774	4445	Q2	1997	7.3500	2.9400	3.0000	1
774	4497	Q3	1997	12.2500	5.0225	5.0000	1
774	5233	Q2	1997	9.8000	4.4100	4.0000	1
774	5760	Q3	1997	7.3500	2.9400	3.0000	1
774	5820	Q2	1997	9.8000	4.0180	4.0000	1
774	5903	Q3	1997	7.3500	2.3520	3.0000	1
774	6001	Q1	1997	7.3500	2.8665	3.0000	1
774	6452	Q3	1997	9.8000	3.6260	4.0000	1
774	6479	Q4	1997	2.4500	0.9555	1.0000	1
774	6481	Q1	1997	7.3500	2.2785	3.0000	1
774	6530	Q4	1997	9.8000	3.6260	4.0000	1
774	6988	Q3	1997	9.8000	4.7040	4.0000	1
774	7243	Q2	1997	4.9000	2.1560	2.0000	1
774	7290	Q2	1997	7.3500	2.7930	3.0000	1
774	7578	Q2	1997	9.8000	4.7040	4.0000	1
774	7713	Q2	1997	9.8000	3.8220	4.0000	1
774	7818	Q4	1997	7.3500	2.9400	3.0000	1
774	8116	Q3	1997	9.8000	3.0380	4.0000	1
774	8208	Q4	1997	4.9000	1.7640	2.0000	1
774	8255	Q2	1997	4.9000	1.8130	2.0000	1
774	8542	Q4	1997	7.3500	2.6460	3.0000	1
774	8731	Q1	1997	9.8000	4.8020	4.0000	1
774	8778	Q4	1997	12.2500	4.1650	5.0000	1
774	9348	Q4	1997	9.8000	3.2340	4.0000	1
774	9362	Q1	1997	4.9000	2.4010	2.0000	1
774	9405	Q2	1997	7.3500	3.2340	3.0000	1
774	9476	Q4	1997	7.3500	2.9400	3.0000	1
774	9500	Q4	1997	4.9000	2.3030	2.0000	1
774	9512	Q3	1997	9.8000	4.6060	4.0000	1
774	9531	Q4	1997	7.3500	2.4990	3.0000	1
774	9667	Q4	1997	9.8000	3.9200	4.0000	1
774	9671	Q2	1997	7.3500	2.9400	3.0000	1
774	10079	Q2	1997	4.9000	2.4010	2.0000	1
775	219	Q3	1997	3.8000	1.8240	4.0000	1
775	280	Q3	1997	3.8000	1.7860	4.0000	1
775	758	Q2	1997	2.8500	1.0830	3.0000	1
775	993	Q2	1997	3.8000	1.5580	4.0000	1
775	1426	Q2	1997	1.9000	0.7410	2.0000	1
775	1491	Q4	1997	2.8500	0.8835	3.0000	1
775	1721	Q1	1997	2.8500	0.8835	3.0000	1
775	2024	Q4	1997	1.9000	0.8550	2.0000	1
775	2096	Q1	1997	2.8500	1.0545	3.0000	1
775	2677	Q3	1997	1.9000	0.7220	2.0000	1
775	2695	Q3	1997	2.8500	1.2255	3.0000	1
775	2882	Q3	1997	2.8500	1.0545	3.0000	1
775	2907	Q3	1997	3.8000	1.5580	4.0000	1
775	3413	Q1	1997	2.8500	1.1115	3.0000	1
775	3490	Q2	1997	3.8000	1.5960	4.0000	1
775	3491	Q1	1997	3.8000	1.5960	4.0000	1
775	3567	Q3	1997	2.8500	1.2540	3.0000	1
775	3855	Q2	1997	3.8000	1.4440	4.0000	1
775	4021	Q4	1997	2.8500	1.0830	3.0000	1
775	4155	Q2	1997	2.8500	0.9975	3.0000	1
775	4444	Q2	1997	2.8500	1.1685	3.0000	1
775	4463	Q4	1997	3.8000	1.8240	4.0000	1
775	4567	Q2	1997	3.8000	1.7860	4.0000	1
775	4615	Q3	1997	2.8500	1.0830	3.0000	1
775	4644	Q2	1997	2.8500	1.3680	3.0000	1
775	4800	Q2	1997	1.9000	0.8360	2.0000	1
775	4847	Q3	1997	2.8500	1.1970	3.0000	1
775	5011	Q2	1997	2.8500	1.0545	3.0000	1
775	5038	Q2	1997	2.8500	1.0545	3.0000	1
775	5174	Q2	1997	2.8500	1.0830	3.0000	1
775	5452	Q1	1997	2.8500	1.3965	3.0000	1
775	5521	Q2	1997	3.8000	1.4060	4.0000	1
775	5610	Q3	1997	2.8500	1.0545	3.0000	1
775	5836	Q4	1997	1.9000	0.9120	2.0000	1
775	5984	Q2	1997	2.8500	0.8550	3.0000	1
775	6470	Q1	1997	1.9000	0.7600	2.0000	1
775	6565	Q1	1997	3.8000	1.5960	4.0000	1
775	6654	Q2	1997	2.8500	1.3965	3.0000	1
775	6675	Q1	1997	0.9500	0.3325	1.0000	1
775	7051	Q2	1997	2.8500	1.2255	3.0000	1
775	7470	Q2	1997	2.8500	0.9690	3.0000	1
775	7845	Q1	1997	2.8500	1.0260	3.0000	1
775	7902	Q1	1997	3.8000	1.7100	4.0000	1
775	8161	Q1	1997	2.8500	1.3965	3.0000	1
775	8442	Q3	1997	3.8000	1.2920	4.0000	1
775	9275	Q2	1997	1.9000	0.9500	2.0000	1
775	9527	Q3	1997	3.8000	1.6340	4.0000	1
776	226	Q1	1997	11.6700	5.6016	3.0000	1
776	448	Q3	1997	7.7800	3.4232	2.0000	1
776	456	Q3	1997	15.5600	6.6908	4.0000	1
776	937	Q4	1997	11.6700	4.3179	3.0000	1
776	1445	Q4	1997	15.5600	6.2240	4.0000	1
776	1931	Q1	1997	7.7800	2.8786	2.0000	1
776	2132	Q4	1997	11.6700	5.2515	3.0000	1
776	2493	Q2	1997	11.6700	4.7847	3.0000	1
776	2547	Q4	1997	7.7800	3.8122	2.0000	1
776	3539	Q1	1997	11.6700	5.3682	3.0000	1
776	3669	Q3	1997	11.6700	5.0181	3.0000	1
776	3854	Q1	1997	15.5600	6.3796	4.0000	1
776	4021	Q3	1997	15.5600	4.8236	4.0000	1
776	4188	Q2	1997	7.7800	2.5674	2.0000	1
776	4330	Q3	1997	19.4500	6.4185	5.0000	1
776	4623	Q3	1997	11.6700	5.1348	3.0000	1
776	4779	Q3	1997	7.7800	2.4118	2.0000	1
776	4815	Q4	1997	7.7800	2.4118	2.0000	1
776	4900	Q4	1997	11.6700	5.6016	3.0000	1
776	4958	Q1	1997	7.7800	3.3454	2.0000	1
776	4968	Q3	1997	7.7800	2.9564	2.0000	1
776	5174	Q1	1997	7.7800	2.7230	2.0000	1
776	5341	Q1	1997	11.6700	5.6016	3.0000	1
776	6057	Q1	1997	15.5600	5.9128	4.0000	1
776	6105	Q3	1997	11.6700	4.9014	3.0000	1
776	6566	Q4	1997	11.6700	3.8511	3.0000	1
776	6945	Q3	1997	15.5600	7.3132	4.0000	1
776	6948	Q1	1997	15.5600	5.7572	4.0000	1
776	6965	Q2	1997	11.6700	4.0845	3.0000	1
776	7103	Q4	1997	11.6700	3.6177	3.0000	1
776	7203	Q2	1997	11.6700	5.7183	3.0000	1
776	7204	Q2	1997	15.5600	6.3796	4.0000	1
776	7339	Q1	1997	11.6700	4.4346	3.0000	1
776	7370	Q4	1997	11.6700	4.2012	3.0000	1
776	7526	Q4	1997	15.5600	7.3132	4.0000	1
776	7871	Q1	1997	11.6700	5.7183	3.0000	1
776	7920	Q4	1997	15.5600	6.0684	4.0000	1
776	8098	Q1	1997	7.7800	3.2676	2.0000	1
776	8308	Q3	1997	15.5600	7.0020	4.0000	1
776	9057	Q1	1997	7.7800	3.1898	2.0000	1
776	9151	Q2	1997	7.7800	2.8786	2.0000	1
776	9224	Q3	1997	11.6700	5.8350	3.0000	1
776	9263	Q2	1997	15.5600	7.6244	4.0000	1
776	9420	Q2	1997	11.6700	3.6177	3.0000	1
776	9863	Q4	1997	15.5600	5.9128	4.0000	1
776	9885	Q3	1997	15.5600	5.2904	4.0000	1
776	9891	Q4	1997	11.6700	4.9014	3.0000	1
776	9951	Q2	1997	19.4500	6.4185	5.0000	1
776	10222	Q4	1997	11.6700	3.9678	3.0000	1
777	93	Q4	1997	11.1600	3.9060	3.0000	1
777	346	Q4	1997	14.8800	6.5472	4.0000	1
777	400	Q2	1997	11.1600	5.5800	3.0000	1
777	760	Q1	1997	11.1600	4.6872	3.0000	1
777	963	Q4	1997	11.1600	5.5800	3.0000	1
777	1802	Q3	1997	14.8800	5.6544	4.0000	1
777	1914	Q1	1997	7.4400	2.9760	2.0000	1
777	1979	Q3	1997	7.4400	2.3064	2.0000	1
777	2270	Q1	1997	11.1600	4.5756	3.0000	1
777	2850	Q2	1997	11.1600	4.9104	3.0000	1
777	2878	Q3	1997	14.8800	4.6128	4.0000	1
777	2890	Q4	1997	14.8800	6.8448	4.0000	1
777	2914	Q1	1997	11.1600	4.1292	3.0000	1
777	3031	Q3	1997	11.1600	4.2408	3.0000	1
777	3046	Q2	1997	11.1600	5.0220	3.0000	1
777	3104	Q3	1997	7.4400	2.6040	2.0000	1
777	3245	Q4	1997	11.1600	4.1292	3.0000	1
777	3306	Q2	1997	11.1600	3.4596	3.0000	1
777	3443	Q2	1997	14.8800	5.9520	4.0000	1
777	3448	Q4	1997	7.4400	3.7200	2.0000	1
777	3567	Q2	1997	11.1600	4.9104	3.0000	1
777	3796	Q2	1997	14.8800	7.1424	4.0000	1
777	3814	Q4	1997	14.8800	4.6128	4.0000	1
777	3987	Q2	1997	11.1600	4.6872	3.0000	1
777	4021	Q2	1997	14.8800	6.8448	4.0000	1
777	4351	Q4	1997	11.1600	4.0176	3.0000	1
777	4461	Q4	1997	14.8800	5.2080	4.0000	1
777	4507	Q1	1997	14.8800	6.9936	4.0000	1
777	4537	Q4	1997	11.1600	3.6828	3.0000	1
777	4552	Q2	1997	11.1600	4.2408	3.0000	1
777	4564	Q2	1997	7.4400	2.8272	2.0000	1
777	4600	Q1	1997	3.7200	1.5252	1.0000	1
777	5169	Q2	1997	14.8800	5.5056	4.0000	1
777	5542	Q1	1997	11.1600	4.2408	3.0000	1
777	5542	Q2	1997	11.1600	3.4596	3.0000	1
777	5542	Q3	1997	11.1600	4.2408	3.0000	1
777	5681	Q3	1997	7.4400	2.9760	2.0000	1
777	5685	Q2	1997	11.1600	5.1336	3.0000	1
777	5983	Q3	1997	14.8800	6.2496	4.0000	1
777	6307	Q4	1997	11.1600	4.7988	3.0000	1
777	6628	Q2	1997	11.1600	5.4684	3.0000	1
777	6653	Q2	1997	7.4400	2.2320	2.0000	1
777	6960	Q1	1997	14.8800	4.6128	4.0000	1
777	6964	Q2	1997	14.8800	6.1008	4.0000	1
777	7331	Q2	1997	11.1600	4.5756	3.0000	1
777	7810	Q4	1997	11.1600	4.2408	3.0000	1
777	7856	Q3	1997	14.8800	5.9520	4.0000	1
777	7963	Q2	1997	11.1600	5.3568	3.0000	1
777	8242	Q2	1997	26.0400	10.2672	7.0000	2
777	8617	Q4	1997	11.1600	4.9104	3.0000	1
777	9080	Q4	1997	7.4400	2.6040	2.0000	1
777	9111	Q4	1997	11.1600	4.6872	3.0000	1
777	9427	Q1	1997	11.1600	4.2408	3.0000	1
777	9673	Q4	1997	14.8800	5.9520	4.0000	1
777	9699	Q3	1997	11.1600	4.9104	3.0000	1
777	10145	Q4	1997	14.8800	6.2496	4.0000	1
778	55	Q2	1997	5.4400	1.7408	2.0000	1
778	158	Q4	1997	8.1600	2.5296	3.0000	1
778	296	Q4	1997	8.1600	2.5296	3.0000	1
778	499	Q3	1997	8.1600	2.6928	3.0000	1
778	647	Q1	1997	5.4400	1.7952	2.0000	1
778	796	Q4	1997	8.1600	3.5904	3.0000	1
778	845	Q4	1997	8.1600	3.0192	3.0000	1
778	975	Q2	1997	8.1600	3.9168	3.0000	1
778	1070	Q4	1997	8.1600	3.7536	3.0000	1
778	1491	Q3	1997	5.4400	1.6864	2.0000	1
778	1793	Q4	1997	8.1600	3.5904	3.0000	1
778	2050	Q1	1997	8.1600	2.9376	3.0000	1
778	2053	Q1	1997	8.1600	3.1824	3.0000	1
778	2183	Q4	1997	8.1600	3.1824	3.0000	1
778	2638	Q1	1997	10.8800	3.8080	4.0000	1
778	2757	Q3	1997	5.4400	2.4480	2.0000	1
778	2763	Q2	1997	5.4400	1.9040	2.0000	1
778	3041	Q4	1997	5.4400	1.9040	2.0000	1
778	3201	Q2	1997	8.1600	3.5088	3.0000	1
778	3219	Q4	1997	5.4400	2.2848	2.0000	1
778	3293	Q2	1997	8.1600	2.5296	3.0000	1
778	3912	Q3	1997	8.1600	3.5088	3.0000	1
778	4078	Q1	1997	8.1600	3.1824	3.0000	1
778	4078	Q3	1997	8.1600	3.1008	3.0000	1
778	4460	Q4	1997	8.1600	3.1008	3.0000	1
778	4643	Q4	1997	5.4400	1.6864	2.0000	1
778	4649	Q1	1997	10.8800	4.4608	4.0000	1
778	4868	Q3	1997	8.1600	3.0192	3.0000	1
778	5013	Q2	1997	8.1600	3.0192	3.0000	1
778	5019	Q4	1997	10.8800	3.5904	4.0000	1
778	5501	Q4	1997	10.8800	5.2224	4.0000	1
778	5542	Q4	1997	8.1600	3.0192	3.0000	1
778	5742	Q1	1997	5.4400	2.6112	2.0000	1
778	5742	Q4	1997	8.1600	3.9168	3.0000	1
778	5768	Q1	1997	8.1600	3.4272	3.0000	1
778	6096	Q2	1997	8.1600	3.9984	3.0000	1
778	6299	Q1	1997	5.4400	2.5568	2.0000	1
778	6675	Q1	1997	2.7200	0.9520	1.0000	1
778	6830	Q2	1997	5.4400	2.0672	2.0000	1
778	7065	Q1	1997	5.4400	2.2848	2.0000	1
778	7179	Q1	1997	10.8800	4.6784	4.0000	1
778	7324	Q2	1997	8.1600	3.7536	3.0000	1
778	7355	Q4	1997	10.8800	4.4608	4.0000	1
778	7529	Q4	1997	8.1600	2.6928	3.0000	1
778	7589	Q4	1997	5.4400	1.6864	2.0000	1
778	7882	Q1	1997	8.1600	3.7536	3.0000	1
778	8010	Q4	1997	8.1600	2.9376	3.0000	1
778	8071	Q1	1997	10.8800	4.3520	4.0000	1
778	8206	Q4	1997	10.8800	5.3312	4.0000	1
778	8208	Q3	1997	8.1600	3.9984	3.0000	1
778	8242	Q1	1997	8.1600	3.2640	3.0000	1
778	8275	Q1	1997	5.4400	1.9040	2.0000	1
778	8372	Q2	1997	5.4400	2.1216	2.0000	1
778	8463	Q1	1997	8.1600	2.6112	3.0000	1
778	8480	Q4	1997	2.7200	0.9248	1.0000	1
778	8612	Q4	1997	5.4400	1.8496	2.0000	1
778	9067	Q1	1997	8.1600	3.5904	3.0000	1
778	9127	Q2	1997	8.1600	3.9168	3.0000	1
778	9181	Q2	1997	8.1600	3.1824	3.0000	1
778	9420	Q1	1997	8.1600	2.6112	3.0000	1
778	9512	Q2	1997	10.8800	3.6992	4.0000	1
778	9648	Q3	1997	8.1600	3.1824	3.0000	1
778	9679	Q2	1997	8.1600	2.5296	3.0000	1
778	9692	Q4	1997	10.8800	3.6992	4.0000	1
778	9837	Q2	1997	5.4400	2.5024	2.0000	1
778	10246	Q3	1997	5.4400	1.9040	2.0000	1
779	319	Q1	1997	7.2400	3.5476	4.0000	1
779	405	Q3	1997	5.4300	2.0634	3.0000	1
779	407	Q2	1997	5.4300	2.3349	3.0000	1
779	1090	Q4	1997	3.6200	1.3394	2.0000	1
779	1253	Q1	1997	3.6200	1.3032	2.0000	1
779	1266	Q1	1997	9.0500	4.0725	5.0000	1
779	1271	Q1	1997	3.6200	1.7376	2.0000	1
779	1387	Q1	1997	5.4300	2.2263	3.0000	1
779	1387	Q2	1997	5.4300	1.9548	3.0000	1
779	1414	Q1	1997	5.4300	2.6064	3.0000	1
779	1539	Q4	1997	7.2400	2.8236	4.0000	1
779	1690	Q1	1997	5.4300	1.7376	3.0000	1
779	1990	Q3	1997	5.4300	1.6833	3.0000	1
779	2916	Q3	1997	5.4300	2.2263	3.0000	1
779	3039	Q3	1997	5.4300	1.8462	3.0000	1
779	3124	Q2	1997	5.4300	2.2806	3.0000	1
779	3426	Q1	1997	5.4300	2.0634	3.0000	1
779	3434	Q3	1997	7.2400	2.6788	4.0000	1
779	3599	Q3	1997	5.4300	1.7376	3.0000	1
779	3970	Q2	1997	3.6200	1.4480	2.0000	1
779	4257	Q3	1997	3.6200	1.3394	2.0000	1
779	4279	Q1	1997	5.4300	2.6607	3.0000	1
779	4498	Q2	1997	7.2400	2.7512	4.0000	1
779	4591	Q3	1997	3.6200	1.1222	2.0000	1
779	4803	Q4	1997	7.2400	2.7512	4.0000	1
779	4832	Q3	1997	5.4300	1.7376	3.0000	1
779	5396	Q2	1997	5.4300	2.7150	3.0000	1
779	5545	Q1	1997	3.6200	1.7376	2.0000	1
779	5733	Q1	1997	5.4300	2.0634	3.0000	1
779	6196	Q3	1997	7.2400	2.8236	4.0000	1
779	6392	Q3	1997	5.4300	2.2806	3.0000	1
779	6423	Q3	1997	7.2400	2.2444	4.0000	1
779	6462	Q2	1997	5.4300	2.3892	3.0000	1
779	6713	Q1	1997	7.2400	3.4028	4.0000	1
779	6835	Q2	1997	7.2400	3.0408	4.0000	1
779	7459	Q4	1997	5.4300	2.0091	3.0000	1
779	7468	Q3	1997	3.6200	1.2308	2.0000	1
779	7558	Q2	1997	5.4300	2.3892	3.0000	1
779	7618	Q3	1997	5.4300	2.3349	3.0000	1
779	7831	Q4	1997	3.6200	1.1946	2.0000	1
779	7896	Q4	1997	3.6200	1.7014	2.0000	1
779	8298	Q3	1997	5.4300	2.0634	3.0000	1
779	9040	Q4	1997	7.2400	2.3892	4.0000	1
779	9109	Q3	1997	5.4300	1.7919	3.0000	1
779	9115	Q4	1997	5.4300	1.6290	3.0000	1
779	9145	Q2	1997	3.6200	1.4118	2.0000	1
779	9254	Q2	1997	9.0500	4.0725	5.0000	1
779	9461	Q3	1997	5.4300	2.4978	3.0000	1
779	9510	Q3	1997	9.0500	3.6200	5.0000	1
779	9633	Q3	1997	5.4300	2.0091	3.0000	1
779	10173	Q4	1997	7.2400	3.3304	4.0000	1
779	10255	Q2	1997	3.6200	1.6290	2.0000	1
779	10273	Q4	1997	3.6200	1.7014	2.0000	1
780	178	Q2	1997	8.5200	3.2376	3.0000	1
780	338	Q2	1997	5.6800	2.6128	2.0000	1
780	392	Q2	1997	11.3600	4.8848	4.0000	1
780	392	Q4	1997	8.5200	2.8116	3.0000	1
780	599	Q4	1997	2.8400	0.9940	1.0000	1
780	1024	Q4	1997	8.5200	3.5784	3.0000	1
780	1043	Q2	1997	11.3600	4.6576	4.0000	1
780	1091	Q3	1997	8.5200	4.0896	3.0000	1
780	1415	Q4	1997	11.3600	3.6352	4.0000	1
780	1759	Q4	1997	8.5200	3.8340	3.0000	1
780	2032	Q1	1997	11.3600	4.4304	4.0000	1
780	2136	Q4	1997	8.5200	3.3228	3.0000	1
780	2234	Q3	1997	8.5200	4.0044	3.0000	1
780	2398	Q1	1997	8.5200	3.6636	3.0000	1
780	2496	Q4	1997	11.3600	5.4528	4.0000	1
780	2588	Q2	1997	8.5200	4.1748	3.0000	1
780	2663	Q1	1997	8.5200	4.0044	3.0000	1
780	2663	Q2	1997	8.5200	4.0896	3.0000	1
780	2881	Q4	1997	11.3600	4.5440	4.0000	1
780	2927	Q2	1997	8.5200	3.9192	3.0000	1
780	3034	Q4	1997	11.3600	3.7488	4.0000	1
780	3293	Q3	1997	8.5200	2.8968	3.0000	1
780	3297	Q2	1997	11.3600	4.9984	4.0000	1
780	3693	Q2	1997	8.5200	2.8116	3.0000	1
780	4094	Q3	1997	8.5200	3.8340	3.0000	1
780	4315	Q1	1997	11.3600	4.9984	4.0000	1
780	4525	Q2	1997	11.3600	3.6352	4.0000	1
780	4614	Q4	1997	8.5200	4.1748	3.0000	1
780	4938	Q2	1997	5.6800	1.7608	2.0000	1
780	4992	Q3	1997	5.6800	1.8744	2.0000	1
780	5047	Q1	1997	8.5200	4.1748	3.0000	1
780	5063	Q2	1997	8.5200	3.6636	3.0000	1
780	5088	Q3	1997	14.2000	5.2540	5.0000	1
780	5462	Q1	1997	8.5200	4.2600	3.0000	1
780	5610	Q3	1997	11.3600	3.5216	4.0000	1
780	5667	Q2	1997	8.5200	3.4932	3.0000	1
780	5731	Q4	1997	11.3600	5.6800	4.0000	1
780	5922	Q3	1997	8.5200	4.1748	3.0000	1
780	6007	Q2	1997	11.3600	4.2032	4.0000	1
780	6061	Q3	1997	8.5200	2.9820	3.0000	1
780	6112	Q1	1997	8.5200	2.7264	3.0000	1
780	6174	Q3	1997	5.6800	2.2152	2.0000	1
780	6174	Q4	1997	5.6800	2.2152	2.0000	1
780	6180	Q4	1997	5.6800	2.2152	2.0000	1
780	7930	Q1	1997	8.5200	2.9820	3.0000	1
780	8003	Q4	1997	11.3600	4.2032	4.0000	1
780	8089	Q4	1997	8.5200	3.3228	3.0000	1
780	8749	Q3	1997	8.5200	2.6412	3.0000	1
780	9063	Q2	1997	11.3600	3.5216	4.0000	1
780	9300	Q4	1997	11.3600	5.5664	4.0000	1
781	335	Q3	1997	7.9000	2.6860	2.0000	1
781	605	Q1	1997	11.8500	4.2660	3.0000	1
781	619	Q2	1997	15.8000	4.8980	4.0000	1
781	688	Q2	1997	11.8500	5.6880	3.0000	1
781	754	Q2	1997	7.9000	3.0810	2.0000	1
781	817	Q1	1997	7.9000	2.6070	2.0000	1
781	1023	Q1	1997	11.8500	4.3845	3.0000	1
781	1319	Q1	1997	15.8000	7.7420	4.0000	1
781	1619	Q2	1997	11.8500	5.6880	3.0000	1
781	1738	Q2	1997	15.8000	5.2140	4.0000	1
781	2695	Q1	1997	11.8500	5.2140	3.0000	1
781	2908	Q1	1997	19.7500	6.3200	5.0000	1
781	3158	Q3	1997	15.8000	4.8980	4.0000	1
781	3418	Q2	1997	7.9000	3.3180	2.0000	1
781	3589	Q3	1997	15.8000	5.8460	4.0000	1
781	4240	Q3	1997	15.8000	4.8980	4.0000	1
781	4257	Q4	1997	7.9000	2.9230	2.0000	1
781	4589	Q3	1997	15.8000	6.1620	4.0000	1
781	4767	Q3	1997	15.8000	4.8980	4.0000	1
781	4846	Q2	1997	11.8500	5.2140	3.0000	1
781	4849	Q2	1997	7.9000	2.6070	2.0000	1
781	4858	Q2	1997	11.8500	3.6735	3.0000	1
781	4925	Q3	1997	15.8000	5.2140	4.0000	1
781	4942	Q3	1997	11.8500	5.6880	3.0000	1
781	5094	Q1	1997	7.9000	3.3180	2.0000	1
781	5118	Q2	1997	15.8000	6.6360	4.0000	1
781	5255	Q4	1997	7.9000	2.4490	2.0000	1
781	5568	Q2	1997	11.8500	5.8065	3.0000	1
781	6008	Q3	1997	11.8500	5.9250	3.0000	1
781	6061	Q3	1997	11.8500	3.7920	3.0000	1
781	6958	Q1	1997	11.8500	4.6215	3.0000	1
781	7077	Q4	1997	11.8500	4.3845	3.0000	1
781	7384	Q1	1997	15.8000	6.9520	4.0000	1
781	9144	Q4	1997	11.8500	4.0290	3.0000	1
781	9658	Q4	1997	11.8500	3.6735	3.0000	1
781	9791	Q1	1997	11.8500	5.2140	3.0000	1
781	9972	Q3	1997	11.8500	4.8585	3.0000	1
781	10022	Q2	1997	7.9000	3.3970	2.0000	1
782	131	Q1	1997	4.6800	1.8720	2.0000	1
782	577	Q4	1997	7.0200	3.3696	3.0000	1
782	601	Q4	1997	9.3600	4.3992	4.0000	1
782	672	Q3	1997	7.0200	2.3166	3.0000	1
782	790	Q2	1997	7.0200	2.5272	3.0000	1
782	1079	Q3	1997	7.0200	2.3166	3.0000	1
782	1124	Q2	1997	9.3600	2.9016	4.0000	1
782	1820	Q4	1997	9.3600	4.1184	4.0000	1
782	2182	Q3	1997	7.0200	3.0888	3.0000	1
782	2244	Q3	1997	9.3600	4.0248	4.0000	1
782	2271	Q3	1997	4.6800	1.4508	2.0000	1
782	2359	Q1	1997	4.6800	1.8720	2.0000	1
782	2630	Q1	1997	4.6800	1.6848	2.0000	1
782	3113	Q4	1997	9.3600	3.2760	4.0000	1
782	3361	Q4	1997	7.0200	2.1762	3.0000	1
782	3423	Q1	1997	9.3600	3.5568	4.0000	1
782	3498	Q3	1997	9.3600	3.9312	4.0000	1
782	3588	Q1	1997	7.0200	3.2292	3.0000	1
782	3816	Q2	1997	9.3600	4.5864	4.0000	1
782	3952	Q4	1997	4.6800	2.0124	2.0000	1
782	4279	Q2	1997	7.0200	2.2464	3.0000	1
782	4397	Q4	1997	7.0200	2.6676	3.0000	1
782	4487	Q3	1997	2.3400	0.8892	1.0000	1
782	5125	Q2	1997	7.0200	2.7378	3.0000	1
782	5192	Q3	1997	7.0200	2.2464	3.0000	1
782	5206	Q1	1997	4.6800	1.6380	2.0000	1
782	5374	Q3	1997	4.6800	1.7784	2.0000	1
782	5827	Q3	1997	7.0200	2.6676	3.0000	1
782	5848	Q1	1997	9.3600	3.8376	4.0000	1
782	6061	Q4	1997	9.3600	4.5864	4.0000	1
782	6172	Q2	1997	4.6800	2.2464	2.0000	1
782	6866	Q1	1997	9.3600	2.9016	4.0000	1
782	7037	Q4	1997	7.0200	3.3696	3.0000	1
782	7132	Q3	1997	4.6800	2.2464	2.0000	1
782	7206	Q3	1997	9.3600	3.0888	4.0000	1
782	7247	Q4	1997	7.0200	2.9484	3.0000	1
782	7410	Q1	1997	4.6800	1.4508	2.0000	1
782	7576	Q1	1997	7.0200	3.1590	3.0000	1
782	7804	Q4	1997	2.3400	0.9360	1.0000	1
782	7906	Q2	1997	7.0200	3.5100	3.0000	1
782	7913	Q2	1997	7.0200	2.7378	3.0000	1
782	7920	Q3	1997	7.0200	2.3868	3.0000	1
782	8003	Q2	1997	7.0200	2.3166	3.0000	1
782	8283	Q1	1997	9.3600	3.7440	4.0000	1
782	8472	Q3	1997	9.3600	4.2120	4.0000	1
782	8504	Q3	1997	7.0200	3.3696	3.0000	1
782	8550	Q4	1997	7.0200	2.9484	3.0000	1
782	9296	Q4	1997	4.6800	1.4508	2.0000	1
782	9318	Q4	1997	9.3600	4.4928	4.0000	1
782	9529	Q3	1997	9.3600	4.5864	4.0000	1
782	9697	Q1	1997	4.6800	1.8252	2.0000	1
782	9710	Q4	1997	7.0200	2.5974	3.0000	1
782	9728	Q3	1997	4.6800	1.8252	2.0000	1
782	9867	Q4	1997	7.0200	2.5974	3.0000	1
782	9998	Q4	1997	7.0200	2.9484	3.0000	1
782	10255	Q2	1997	4.6800	2.1060	2.0000	1
783	400	Q2	1997	9.8800	3.1616	4.0000	1
783	891	Q4	1997	4.9400	1.5314	2.0000	1
783	1297	Q2	1997	9.8800	4.7424	4.0000	1
783	1330	Q3	1997	9.8800	4.6436	4.0000	1
783	1449	Q1	1997	7.4100	2.7417	3.0000	1
783	2046	Q3	1997	9.8800	3.7544	4.0000	1
783	2331	Q3	1997	9.8800	4.1496	4.0000	1
783	2496	Q1	1997	7.4100	3.2604	3.0000	1
783	2523	Q3	1997	9.8800	3.8532	4.0000	1
783	2547	Q4	1997	9.8800	4.3472	4.0000	1
783	2893	Q1	1997	7.4100	2.6676	3.0000	1
783	2918	Q3	1997	7.4100	2.3712	3.0000	1
783	3246	Q1	1997	7.4100	3.1122	3.0000	1
783	3627	Q2	1997	9.8800	3.6556	4.0000	1
783	4411	Q4	1997	2.4700	0.7904	1.0000	1
783	4564	Q2	1997	9.8800	3.7544	4.0000	1
783	4634	Q4	1997	9.8800	4.1496	4.0000	1
783	5134	Q4	1997	9.8800	3.8532	4.0000	1
783	5219	Q1	1997	9.8800	3.0628	4.0000	1
783	5400	Q4	1997	4.9400	1.7784	2.0000	1
783	5484	Q4	1997	7.4100	3.5568	3.0000	1
783	5542	Q3	1997	7.4100	2.5935	3.0000	1
783	5690	Q2	1997	7.4100	2.7417	3.0000	1
783	5742	Q3	1997	7.4100	3.0381	3.0000	1
783	5882	Q3	1997	7.4100	2.7417	3.0000	1
783	5944	Q3	1997	4.9400	1.5808	2.0000	1
783	6061	Q2	1997	4.9400	1.8772	2.0000	1
783	6134	Q3	1997	7.4100	2.4453	3.0000	1
783	6247	Q1	1997	4.9400	2.3712	2.0000	1
783	6442	Q1	1997	7.4100	2.2971	3.0000	1
783	6442	Q3	1997	7.4100	3.1863	3.0000	1
783	6617	Q2	1997	7.4100	3.1122	3.0000	1
783	6754	Q2	1997	4.9400	1.9760	2.0000	1
783	7072	Q3	1997	7.4100	3.5568	3.0000	1
783	7271	Q3	1997	9.8800	3.2604	4.0000	1
783	7457	Q3	1997	9.8800	3.2604	4.0000	1
783	7730	Q3	1997	7.4100	2.8158	3.0000	1
783	7810	Q2	1997	7.4100	3.2604	3.0000	1
783	7913	Q4	1997	7.4100	2.8899	3.0000	1
783	8612	Q2	1997	2.4700	0.8151	1.0000	1
783	8659	Q4	1997	9.8800	4.8412	4.0000	1
783	9591	Q4	1997	4.9400	2.2724	2.0000	1
783	9631	Q2	1997	7.4100	2.7417	3.0000	1
783	9697	Q3	1997	4.9400	1.9266	2.0000	1
783	9786	Q2	1997	7.4100	2.8899	3.0000	1
783	9797	Q1	1997	7.4100	3.5568	3.0000	1
783	10007	Q4	1997	7.4100	2.9640	3.0000	1
783	10104	Q4	1997	9.8800	3.1616	4.0000	1
784	1005	Q1	1997	1.0400	0.3432	2.0000	1
784	1334	Q2	1997	1.0400	0.3432	2.0000	1
784	1429	Q1	1997	1.5600	0.4836	3.0000	1
784	1528	Q1	1997	2.6000	0.9620	5.0000	1
784	2031	Q3	1997	1.5600	0.6396	3.0000	1
784	2193	Q1	1997	2.0800	0.7280	4.0000	1
784	2228	Q3	1997	2.0800	0.9984	4.0000	1
784	2270	Q1	1997	1.5600	0.7176	3.0000	1
784	2625	Q3	1997	1.5600	0.6396	3.0000	1
784	3319	Q3	1997	1.5600	0.6552	3.0000	1
784	3448	Q1	1997	1.5600	0.7020	3.0000	1
784	3538	Q3	1997	2.0800	0.7904	4.0000	1
784	3748	Q2	1997	2.6000	1.1180	5.0000	1
784	4075	Q4	1997	1.0400	0.4576	2.0000	1
784	4364	Q2	1997	2.0800	0.7696	4.0000	1
784	4410	Q3	1997	1.5600	0.7488	3.0000	1
784	4468	Q4	1997	1.0400	0.3328	2.0000	1
784	4563	Q1	1997	1.0400	0.3744	2.0000	1
784	4752	Q4	1997	1.5600	0.4992	3.0000	1
784	4838	Q3	1997	1.0400	0.3328	2.0000	1
784	4903	Q2	1997	1.0400	0.3328	2.0000	1
784	5125	Q4	1997	2.0800	0.8528	4.0000	1
784	5174	Q3	1997	1.5600	0.7488	3.0000	1
784	5238	Q2	1997	2.0800	0.9360	4.0000	1
784	5257	Q3	1997	1.5600	0.5772	3.0000	1
784	5713	Q4	1997	0.5200	0.1664	1.0000	1
784	5862	Q4	1997	0.5200	0.1872	1.0000	1
784	5962	Q1	1997	1.0400	0.4472	2.0000	1
784	6018	Q1	1997	1.5600	0.5928	3.0000	1
784	6262	Q2	1997	2.6000	0.9620	5.0000	1
784	6291	Q2	1997	2.0800	0.8320	4.0000	1
784	6318	Q3	1997	1.0400	0.4992	2.0000	1
784	6510	Q1	1997	1.5600	0.5460	3.0000	1
784	6560	Q3	1997	1.5600	0.4836	3.0000	1
784	7223	Q1	1997	1.5600	0.6084	3.0000	1
784	7439	Q1	1997	2.0800	0.6864	4.0000	1
784	7498	Q4	1997	1.5600	0.6084	3.0000	1
784	7534	Q3	1997	1.5600	0.7176	3.0000	1
784	8046	Q2	1997	1.5600	0.4992	3.0000	1
784	8170	Q2	1997	1.5600	0.6864	3.0000	1
784	9194	Q3	1997	3.1200	1.1544	6.0000	1
784	9231	Q4	1997	1.5600	0.4992	3.0000	1
784	9368	Q2	1997	1.5600	0.6240	3.0000	1
784	9534	Q1	1997	1.5600	0.7332	3.0000	1
784	9855	Q1	1997	1.0400	0.5096	2.0000	1
784	9929	Q1	1997	2.0800	0.6240	4.0000	1
784	9974	Q3	1997	1.5600	0.5772	3.0000	1
784	10169	Q4	1997	2.0800	0.9984	4.0000	1
784	10173	Q1	1997	2.0800	0.7280	4.0000	1
784	10215	Q3	1997	2.0800	0.7696	4.0000	1
785	182	Q3	1997	4.5600	2.1888	2.0000	1
785	551	Q2	1997	4.5600	1.8696	2.0000	1
785	964	Q4	1997	4.5600	1.5504	2.0000	1
785	1195	Q1	1997	9.1200	3.9216	4.0000	1
785	1844	Q2	1997	6.8400	3.2832	3.0000	1
785	1850	Q1	1997	6.8400	3.1464	3.0000	1
785	1954	Q3	1997	6.8400	3.0096	3.0000	1
785	1983	Q1	1997	9.1200	3.6480	4.0000	1
785	2077	Q1	1997	4.5600	1.5048	2.0000	1
785	2077	Q3	1997	4.5600	1.9608	2.0000	1
785	2101	Q3	1997	6.8400	2.5992	3.0000	1
785	3082	Q4	1997	6.8400	2.8044	3.0000	1
785	3310	Q2	1997	6.8400	2.5308	3.0000	1
785	3321	Q1	1997	9.1200	3.5568	4.0000	1
785	3412	Q2	1997	6.8400	3.0096	3.0000	1
785	3467	Q4	1997	6.8400	3.2832	3.0000	1
785	4105	Q1	1997	6.8400	3.2148	3.0000	1
785	4179	Q2	1997	4.5600	2.0976	2.0000	1
785	4614	Q2	1997	6.8400	3.2148	3.0000	1
785	4659	Q1	1997	6.8400	2.6676	3.0000	1
785	4678	Q1	1997	4.5600	2.0520	2.0000	1
785	4678	Q2	1997	4.5600	2.0520	2.0000	1
785	4961	Q3	1997	4.5600	1.5048	2.0000	1
785	4990	Q2	1997	6.8400	2.3256	3.0000	1
785	5374	Q3	1997	6.8400	3.0780	3.0000	1
785	5721	Q3	1997	6.8400	2.4624	3.0000	1
785	5731	Q4	1997	9.1200	3.4656	4.0000	1
785	5846	Q4	1997	6.8400	2.5992	3.0000	1
785	5847	Q3	1997	4.5600	2.0520	2.0000	1
785	6640	Q4	1997	9.1200	4.3776	4.0000	1
785	6806	Q1	1997	6.8400	2.6676	3.0000	1
785	7052	Q1	1997	6.8400	2.0520	3.0000	1
785	7292	Q4	1997	11.4000	4.6740	5.0000	1
785	7546	Q1	1997	6.8400	3.2148	3.0000	1
785	7721	Q3	1997	9.1200	3.5568	4.0000	1
785	7743	Q4	1997	9.1200	2.8272	4.0000	1
785	8206	Q2	1997	9.1200	4.0128	4.0000	1
785	8414	Q4	1997	6.8400	2.9412	3.0000	1
785	8472	Q3	1997	4.5600	2.1432	2.0000	1
785	8511	Q3	1997	4.5600	1.4592	2.0000	1
785	8659	Q1	1997	9.1200	4.0128	4.0000	1
785	8684	Q3	1997	4.5600	1.5048	2.0000	1
785	8830	Q1	1997	4.5600	1.6872	2.0000	1
785	8948	Q3	1997	6.8400	2.6676	3.0000	1
785	9040	Q3	1997	9.1200	2.8272	4.0000	1
785	9391	Q2	1997	6.8400	2.4624	3.0000	1
785	9545	Q3	1997	6.8400	3.2832	3.0000	1
785	9881	Q4	1997	4.5600	2.0520	2.0000	1
785	9960	Q1	1997	6.8400	2.2572	3.0000	1
786	178	Q2	1997	2.9100	0.9021	3.0000	1
786	296	Q2	1997	4.8500	1.6005	5.0000	1
786	369	Q2	1997	1.9400	0.7372	2.0000	1
786	409	Q4	1997	1.9400	0.7954	2.0000	1
786	663	Q2	1997	2.9100	0.9603	3.0000	1
786	733	Q3	1997	2.9100	1.1931	3.0000	1
786	780	Q3	1997	4.8500	1.6975	5.0000	1
786	1015	Q4	1997	1.9400	0.5820	2.0000	1
786	1036	Q2	1997	4.8500	1.9885	5.0000	1
786	1606	Q2	1997	1.9400	0.8342	2.0000	1
786	1631	Q2	1997	2.9100	1.0767	3.0000	1
786	1738	Q1	1997	2.9100	0.9603	3.0000	1
786	1765	Q1	1997	1.9400	0.7372	2.0000	1
786	1855	Q4	1997	1.9400	0.6402	2.0000	1
786	2244	Q1	1997	3.8800	1.6684	4.0000	1
786	2586	Q2	1997	2.9100	0.8730	3.0000	1
786	2663	Q2	1997	2.9100	1.2804	3.0000	1
786	2664	Q4	1997	2.9100	1.4550	3.0000	1
786	2687	Q2	1997	1.9400	0.9118	2.0000	1
786	3020	Q3	1997	3.8800	1.7072	4.0000	1
786	3287	Q2	1997	2.9100	1.3095	3.0000	1
786	3719	Q4	1997	2.9100	1.0185	3.0000	1
786	3923	Q1	1997	1.9400	0.9506	2.0000	1
786	4074	Q1	1997	2.9100	1.1058	3.0000	1
786	4115	Q4	1997	2.9100	1.2222	3.0000	1
786	4118	Q4	1997	2.9100	1.4259	3.0000	1
786	4253	Q3	1997	2.9100	1.3968	3.0000	1
786	4614	Q4	1997	2.9100	1.2804	3.0000	1
786	4678	Q3	1997	1.9400	0.8730	2.0000	1
786	4828	Q2	1997	1.9400	0.9506	2.0000	1
786	5206	Q1	1997	2.9100	1.1349	3.0000	1
786	6051	Q1	1997	2.9100	1.0767	3.0000	1
786	6059	Q1	1997	2.9100	1.1349	3.0000	1
786	6153	Q3	1997	3.8800	1.5520	4.0000	1
786	6229	Q3	1997	3.8800	1.9012	4.0000	1
786	6400	Q4	1997	3.8800	1.5908	4.0000	1
786	6675	Q1	1997	0.9700	0.3104	1.0000	1
786	6683	Q3	1997	1.9400	0.7954	2.0000	1
786	6799	Q1	1997	2.9100	1.0767	3.0000	1
786	6835	Q3	1997	1.9400	0.9506	2.0000	1
786	7075	Q2	1997	2.9100	0.8730	3.0000	1
786	7276	Q3	1997	2.9100	1.3386	3.0000	1
786	7434	Q2	1997	2.9100	1.0185	3.0000	1
786	7576	Q4	1997	2.9100	1.3386	3.0000	1
786	7605	Q3	1997	3.8800	1.2804	4.0000	1
786	7797	Q4	1997	3.8800	1.7072	4.0000	1
786	7920	Q3	1997	3.8800	1.5132	4.0000	1
786	7997	Q4	1997	3.8800	1.6684	4.0000	1
786	8003	Q1	1997	2.9100	0.9603	3.0000	1
786	8248	Q1	1997	2.9100	1.2513	3.0000	1
786	8248	Q4	1997	3.8800	1.4356	4.0000	1
786	8404	Q3	1997	1.9400	0.7760	2.0000	1
786	8551	Q4	1997	3.8800	1.4744	4.0000	1
786	9318	Q3	1997	1.9400	0.9312	2.0000	1
786	9512	Q3	1997	2.9100	1.2804	3.0000	1
786	9584	Q4	1997	3.8800	1.2416	4.0000	1
786	9734	Q3	1997	3.8800	1.5520	4.0000	1
786	9871	Q1	1997	2.9100	1.0767	3.0000	1
786	9944	Q1	1997	2.9100	1.2222	3.0000	1
786	9992	Q1	1997	2.9100	1.1058	3.0000	1
786	10255	Q2	1997	1.9400	0.9118	2.0000	1
787	354	Q4	1997	2.9800	1.4304	2.0000	1
787	430	Q4	1997	2.9800	0.9834	2.0000	1
787	511	Q4	1997	4.4700	1.8774	3.0000	1
787	780	Q1	1997	7.4500	2.6075	5.0000	1
787	864	Q1	1997	7.4500	2.5330	5.0000	1
787	864	Q4	1997	4.4700	2.1456	3.0000	1
787	997	Q4	1997	4.4700	2.1009	3.0000	1
787	1052	Q4	1997	4.4700	1.9221	3.0000	1
787	1676	Q4	1997	7.4500	3.5015	5.0000	1
787	2482	Q4	1997	5.9600	2.1456	4.0000	1
787	2942	Q3	1997	4.4700	1.3857	3.0000	1
787	3020	Q2	1997	2.9800	0.9536	2.0000	1
787	3231	Q1	1997	5.9600	2.2648	4.0000	1
787	3409	Q2	1997	2.9800	1.4602	2.0000	1
787	3427	Q2	1997	7.4500	3.5015	5.0000	1
787	3700	Q1	1997	5.9600	2.7416	4.0000	1
787	3744	Q1	1997	2.9800	1.3410	2.0000	1
787	3921	Q3	1997	5.9600	2.9204	4.0000	1
787	4035	Q4	1997	2.9800	0.8940	2.0000	1
787	4165	Q2	1997	2.9800	1.1324	2.0000	1
787	4222	Q2	1997	2.9800	0.9834	2.0000	1
787	4246	Q3	1997	4.4700	1.6986	3.0000	1
787	4659	Q1	1997	4.4700	1.7433	3.0000	1
787	4836	Q4	1997	4.4700	2.1903	3.0000	1
787	4843	Q4	1997	2.9800	1.1920	2.0000	1
787	5185	Q1	1997	5.9600	2.5032	4.0000	1
787	5295	Q4	1997	7.4500	3.0545	5.0000	1
787	5631	Q4	1997	2.9800	1.2516	2.0000	1
787	5742	Q4	1997	4.4700	1.4304	3.0000	1
787	5777	Q3	1997	4.4700	2.1456	3.0000	1
787	5907	Q2	1997	4.4700	1.4304	3.0000	1
787	6061	Q1	1997	4.4700	1.8327	3.0000	1
787	6087	Q1	1997	4.4700	1.4304	3.0000	1
787	6266	Q1	1997	5.9600	2.8608	4.0000	1
787	6526	Q4	1997	4.4700	1.9668	3.0000	1
787	6537	Q2	1997	5.9600	2.6820	4.0000	1
787	6683	Q3	1997	5.9600	2.9204	4.0000	1
787	6964	Q2	1997	5.9600	2.5628	4.0000	1
787	7060	Q1	1997	2.9800	1.1026	2.0000	1
787	7224	Q1	1997	4.4700	1.5198	3.0000	1
787	7267	Q4	1997	5.9600	2.5032	4.0000	1
787	7445	Q3	1997	4.4700	1.6986	3.0000	1
787	7715	Q4	1997	5.9600	2.8608	4.0000	1
787	7862	Q1	1997	5.9600	1.7880	4.0000	1
787	7905	Q4	1997	5.9600	2.8608	4.0000	1
787	8129	Q2	1997	4.4700	2.0562	3.0000	1
787	8206	Q2	1997	2.9800	1.0728	2.0000	1
787	8224	Q4	1997	5.9600	2.4436	4.0000	1
787	8319	Q2	1997	4.4700	2.1009	3.0000	1
787	9199	Q3	1997	2.9800	1.0132	2.0000	1
787	9468	Q2	1997	4.4700	1.4751	3.0000	1
787	9967	Q1	1997	5.9600	2.5032	4.0000	1
787	9979	Q4	1997	5.9600	2.4436	4.0000	1
787	10140	Q4	1997	2.9800	1.1622	2.0000	1
788	774	Q1	1997	1.6500	0.6435	3.0000	1
788	1275	Q4	1997	2.2000	0.9240	4.0000	1
788	1312	Q4	1997	1.6500	0.6270	3.0000	1
788	1446	Q1	1997	2.2000	0.7480	4.0000	1
788	1446	Q2	1997	1.1000	0.3850	2.0000	1
788	1468	Q3	1997	1.6500	0.6435	3.0000	1
788	1528	Q1	1997	2.7500	1.0175	5.0000	1
788	1718	Q1	1997	1.1000	0.5280	2.0000	1
788	1895	Q4	1997	1.6500	0.6105	3.0000	1
788	1941	Q3	1997	1.1000	0.5390	2.0000	1
788	2020	Q1	1997	2.2000	1.0120	4.0000	1
788	2054	Q2	1997	1.1000	0.3520	2.0000	1
788	2180	Q4	1997	1.1000	0.3850	2.0000	1
788	2208	Q1	1997	1.6500	0.6600	3.0000	1
788	2342	Q2	1997	1.6500	0.6930	3.0000	1
788	2344	Q3	1997	1.6500	0.7260	3.0000	1
788	2553	Q3	1997	2.2000	0.9460	4.0000	1
788	2588	Q4	1997	1.6500	0.8085	3.0000	1
788	2663	Q3	1997	1.1000	0.5390	2.0000	1
788	3337	Q3	1997	1.1000	0.3960	2.0000	1
788	3664	Q1	1997	1.1000	0.4180	2.0000	1
788	3711	Q2	1997	1.1000	0.4620	2.0000	1
788	4021	Q3	1997	2.2000	0.8800	4.0000	1
788	4099	Q3	1997	2.2000	0.9240	4.0000	1
788	4368	Q3	1997	2.2000	0.8140	4.0000	1
788	4497	Q4	1997	1.6500	0.5775	3.0000	1
788	4589	Q3	1997	2.2000	1.0780	4.0000	1
788	4670	Q4	1997	1.6500	0.5280	3.0000	1
788	5280	Q4	1997	2.2000	0.9900	4.0000	1
788	5305	Q4	1997	1.1000	0.3740	2.0000	1
788	5742	Q2	1997	1.6500	0.7920	3.0000	1
788	5746	Q3	1997	1.1000	0.4290	2.0000	1
788	5810	Q4	1997	1.6500	0.5280	3.0000	1
788	6380	Q2	1997	1.6500	0.6270	3.0000	1
788	6541	Q2	1997	1.6500	0.5115	3.0000	1
788	7124	Q2	1997	1.1000	0.4290	2.0000	1
788	7132	Q1	1997	1.6500	0.8085	3.0000	1
788	7743	Q3	1997	1.6500	0.7590	3.0000	1
788	7783	Q2	1997	1.6500	0.6105	3.0000	1
788	7980	Q1	1997	1.6500	0.5280	3.0000	1
788	8154	Q4	1997	1.6500	0.7920	3.0000	1
788	8566	Q4	1997	1.6500	0.5280	3.0000	1
788	8647	Q2	1997	1.1000	0.4620	2.0000	1
788	8768	Q3	1997	2.2000	0.8140	4.0000	1
788	8891	Q1	1997	1.6500	0.6105	3.0000	1
788	9074	Q3	1997	1.6500	0.5115	3.0000	1
788	9263	Q1	1997	1.1000	0.5060	2.0000	1
788	9396	Q2	1997	2.2000	0.9680	4.0000	1
788	9512	Q4	1997	1.6500	0.6435	3.0000	1
788	9688	Q4	1997	1.6500	0.6270	3.0000	1
788	9703	Q1	1997	2.2000	0.7480	4.0000	1
788	9703	Q4	1997	1.6500	0.6765	3.0000	1
788	9797	Q4	1997	1.6500	0.7920	3.0000	1
788	9897	Q4	1997	1.6500	0.7920	3.0000	1
788	10106	Q3	1997	2.2000	0.9020	4.0000	1
788	10238	Q3	1997	1.1000	0.4510	2.0000	1
788	10255	Q2	1997	1.1000	0.4730	2.0000	1
789	187	Q4	1997	7.2400	2.7512	2.0000	1
789	217	Q1	1997	14.4800	5.0680	4.0000	1
789	1153	Q4	1997	10.8600	4.4526	3.0000	1
789	1341	Q1	1997	14.4800	4.6336	4.0000	1
789	1449	Q2	1997	18.1000	6.3350	5.0000	1
789	1811	Q2	1997	7.2400	2.5340	2.0000	1
789	1850	Q1	1997	7.2400	2.3892	2.0000	1
789	1896	Q3	1997	7.2400	3.4752	2.0000	1
789	2194	Q3	1997	10.8600	4.4526	3.0000	1
789	2390	Q1	1997	14.4800	4.7784	4.0000	1
789	2404	Q1	1997	10.8600	4.5612	3.0000	1
789	2690	Q2	1997	10.8600	5.1042	3.0000	1
789	2741	Q1	1997	3.6200	1.4842	1.0000	1
789	2870	Q2	1997	7.2400	3.1856	2.0000	1
789	3092	Q1	1997	14.4800	5.5024	4.0000	1
789	3182	Q3	1997	7.2400	2.3168	2.0000	1
789	3401	Q3	1997	10.8600	4.5612	3.0000	1
789	3650	Q3	1997	10.8600	4.7784	3.0000	1
789	3711	Q2	1997	10.8600	3.5838	3.0000	1
789	3711	Q3	1997	7.2400	2.6788	2.0000	1
789	4010	Q3	1997	10.8600	3.5838	3.0000	1
789	4094	Q4	1997	10.8600	4.1268	3.0000	1
789	4351	Q3	1997	18.1000	7.2400	5.0000	1
789	4364	Q3	1997	18.1000	6.1540	5.0000	1
789	4589	Q1	1997	14.4800	6.6608	4.0000	1
789	4774	Q4	1997	7.2400	2.3892	2.0000	1
789	5056	Q3	1997	14.4800	4.9232	4.0000	1
789	5134	Q4	1997	14.4800	6.8056	4.0000	1
789	5329	Q3	1997	14.4800	5.0680	4.0000	1
789	5724	Q1	1997	18.1000	8.3260	5.0000	1
789	6307	Q4	1997	14.4800	5.6472	4.0000	1
789	6733	Q1	1997	7.2400	2.3168	2.0000	1
789	6800	Q4	1997	7.2400	2.6788	2.0000	1
789	6912	Q2	1997	18.1000	6.6970	5.0000	1
789	7059	Q4	1997	7.2400	3.1132	2.0000	1
789	7589	Q4	1997	7.2400	3.1132	2.0000	1
789	7704	Q1	1997	10.8600	4.5612	3.0000	1
789	7813	Q4	1997	14.4800	6.8056	4.0000	1
789	7851	Q4	1997	14.4800	5.9368	4.0000	1
789	8038	Q2	1997	10.8600	4.1268	3.0000	1
789	8125	Q1	1997	10.8600	3.4752	3.0000	1
789	8303	Q2	1997	10.8600	3.6924	3.0000	1
789	8435	Q1	1997	14.4800	5.9368	4.0000	1
789	8793	Q3	1997	7.2400	2.6064	2.0000	1
789	8862	Q1	1997	14.4800	5.0680	4.0000	1
789	9016	Q4	1997	14.4800	7.0952	4.0000	1
789	9169	Q1	1997	10.8600	3.9096	3.0000	1
789	9466	Q2	1997	7.2400	2.8236	2.0000	1
789	9781	Q1	1997	7.2400	2.5340	2.0000	1
790	557	Q3	1997	2.3100	0.6930	3.0000	1
790	625	Q4	1997	2.3100	0.9009	3.0000	1
790	891	Q3	1997	2.3100	0.9471	3.0000	1
790	958	Q4	1997	1.5400	0.6314	2.0000	1
790	1080	Q4	1997	2.3100	0.9933	3.0000	1
790	1598	Q2	1997	2.3100	0.9933	3.0000	1
790	2052	Q4	1997	2.3100	0.8547	3.0000	1
790	2084	Q1	1997	1.5400	0.7238	2.0000	1
790	2664	Q4	1997	2.3100	0.8547	3.0000	1
790	2740	Q4	1997	3.0800	1.3860	4.0000	1
790	2850	Q2	1997	3.8500	1.6555	5.0000	1
790	3844	Q4	1997	2.3100	0.9240	3.0000	1
790	3937	Q2	1997	1.5400	0.7546	2.0000	1
790	3966	Q1	1997	2.3100	1.0395	3.0000	1
790	3981	Q2	1997	1.5400	0.5544	2.0000	1
790	4094	Q3	1997	2.3100	1.0395	3.0000	1
790	4230	Q3	1997	3.0800	1.1088	4.0000	1
790	4245	Q2	1997	0.7700	0.2618	1.0000	1
790	4249	Q2	1997	2.3100	0.8547	3.0000	1
790	4321	Q4	1997	3.0800	1.2936	4.0000	1
790	4397	Q2	1997	2.3100	1.1088	3.0000	1
790	4412	Q4	1997	1.5400	0.5698	2.0000	1
790	4436	Q3	1997	2.3100	1.0395	3.0000	1
790	4510	Q3	1997	2.3100	0.6930	3.0000	1
790	4726	Q4	1997	2.3100	0.7161	3.0000	1
790	5038	Q4	1997	2.3100	0.9240	3.0000	1
790	5204	Q4	1997	2.3100	1.1319	3.0000	1
790	5568	Q3	1997	3.0800	1.1704	4.0000	1
790	5581	Q3	1997	1.5400	0.7238	2.0000	1
790	6153	Q1	1997	3.0800	1.2936	4.0000	1
790	6301	Q1	1997	2.3100	0.8547	3.0000	1
790	6376	Q1	1997	3.0800	1.1088	4.0000	1
790	6654	Q2	1997	2.3100	0.7161	3.0000	1
790	6964	Q2	1997	3.0800	1.3552	4.0000	1
790	7056	Q1	1997	2.3100	0.7392	3.0000	1
790	7331	Q2	1997	2.3100	0.8547	3.0000	1
790	7806	Q4	1997	2.3100	0.8316	3.0000	1
790	8323	Q1	1997	3.0800	1.0164	4.0000	1
790	8359	Q2	1997	3.0800	1.0164	4.0000	1
790	8367	Q1	1997	2.3100	0.8085	3.0000	1
790	8793	Q4	1997	1.5400	0.5544	2.0000	1
790	9324	Q3	1997	2.3100	1.1319	3.0000	1
790	10075	Q3	1997	2.3100	1.0164	3.0000	1
790	10243	Q3	1997	2.3100	1.0164	3.0000	1
791	112	Q2	1997	8.6000	3.7840	4.0000	1
791	617	Q4	1997	6.4500	3.0960	3.0000	1
791	722	Q1	1997	4.3000	1.7630	2.0000	1
791	780	Q2	1997	8.6000	3.7840	4.0000	1
791	1015	Q3	1997	8.6000	4.0420	4.0000	1
791	1058	Q1	1997	8.6000	3.7840	4.0000	1
791	1297	Q1	1997	10.7500	5.2675	5.0000	1
791	1312	Q2	1997	6.4500	2.3220	3.0000	1
791	1428	Q2	1997	8.6000	3.7840	4.0000	1
791	1474	Q1	1997	8.6000	3.6980	4.0000	1
791	1692	Q4	1997	8.6000	3.6980	4.0000	1
791	1819	Q3	1997	6.4500	2.1930	3.0000	1
791	1838	Q2	1997	4.3000	1.6770	2.0000	1
791	1874	Q1	1997	6.4500	1.9350	3.0000	1
791	2295	Q3	1997	6.4500	2.7735	3.0000	1
791	2304	Q3	1997	6.4500	2.5155	3.0000	1
791	2507	Q4	1997	6.4500	2.4510	3.0000	1
791	2556	Q2	1997	6.4500	3.1605	3.0000	1
791	2695	Q1	1997	6.4500	2.9025	3.0000	1
791	2929	Q2	1997	6.4500	2.3865	3.0000	1
791	3187	Q4	1997	6.4500	2.2575	3.0000	1
791	3288	Q2	1997	6.4500	2.6445	3.0000	1
791	3395	Q2	1997	8.6000	3.5260	4.0000	1
791	3719	Q3	1997	4.3000	1.6770	2.0000	1
791	3726	Q2	1997	8.6000	4.1280	4.0000	1
791	3956	Q3	1997	2.1500	0.6880	1.0000	1
791	3993	Q4	1997	8.6000	3.1820	4.0000	1
791	4307	Q3	1997	4.3000	1.8490	2.0000	1
791	4322	Q4	1997	6.4500	2.7090	3.0000	1
791	4436	Q2	1997	4.3000	1.5910	2.0000	1
791	4566	Q1	1997	4.3000	1.3760	2.0000	1
791	4744	Q3	1997	6.4500	1.9350	3.0000	1
791	4928	Q1	1997	4.3000	1.8920	2.0000	1
791	5196	Q2	1997	8.6000	4.0420	4.0000	1
791	5401	Q3	1997	4.3000	1.6770	2.0000	1
791	5648	Q1	1997	8.6000	3.8700	4.0000	1
791	5655	Q1	1997	6.4500	3.1605	3.0000	1
791	5844	Q4	1997	4.3000	1.4620	2.0000	1
791	6047	Q2	1997	8.6000	4.0420	4.0000	1
791	6392	Q2	1997	6.4500	3.0960	3.0000	1
791	6530	Q3	1997	4.3000	2.1070	2.0000	1
791	6712	Q2	1997	8.6000	3.8700	4.0000	1
791	6913	Q1	1997	6.4500	2.8380	3.0000	1
791	7037	Q3	1997	6.4500	2.7090	3.0000	1
791	7287	Q1	1997	6.4500	2.5800	3.0000	1
791	7514	Q1	1997	8.6000	2.6660	4.0000	1
791	7572	Q4	1997	6.4500	2.6445	3.0000	1
791	7689	Q4	1997	6.4500	2.5155	3.0000	1
791	7694	Q3	1997	4.3000	1.5910	2.0000	1
791	7806	Q2	1997	6.4500	2.1930	3.0000	1
791	7879	Q3	1997	12.9000	4.6440	6.0000	1
791	7971	Q3	1997	6.4500	2.3865	3.0000	1
791	8070	Q3	1997	8.6000	2.8380	4.0000	1
791	8214	Q3	1997	4.3000	1.6340	2.0000	1
791	8360	Q3	1997	6.4500	2.4510	3.0000	1
791	8369	Q1	1997	8.6000	4.2140	4.0000	1
791	8370	Q1	1997	6.4500	2.8380	3.0000	1
791	8490	Q3	1997	6.4500	2.7090	3.0000	1
791	8539	Q4	1997	6.4500	2.1285	3.0000	1
791	8833	Q1	1997	4.3000	1.9350	2.0000	1
791	8919	Q4	1997	8.6000	2.7520	4.0000	1
791	9068	Q3	1997	6.4500	2.9025	3.0000	1
791	9200	Q1	1997	8.6000	2.8380	4.0000	1
791	9263	Q4	1997	4.3000	2.0210	2.0000	1
791	9318	Q3	1997	4.3000	2.1070	2.0000	1
791	9615	Q1	1997	6.4500	2.8380	3.0000	1
791	9781	Q1	1997	4.3000	1.9780	2.0000	1
791	9956	Q2	1997	8.6000	3.4400	4.0000	1
792	446	Q1	1997	6.3900	2.2365	3.0000	1
792	454	Q1	1997	8.5200	2.7264	4.0000	1
792	673	Q4	1997	6.3900	3.0033	3.0000	1
792	733	Q2	1997	6.3900	2.3643	3.0000	1
792	1214	Q1	1997	8.5200	4.0896	4.0000	1
792	1332	Q4	1997	10.6500	4.5795	5.0000	1
792	1334	Q3	1997	6.3900	1.9809	3.0000	1
792	1507	Q2	1997	6.3900	1.9809	3.0000	1
792	1605	Q4	1997	6.3900	2.6199	3.0000	1
792	1786	Q1	1997	6.3900	2.2365	3.0000	1
792	1996	Q3	1997	6.3900	3.1311	3.0000	1
792	2049	Q2	1997	6.3900	2.3643	3.0000	1
792	2194	Q2	1997	4.2600	2.1300	2.0000	1
792	2224	Q3	1997	8.5200	4.0044	4.0000	1
792	2872	Q4	1997	4.2600	1.8744	2.0000	1
792	2915	Q3	1997	6.3900	2.3643	3.0000	1
792	3140	Q2	1997	6.3900	2.6838	3.0000	1
792	3490	Q4	1997	8.5200	2.5560	4.0000	1
792	3754	Q4	1997	8.5200	3.6636	4.0000	1
792	3813	Q4	1997	8.5200	2.7264	4.0000	1
792	4322	Q3	1997	4.2600	1.7040	2.0000	1
792	4413	Q2	1997	6.3900	1.9809	3.0000	1
792	4537	Q2	1997	8.5200	2.7264	4.0000	1
792	4541	Q3	1997	6.3900	1.9809	3.0000	1
792	4815	Q2	1997	4.2600	1.5762	2.0000	1
792	5127	Q4	1997	6.3900	2.6199	3.0000	1
792	5245	Q2	1997	8.5200	3.2376	4.0000	1
792	5432	Q2	1997	6.3900	2.3004	3.0000	1
792	5451	Q2	1997	4.2600	1.7040	2.0000	1
792	5568	Q4	1997	6.3900	3.0033	3.0000	1
792	6138	Q1	1997	6.3900	2.6199	3.0000	1
792	6168	Q4	1997	8.5200	2.7264	4.0000	1
792	6445	Q3	1997	8.5200	3.7488	4.0000	1
792	6470	Q1	1997	6.3900	2.1087	3.0000	1
792	6835	Q2	1997	8.5200	3.8340	4.0000	1
792	7031	Q3	1997	6.3900	2.8116	3.0000	1
792	7123	Q3	1997	4.2600	2.0022	2.0000	1
792	7171	Q4	1997	8.5200	3.4080	4.0000	1
792	7207	Q1	1997	10.6500	4.3665	5.0000	1
792	7862	Q4	1997	8.5200	2.5560	4.0000	1
792	7915	Q4	1997	6.3900	2.8755	3.0000	1
792	8190	Q1	1997	8.5200	2.8116	4.0000	1
792	8528	Q3	1997	6.3900	2.2365	3.0000	1
792	9832	Q2	1997	4.2600	2.0448	2.0000	1
792	10140	Q3	1997	4.2600	1.5336	2.0000	1
792	10173	Q3	1997	8.5200	3.0672	4.0000	1
792	10192	Q3	1997	8.5200	3.9192	4.0000	1
792	10237	Q2	1997	6.3900	2.4921	3.0000	1
793	208	Q3	1997	8.5500	3.5910	3.0000	1
793	1070	Q4	1997	11.4000	5.4720	4.0000	1
793	1282	Q2	1997	11.4000	4.3320	4.0000	1
793	1286	Q3	1997	8.5500	3.3345	3.0000	1
793	1385	Q1	1997	5.7000	2.0520	2.0000	1
793	1813	Q2	1997	8.5500	3.8475	3.0000	1
793	1874	Q2	1997	5.7000	2.1660	2.0000	1
793	1971	Q4	1997	11.4000	3.9900	4.0000	1
793	2020	Q1	1997	11.4000	3.8760	4.0000	1
793	2378	Q2	1997	11.4000	5.5860	4.0000	1
793	2468	Q1	1997	8.5500	4.0185	3.0000	1
793	2864	Q1	1997	11.4000	3.8760	4.0000	1
793	3052	Q3	1997	11.4000	3.5340	4.0000	1
793	3183	Q2	1997	8.5500	3.7620	3.0000	1
793	3668	Q3	1997	5.7000	2.7930	2.0000	1
793	3827	Q4	1997	8.5500	3.2490	3.0000	1
793	3921	Q4	1997	8.5500	3.8475	3.0000	1
793	3938	Q3	1997	8.5500	4.1040	3.0000	1
793	4067	Q4	1997	5.7000	1.7670	2.0000	1
793	4105	Q2	1997	5.7000	2.2230	2.0000	1
793	4465	Q2	1997	11.4000	5.4720	4.0000	1
793	4767	Q2	1997	5.7000	2.5080	2.0000	1
793	4775	Q4	1997	8.5500	3.5910	3.0000	1
793	4808	Q2	1997	11.4000	4.6740	4.0000	1
793	4985	Q4	1997	5.7000	2.5080	2.0000	1
793	5471	Q4	1997	5.7000	1.9950	2.0000	1
793	5742	Q4	1997	11.4000	4.7880	4.0000	1
793	5805	Q2	1997	5.7000	2.1660	2.0000	1
793	6141	Q3	1997	8.5500	2.9925	3.0000	1
793	6683	Q3	1997	5.7000	1.8810	2.0000	1
793	7514	Q2	1997	8.5500	3.2490	3.0000	1
793	7622	Q2	1997	8.5500	2.9070	3.0000	1
793	7625	Q3	1997	5.7000	2.1660	2.0000	1
793	7810	Q4	1997	8.5500	2.9070	3.0000	1
793	7920	Q3	1997	8.5500	2.5650	3.0000	1
793	8252	Q3	1997	5.7000	1.9950	2.0000	1
793	8275	Q3	1997	11.4000	4.1040	4.0000	1
793	8299	Q3	1997	8.5500	3.3345	3.0000	1
793	8334	Q4	1997	11.4000	4.6740	4.0000	1
793	8463	Q2	1997	8.5500	4.2750	3.0000	1
793	8570	Q4	1997	8.5500	2.7360	3.0000	1
793	9072	Q4	1997	5.7000	2.5080	2.0000	1
793	9356	Q3	1997	8.5500	3.9330	3.0000	1
793	9501	Q3	1997	11.4000	3.9900	4.0000	1
793	9933	Q2	1997	2.8500	1.1685	1.0000	1
794	277	Q4	1997	1.2000	0.3960	1.0000	1
794	493	Q2	1997	2.4000	0.7680	2.0000	1
794	638	Q1	1997	4.8000	1.4880	4.0000	1
794	780	Q1	1997	2.4000	0.8160	2.0000	1
794	868	Q3	1997	4.8000	1.8240	4.0000	1
794	1004	Q1	1997	2.4000	0.9840	2.0000	1
794	1005	Q1	1997	2.4000	0.9120	2.0000	1
794	1144	Q2	1997	3.6000	1.7280	3.0000	1
794	1187	Q3	1997	3.6000	1.1880	3.0000	1
794	1196	Q3	1997	3.6000	1.4760	3.0000	1
794	1485	Q3	1997	2.4000	0.8640	2.0000	1
794	1731	Q2	1997	3.6000	1.4400	3.0000	1
794	2077	Q4	1997	2.4000	0.8880	2.0000	1
794	2171	Q4	1997	3.6000	1.2600	3.0000	1
794	2193	Q1	1997	3.6000	1.0800	3.0000	1
794	2224	Q2	1997	3.6000	1.2600	3.0000	1
794	2246	Q2	1997	4.8000	1.9680	4.0000	1
794	2368	Q3	1997	2.4000	0.8880	2.0000	1
794	2588	Q2	1997	4.8000	2.3520	4.0000	1
794	3389	Q4	1997	4.8000	2.1600	4.0000	1
794	3533	Q1	1997	3.6000	1.0800	3.0000	1
794	3609	Q2	1997	2.4000	0.7680	2.0000	1
794	3711	Q2	1997	3.6000	1.5120	3.0000	1
794	4081	Q3	1997	4.8000	1.7760	4.0000	1
794	4292	Q4	1997	4.8000	2.1600	4.0000	1
794	4391	Q4	1997	3.6000	1.2240	3.0000	1
794	4417	Q1	1997	3.6000	1.6920	3.0000	1
794	4420	Q1	1997	3.6000	1.7280	3.0000	1
794	4436	Q3	1997	4.8000	2.0160	4.0000	1
794	4479	Q1	1997	4.8000	2.3520	4.0000	1
794	4507	Q3	1997	4.8000	2.0160	4.0000	1
794	4670	Q1	1997	3.6000	1.1520	3.0000	1
794	4961	Q1	1997	2.4000	0.8640	2.0000	1
794	5000	Q2	1997	4.8000	1.6320	4.0000	1
794	5063	Q2	1997	3.6000	1.2960	3.0000	1
794	5419	Q4	1997	4.8000	1.5840	4.0000	1
794	5456	Q4	1997	2.4000	0.9360	2.0000	1
794	5800	Q3	1997	1.2000	0.4800	1.0000	1
794	5895	Q3	1997	3.6000	1.3680	3.0000	1
794	5925	Q3	1997	6.0000	1.8000	5.0000	1
794	5931	Q3	1997	4.8000	2.0160	4.0000	1
794	6266	Q2	1997	2.4000	0.9600	2.0000	1
794	6683	Q3	1997	3.6000	1.1520	3.0000	1
794	6997	Q1	1997	4.8000	1.5840	4.0000	1
794	7195	Q3	1997	2.4000	1.1280	2.0000	1
794	7262	Q3	1997	3.6000	1.7280	3.0000	1
794	7312	Q4	1997	4.8000	1.5840	4.0000	1
794	7362	Q3	1997	3.6000	1.1160	3.0000	1
794	7841	Q3	1997	2.4000	0.8880	2.0000	1
794	8359	Q1	1997	3.6000	1.3680	3.0000	1
794	8370	Q2	1997	3.6000	1.5840	3.0000	1
794	8945	Q4	1997	2.4000	1.1520	2.0000	1
794	9167	Q1	1997	4.8000	2.1600	4.0000	1
794	9439	Q2	1997	1.2000	0.3840	1.0000	1
794	9795	Q1	1997	3.6000	1.3320	3.0000	1
794	9881	Q4	1997	2.4000	0.8160	2.0000	1
794	10004	Q3	1997	3.6000	1.4040	3.0000	1
794	10131	Q3	1997	3.6000	1.1160	3.0000	1
794	10264	Q1	1997	4.8000	2.0160	4.0000	1
795	373	Q4	1997	2.8800	1.1232	3.0000	1
795	446	Q3	1997	2.8800	0.9504	3.0000	1
795	504	Q1	1997	3.8400	1.7664	4.0000	1
795	504	Q3	1997	2.8800	1.4400	3.0000	1
795	665	Q2	1997	3.8400	1.1904	4.0000	1
795	1196	Q3	1997	2.8800	0.8928	3.0000	1
795	1310	Q1	1997	2.8800	0.8640	3.0000	1
795	1410	Q4	1997	1.9200	0.9216	2.0000	1
795	2106	Q2	1997	2.8800	1.1808	3.0000	1
795	2120	Q2	1997	1.9200	0.5952	2.0000	1
795	2448	Q4	1997	2.8800	1.1808	3.0000	1
795	2588	Q2	1997	1.9200	0.7104	2.0000	1
795	2617	Q1	1997	3.8400	1.5744	4.0000	1
795	3121	Q2	1997	1.9200	0.7104	2.0000	1
795	3121	Q3	1997	1.9200	0.7104	2.0000	1
795	3173	Q1	1997	3.8400	1.6128	4.0000	1
795	3293	Q2	1997	1.9200	0.5760	2.0000	1
795	3912	Q3	1997	2.8800	1.3824	3.0000	1
795	3938	Q3	1997	2.8800	1.3248	3.0000	1
795	3952	Q3	1997	3.8400	1.4976	4.0000	1
795	3965	Q3	1997	3.8400	1.3440	4.0000	1
795	4015	Q1	1997	2.8800	1.0368	3.0000	1
795	4268	Q2	1997	2.8800	1.0656	3.0000	1
795	4711	Q2	1997	3.8400	1.5744	4.0000	1
795	4868	Q1	1997	1.9200	0.8640	2.0000	1
795	5143	Q1	1997	1.9200	0.9408	2.0000	1
795	5453	Q1	1997	1.9200	0.9408	2.0000	1
795	5568	Q3	1997	3.8400	1.7280	4.0000	1
795	5766	Q3	1997	1.9200	0.9216	2.0000	1
795	5768	Q1	1997	2.8800	1.3824	3.0000	1
795	6069	Q4	1997	3.8400	1.6128	4.0000	1
795	6153	Q4	1997	3.8400	1.6128	4.0000	1
795	6496	Q1	1997	2.8800	0.8640	3.0000	1
795	6745	Q2	1997	1.9200	0.7680	2.0000	1
795	6850	Q4	1997	2.8800	1.3824	3.0000	1
795	6912	Q2	1997	3.8400	1.3440	4.0000	1
795	7079	Q4	1997	3.8400	1.6512	4.0000	1
795	7327	Q4	1997	3.8400	1.8816	4.0000	1
795	7496	Q1	1997	2.8800	1.4112	3.0000	1
795	7514	Q1	1997	3.8400	1.1904	4.0000	1
795	7514	Q3	1997	3.8400	1.4592	4.0000	1
795	7556	Q1	1997	3.8400	1.2672	4.0000	1
795	7621	Q2	1997	2.8800	1.2096	3.0000	1
795	7678	Q1	1997	1.9200	0.8640	2.0000	1
795	7713	Q3	1997	3.8400	1.8432	4.0000	1
795	7871	Q4	1997	1.9200	0.7680	2.0000	1
795	8170	Q2	1997	1.9200	0.6528	2.0000	1
795	8199	Q1	1997	2.8800	1.1232	3.0000	1
795	8653	Q1	1997	2.8800	1.2672	3.0000	1
795	8677	Q1	1997	1.9200	0.9024	2.0000	1
795	8968	Q2	1997	1.9200	0.8448	2.0000	1
795	9068	Q3	1997	3.8400	1.6128	4.0000	1
795	9169	Q4	1997	3.8400	1.2288	4.0000	1
795	9200	Q2	1997	3.8400	1.1520	4.0000	1
795	9510	Q1	1997	2.8800	1.2672	3.0000	1
795	10275	Q3	1997	1.9200	0.6912	2.0000	1
796	235	Q2	1997	3.9600	1.9008	3.0000	1
796	377	Q1	1997	3.9600	1.7424	3.0000	1
796	906	Q4	1997	5.2800	1.6368	4.0000	1
796	1070	Q1	1997	3.9600	1.6236	3.0000	1
796	1297	Q2	1997	6.6000	3.2340	5.0000	1
796	1309	Q3	1997	3.9600	1.3068	3.0000	1
796	1322	Q2	1997	5.2800	1.5840	4.0000	1
796	1375	Q4	1997	3.9600	1.4256	3.0000	1
796	1551	Q1	1997	3.9600	1.7424	3.0000	1
796	1602	Q4	1997	5.2800	2.4816	4.0000	1
796	1850	Q1	1997	3.9600	1.7424	3.0000	1
796	1862	Q1	1997	5.2800	2.1120	4.0000	1
796	2213	Q3	1997	2.6400	1.1088	2.0000	1
796	2234	Q4	1997	2.6400	1.1088	2.0000	1
796	2255	Q2	1997	2.6400	1.0032	2.0000	1
796	2484	Q2	1997	1.3200	0.6468	1.0000	1
796	2586	Q2	1997	3.9600	1.2276	3.0000	1
796	3476	Q2	1997	6.6000	3.0360	5.0000	1
796	4234	Q2	1997	3.9600	1.9008	3.0000	1
796	4818	Q3	1997	2.6400	0.8976	2.0000	1
796	4868	Q2	1997	3.9600	1.7028	3.0000	1
796	5153	Q3	1997	2.6400	0.9240	2.0000	1
796	5374	Q3	1997	3.9600	1.6236	3.0000	1
796	5379	Q2	1997	3.9600	1.8612	3.0000	1
796	5547	Q2	1997	3.9600	1.5444	3.0000	1
796	5781	Q1	1997	2.6400	1.1352	2.0000	1
796	5786	Q1	1997	3.9600	1.5840	3.0000	1
796	5877	Q2	1997	3.9600	1.6632	3.0000	1
796	5898	Q3	1997	3.9600	1.6632	3.0000	1
796	5972	Q2	1997	3.9600	1.3068	3.0000	1
796	6206	Q4	1997	6.6000	1.9800	5.0000	1
796	6229	Q3	1997	5.2800	2.5872	4.0000	1
796	6630	Q3	1997	5.2800	2.5344	4.0000	1
796	6866	Q1	1997	2.6400	0.8448	2.0000	1
796	7112	Q4	1997	3.9600	1.4256	3.0000	1
796	7370	Q4	1997	6.6000	2.3760	5.0000	1
796	8185	Q4	1997	1.3200	0.4884	1.0000	1
796	8252	Q3	1997	3.9600	1.4256	3.0000	1
796	8559	Q3	1997	2.6400	1.0032	2.0000	1
796	8692	Q1	1997	3.9600	1.7820	3.0000	1
796	8746	Q4	1997	2.6400	0.9240	2.0000	1
796	8812	Q2	1997	2.6400	1.0560	2.0000	1
796	9510	Q3	1997	6.6000	2.3100	5.0000	1
796	9588	Q4	1997	5.2800	2.2704	4.0000	1
796	9734	Q3	1997	3.9600	1.7424	3.0000	1
796	9933	Q2	1997	1.3200	0.4752	1.0000	1
796	9956	Q2	1997	5.2800	2.1648	4.0000	1
796	10004	Q2	1997	3.9600	1.7424	3.0000	1
796	10147	Q2	1997	3.9600	1.4256	3.0000	1
796	10277	Q2	1997	5.2800	2.3760	4.0000	1
797	240	Q1	1997	8.7600	3.3288	4.0000	1
797	532	Q4	1997	6.5700	2.2995	3.0000	1
797	1015	Q3	1997	4.3800	1.7520	2.0000	1
797	1049	Q3	1997	8.7600	4.2048	4.0000	1
797	1650	Q2	1997	6.5700	3.0879	3.0000	1
797	1736	Q2	1997	4.3800	1.4454	2.0000	1
797	1965	Q2	1997	6.5700	2.9565	3.0000	1
797	2032	Q1	1997	4.3800	1.9710	2.0000	1
797	2032	Q3	1997	6.5700	3.0222	3.0000	1
797	2039	Q2	1997	6.5700	3.0222	3.0000	1
797	2397	Q1	1997	6.5700	2.6937	3.0000	1
797	2431	Q2	1997	6.5700	2.2995	3.0000	1
797	2647	Q3	1997	6.5700	2.4966	3.0000	1
797	2690	Q1	1997	4.3800	1.3578	2.0000	1
797	2820	Q4	1997	8.7600	3.8544	4.0000	1
797	2977	Q2	1997	6.5700	2.0367	3.0000	1
797	3034	Q2	1997	8.7600	3.8544	4.0000	1
797	3034	Q4	1997	6.5700	3.1536	3.0000	1
797	3166	Q1	1997	4.3800	1.8834	2.0000	1
797	3175	Q1	1997	6.5700	2.6280	3.0000	1
797	3273	Q2	1997	4.3800	1.4016	2.0000	1
797	4099	Q4	1997	6.5700	2.5623	3.0000	1
797	4194	Q1	1997	6.5700	2.4309	3.0000	1
797	4255	Q3	1997	6.5700	2.8251	3.0000	1
797	4287	Q4	1997	4.3800	1.7082	2.0000	1
797	4445	Q4	1997	8.7600	3.0660	4.0000	1
797	4496	Q1	1997	6.5700	2.5623	3.0000	1
797	4570	Q4	1997	4.3800	1.6206	2.0000	1
797	4659	Q1	1997	8.7600	3.4164	4.0000	1
797	4998	Q2	1997	6.5700	2.2995	3.0000	1
797	5183	Q2	1997	6.5700	1.9710	3.0000	1
797	5432	Q1	1997	10.9500	4.2705	5.0000	1
797	5501	Q4	1997	8.7600	2.8908	4.0000	1
797	5566	Q1	1997	6.5700	2.2338	3.0000	1
797	5702	Q1	1997	6.5700	2.7594	3.0000	1
797	5707	Q4	1997	6.5700	2.1024	3.0000	1
797	5809	Q3	1997	6.5700	2.2995	3.0000	1
797	6017	Q3	1997	8.7600	4.3800	4.0000	1
797	6049	Q4	1997	10.9500	3.2850	5.0000	1
797	6153	Q3	1997	6.5700	2.8908	3.0000	1
797	6418	Q1	1997	6.5700	2.0367	3.0000	1
797	6690	Q1	1997	8.7600	3.2412	4.0000	1
797	6799	Q1	1997	6.5700	2.8251	3.0000	1
797	6866	Q4	1997	4.3800	1.4892	2.0000	1
797	7319	Q3	1997	4.3800	2.0148	2.0000	1
797	7349	Q3	1997	4.3800	1.5768	2.0000	1
797	7416	Q1	1997	6.5700	2.7594	3.0000	1
797	7806	Q4	1997	6.5700	3.0879	3.0000	1
797	7811	Q3	1997	6.5700	2.0367	3.0000	1
797	8089	Q4	1997	6.5700	2.5623	3.0000	1
797	8199	Q2	1997	6.5700	2.1681	3.0000	1
797	8274	Q4	1997	4.3800	1.5768	2.0000	1
797	8359	Q2	1997	8.7600	4.2048	4.0000	1
797	8390	Q4	1997	6.5700	3.2193	3.0000	1
797	8737	Q2	1997	6.5700	2.2995	3.0000	1
797	8810	Q1	1997	8.7600	3.4164	4.0000	1
797	8849	Q3	1997	4.3800	1.4892	2.0000	1
797	8860	Q2	1997	8.7600	3.7668	4.0000	1
797	8902	Q4	1997	8.7600	4.2924	4.0000	1
797	8953	Q3	1997	6.5700	3.0879	3.0000	1
797	8966	Q2	1997	6.5700	2.4309	3.0000	1
797	9154	Q2	1997	8.7600	3.1536	4.0000	1
797	9321	Q1	1997	2.1900	0.7008	1.0000	1
797	9505	Q1	1997	6.5700	2.7594	3.0000	1
797	9524	Q4	1997	10.9500	4.9275	5.0000	1
797	9928	Q4	1997	8.7600	3.2412	4.0000	1
797	10168	Q4	1997	6.5700	2.5623	3.0000	1
798	260	Q1	1997	8.1300	2.6829	3.0000	1
798	378	Q1	1997	8.1300	2.5203	3.0000	1
798	454	Q1	1997	5.4200	2.6016	2.0000	1
798	533	Q4	1997	10.8400	3.2520	4.0000	1
798	560	Q3	1997	8.1300	3.4959	3.0000	1
798	697	Q4	1997	5.4200	2.6016	2.0000	1
798	924	Q3	1997	10.8400	5.3116	4.0000	1
798	997	Q1	1997	10.8400	4.4444	4.0000	1
798	1110	Q3	1997	10.8400	4.1192	4.0000	1
798	1216	Q3	1997	10.8400	3.3604	4.0000	1
798	1311	Q2	1997	5.4200	2.5474	2.0000	1
798	1596	Q1	1997	5.4200	2.3848	2.0000	1
798	1957	Q2	1997	5.4200	2.0054	2.0000	1
798	2065	Q3	1997	8.1300	2.9268	3.0000	1
798	2171	Q2	1997	5.4200	2.0054	2.0000	1
798	2224	Q4	1997	10.8400	3.7940	4.0000	1
798	2640	Q2	1997	10.8400	3.9024	4.0000	1
798	2952	Q4	1997	10.8400	3.9024	4.0000	1
798	2977	Q2	1997	10.8400	4.7696	4.0000	1
798	3140	Q2	1997	8.1300	3.7398	3.0000	1
798	3178	Q4	1997	8.1300	3.9837	3.0000	1
798	3572	Q4	1997	8.1300	2.7642	3.0000	1
798	3678	Q4	1997	2.7100	1.0298	1.0000	1
798	3845	Q4	1997	8.1300	2.5203	3.0000	1
798	4065	Q2	1997	10.8400	4.9864	4.0000	1
798	4094	Q3	1997	10.8400	4.3360	4.0000	1
798	4094	Q4	1997	8.1300	3.0894	3.0000	1
798	4118	Q3	1997	8.1300	2.9268	3.0000	1
798	4168	Q4	1997	10.8400	4.2276	4.0000	1
798	4743	Q3	1997	13.5500	5.0135	5.0000	1
798	4842	Q3	1997	5.4200	2.0596	2.0000	1
798	4925	Q4	1997	8.1300	2.6016	3.0000	1
798	5231	Q4	1997	8.1300	2.7642	3.0000	1
798	5768	Q4	1997	8.1300	3.8211	3.0000	1
798	5877	Q3	1997	10.8400	5.4200	4.0000	1
798	5882	Q1	1997	8.1300	3.7398	3.0000	1
798	6035	Q3	1997	5.4200	2.0054	2.0000	1
798	6136	Q1	1997	5.4200	2.4932	2.0000	1
798	6636	Q4	1997	10.8400	3.5772	4.0000	1
798	6675	Q1	1997	5.4200	1.6802	2.0000	1
798	6788	Q1	1997	8.1300	3.0081	3.0000	1
798	6960	Q3	1997	8.1300	3.0894	3.0000	1
798	7056	Q2	1997	10.8400	3.5772	4.0000	1
798	7180	Q2	1997	10.8400	4.5528	4.0000	1
798	7190	Q3	1997	5.4200	2.3848	2.0000	1
798	7206	Q1	1997	5.4200	2.0054	2.0000	1
798	7542	Q3	1997	8.1300	3.0081	3.0000	1
798	7571	Q4	1997	8.1300	3.4959	3.0000	1
798	7632	Q3	1997	13.5500	4.3360	5.0000	1
798	7952	Q4	1997	5.4200	2.4390	2.0000	1
798	8026	Q1	1997	2.7100	0.9214	1.0000	1
798	8619	Q4	1997	10.8400	4.6612	4.0000	1
798	8942	Q2	1997	5.4200	1.9512	2.0000	1
798	10142	Q4	1997	8.1300	2.6016	3.0000	1
798	10240	Q1	1997	8.1300	3.2520	3.0000	1
799	131	Q1	1997	8.5200	2.8116	3.0000	1
799	461	Q4	1997	8.5200	2.9820	3.0000	1
799	463	Q3	1997	11.3600	4.8848	4.0000	1
799	464	Q4	1997	11.3600	3.8624	4.0000	1
799	769	Q1	1997	11.3600	4.3168	4.0000	1
799	927	Q3	1997	8.5200	4.1748	3.0000	1
799	927	Q4	1997	11.3600	5.4528	4.0000	1
799	1035	Q3	1997	8.5200	2.8968	3.0000	1
799	1649	Q4	1997	8.5200	4.0044	3.0000	1
799	1676	Q2	1997	5.6800	2.0448	2.0000	1
799	2776	Q1	1997	5.6800	2.2152	2.0000	1
799	2831	Q4	1997	5.6800	2.1584	2.0000	1
799	2941	Q1	1997	5.6800	1.9312	2.0000	1
799	2965	Q1	1997	5.6800	1.7040	2.0000	1
799	3028	Q2	1997	11.3600	5.4528	4.0000	1
799	3466	Q3	1997	8.5200	3.8340	3.0000	1
799	3825	Q2	1997	8.5200	4.0044	3.0000	1
799	3921	Q3	1997	8.5200	3.7488	3.0000	1
799	4199	Q4	1997	5.6800	2.1584	2.0000	1
799	4589	Q3	1997	11.3600	5.5664	4.0000	1
799	4885	Q1	1997	11.3600	5.1120	4.0000	1
799	5597	Q3	1997	8.5200	2.8968	3.0000	1
799	5604	Q3	1997	5.6800	2.5560	2.0000	1
799	5895	Q1	1997	11.3600	5.5664	4.0000	1
799	5898	Q3	1997	8.5200	3.5784	3.0000	1
799	6053	Q3	1997	8.5200	2.6412	3.0000	1
799	6132	Q2	1997	8.5200	3.6636	3.0000	1
799	6168	Q1	1997	11.3600	5.1120	4.0000	1
799	6236	Q1	1997	8.5200	2.7264	3.0000	1
799	6690	Q3	1997	5.6800	2.1584	2.0000	1
799	7001	Q1	1997	14.2000	4.4020	5.0000	1
799	7008	Q2	1997	2.8400	1.0792	1.0000	1
799	7051	Q2	1997	8.5200	3.5784	3.0000	1
799	7141	Q3	1997	11.3600	3.5216	4.0000	1
799	7247	Q4	1997	8.5200	4.0896	3.0000	1
799	7632	Q3	1997	8.5200	3.7488	3.0000	1
799	7851	Q1	1997	8.5200	3.3228	3.0000	1
799	8000	Q3	1997	5.6800	2.2720	2.0000	1
799	8074	Q2	1997	8.5200	2.5560	3.0000	1
799	8094	Q1	1997	11.3600	4.9984	4.0000	1
799	8199	Q4	1997	8.5200	3.4932	3.0000	1
799	8541	Q2	1997	5.6800	2.2152	2.0000	1
799	8550	Q4	1997	8.5200	4.0896	3.0000	1
799	8554	Q4	1997	8.5200	3.5784	3.0000	1
799	8577	Q1	1997	11.3600	4.3168	4.0000	1
799	8966	Q2	1997	11.3600	5.5664	4.0000	1
799	8968	Q2	1997	8.5200	3.3228	3.0000	1
799	9134	Q2	1997	5.6800	2.1584	2.0000	1
799	9281	Q3	1997	8.5200	2.9820	3.0000	1
799	10012	Q2	1997	14.2000	4.8280	5.0000	1
800	319	Q1	1997	9.7800	4.0098	3.0000	1
800	499	Q2	1997	13.0400	5.8680	4.0000	1
800	711	Q3	1997	13.0400	5.9984	4.0000	1
800	878	Q3	1997	9.7800	3.2274	3.0000	1
800	916	Q3	1997	9.7800	3.3252	3.0000	1
800	939	Q2	1997	16.3000	6.0310	5.0000	1
800	1159	Q1	1997	9.7800	3.2274	3.0000	1
800	1293	Q3	1997	3.2600	1.4344	1.0000	1
800	1387	Q4	1997	13.0400	5.6072	4.0000	1
800	1430	Q1	1997	6.5200	2.9340	2.0000	1
800	2244	Q4	1997	16.3000	6.4548	5.0000	2
800	2245	Q3	1997	13.0400	5.8680	4.0000	1
800	2469	Q1	1997	6.5200	3.1948	2.0000	1
800	2747	Q2	1997	13.0400	4.9552	4.0000	1
800	2832	Q3	1997	9.7800	3.1296	3.0000	1
800	3246	Q1	1997	9.7800	4.6944	3.0000	1
800	3386	Q1	1997	9.7800	4.0098	3.0000	1
800	3563	Q3	1997	3.2600	1.1410	1.0000	1
800	3580	Q4	1997	13.0400	5.8680	4.0000	1
800	3693	Q3	1997	6.5200	3.1948	2.0000	1
800	3889	Q4	1997	9.7800	3.2274	3.0000	1
800	4029	Q4	1997	6.5200	2.2168	2.0000	1
800	4122	Q4	1997	6.5200	2.2168	2.0000	1
800	4407	Q4	1997	9.7800	4.8900	3.0000	1
800	4541	Q3	1997	9.7800	3.0318	3.0000	1
800	4567	Q4	1997	13.0400	5.9984	4.0000	1
800	4680	Q4	1997	13.0400	5.9984	4.0000	1
800	4704	Q3	1997	6.5200	2.3472	2.0000	1
800	4727	Q4	1997	13.0400	5.8680	4.0000	1
800	4858	Q1	1997	9.7800	4.1076	3.0000	1
800	4862	Q3	1997	9.7800	4.3032	3.0000	1
800	4958	Q4	1997	13.0400	5.4768	4.0000	1
800	5452	Q1	1997	6.5200	2.8688	2.0000	1
800	5786	Q4	1997	13.0400	5.0856	4.0000	1
800	5855	Q2	1997	9.7800	4.3032	3.0000	1
800	6113	Q3	1997	9.7800	3.6186	3.0000	1
800	6169	Q2	1997	9.7800	4.2054	3.0000	1
800	6367	Q4	1997	6.5200	2.0864	2.0000	1
800	6475	Q2	1997	9.7800	3.8142	3.0000	1
800	6531	Q2	1997	13.0400	4.8248	4.0000	1
800	6912	Q2	1997	9.7800	4.4010	3.0000	1
800	6964	Q2	1997	6.5200	2.9340	2.0000	1
800	7234	Q2	1997	6.5200	2.3472	2.0000	1
800	7282	Q2	1997	13.0400	5.0856	4.0000	1
800	7323	Q4	1997	9.7800	4.3032	3.0000	1
800	7730	Q3	1997	9.7800	3.3252	3.0000	1
800	7887	Q2	1997	9.7800	4.1076	3.0000	1
800	8275	Q3	1997	9.7800	3.2274	3.0000	1
800	8668	Q3	1997	9.7800	4.4010	3.0000	1
800	9233	Q1	1997	13.0400	4.3032	4.0000	1
800	9276	Q4	1997	9.7800	4.6944	3.0000	1
800	9327	Q1	1997	9.7800	3.0318	3.0000	1
800	9380	Q2	1997	6.5200	2.5428	2.0000	1
800	9524	Q1	1997	13.0400	4.4336	4.0000	1
800	9716	Q1	1997	9.7800	4.7922	3.0000	1
800	9956	Q2	1997	9.7800	2.9340	3.0000	1
801	55	Q2	1997	7.9500	3.9750	3.0000	1
801	664	Q1	1997	7.9500	2.7825	3.0000	1
801	750	Q3	1997	7.9500	2.3850	3.0000	1
801	770	Q3	1997	7.9500	3.1005	3.0000	1
801	1378	Q4	1997	5.3000	1.9610	2.0000	1
801	1556	Q1	1997	10.6000	4.9820	4.0000	1
801	1626	Q2	1997	5.3000	1.8020	2.0000	1
801	1748	Q1	1997	10.6000	4.0280	4.0000	1
801	2850	Q2	1997	10.6000	4.4520	4.0000	1
801	2927	Q2	1997	7.9500	2.4645	3.0000	1
801	2978	Q1	1997	7.9500	3.1005	3.0000	1
801	3350	Q4	1997	7.9500	3.4185	3.0000	1
801	3360	Q2	1997	5.3000	2.0140	2.0000	1
801	3506	Q2	1997	10.6000	4.5580	4.0000	1
801	3776	Q2	1997	5.3000	1.8020	2.0000	1
801	4076	Q4	1997	2.6500	0.7950	1.0000	1
801	4078	Q4	1997	7.9500	3.0210	3.0000	1
801	4094	Q3	1997	7.9500	2.7030	3.0000	1
801	4193	Q2	1997	7.9500	3.8955	3.0000	1
801	4372	Q2	1997	10.6000	3.4980	4.0000	1
801	4423	Q2	1997	5.3000	2.0670	2.0000	1
801	4553	Q1	1997	7.9500	2.9415	3.0000	1
801	4606	Q4	1997	10.6000	3.1800	4.0000	1
801	4680	Q2	1997	7.9500	3.2595	3.0000	1
801	5170	Q3	1997	5.3000	2.6500	2.0000	1
801	5210	Q2	1997	7.9500	2.5440	3.0000	1
801	5702	Q4	1997	5.3000	1.9610	2.0000	1
801	5731	Q3	1997	10.6000	3.3920	4.0000	1
801	6675	Q1	1997	5.3000	2.6500	2.0000	1
801	6951	Q3	1997	10.6000	5.1940	4.0000	1
801	7065	Q4	1997	7.9500	3.0210	3.0000	1
801	7123	Q2	1997	10.6000	3.3920	4.0000	1
801	7275	Q2	1997	10.6000	3.2860	4.0000	1
801	7282	Q3	1997	10.6000	3.4980	4.0000	1
801	7486	Q1	1997	7.9500	3.4185	3.0000	1
801	8579	Q4	1997	10.6000	4.2400	4.0000	1
801	8899	Q4	1997	7.9500	3.0210	3.0000	1
801	9313	Q4	1997	10.6000	4.4520	4.0000	1
801	9427	Q3	1997	10.6000	3.4980	4.0000	1
801	9532	Q4	1997	7.9500	3.1005	3.0000	1
801	9929	Q1	1997	7.9500	3.6570	3.0000	1
802	409	Q4	1997	8.9700	3.0498	3.0000	1
802	873	Q2	1997	8.9700	3.2292	3.0000	1
802	1036	Q4	1997	11.9600	5.8604	4.0000	1
802	1319	Q1	1997	8.9700	3.6777	3.0000	1
802	1338	Q4	1997	11.9600	5.0232	4.0000	1
802	1341	Q2	1997	5.9800	2.8704	2.0000	1
802	1556	Q1	1997	5.9800	2.5116	2.0000	1
802	1915	Q2	1997	8.9700	3.4983	3.0000	1
802	1925	Q2	1997	2.9900	1.0166	1.0000	1
802	1954	Q1	1997	5.9800	2.2724	2.0000	1
802	1991	Q1	1997	8.9700	4.2159	3.0000	1
802	2218	Q3	1997	11.9600	4.3056	4.0000	1
802	2224	Q4	1997	5.9800	2.5116	2.0000	1
802	2245	Q4	1997	11.9600	4.0664	4.0000	1
802	2493	Q4	1997	8.9700	4.3953	3.0000	1
802	3267	Q4	1997	8.9700	3.5880	3.0000	1
802	4436	Q4	1997	8.9700	3.4983	3.0000	1
802	4597	Q4	1997	8.9700	3.3189	3.0000	1
802	4630	Q3	1997	8.9700	2.6910	3.0000	1
802	4962	Q2	1997	8.9700	3.7674	3.0000	1
802	5060	Q4	1997	5.9800	2.8704	2.0000	1
802	5295	Q2	1997	8.9700	4.3056	3.0000	1
802	5508	Q4	1997	8.9700	3.1395	3.0000	1
802	5786	Q1	1997	8.9700	3.6777	3.0000	1
802	6003	Q4	1997	8.9700	3.4983	3.0000	1
802	6760	Q2	1997	5.9800	2.8106	2.0000	1
802	6835	Q2	1997	5.9800	2.7508	2.0000	1
802	6941	Q4	1997	14.9500	5.5315	5.0000	1
802	7059	Q2	1997	11.9600	4.7840	4.0000	1
802	7171	Q4	1997	8.9700	3.9468	3.0000	1
802	7241	Q2	1997	8.9700	2.6910	3.0000	1
802	7490	Q1	1997	8.9700	2.9601	3.0000	1
802	7865	Q2	1997	5.9800	2.6312	2.0000	1
802	8594	Q1	1997	5.9800	2.2126	2.0000	1
802	8684	Q3	1997	5.9800	2.3920	2.0000	1
802	8863	Q3	1997	8.9700	2.9601	3.0000	1
802	8946	Q4	1997	8.9700	3.3189	3.0000	1
802	9192	Q2	1997	5.9800	2.0332	2.0000	1
802	9218	Q1	1997	8.9700	3.2292	3.0000	1
802	9578	Q1	1997	8.9700	3.4086	3.0000	1
802	9883	Q3	1997	8.9700	3.4086	3.0000	1
802	9897	Q4	1997	8.9700	4.3056	3.0000	1
802	9956	Q2	1997	8.9700	3.9468	3.0000	1
802	10173	Q4	1997	8.9700	3.4983	3.0000	1
803	17	Q3	1997	14.0400	5.7564	4.0000	1
803	130	Q4	1997	7.0200	2.5974	2.0000	1
803	690	Q2	1997	14.0400	5.7564	4.0000	1
803	778	Q1	1997	10.5300	4.0014	3.0000	1
803	997	Q3	1997	10.5300	4.3173	3.0000	1
803	1197	Q1	1997	10.5300	5.1597	3.0000	1
803	1329	Q3	1997	10.5300	4.7385	3.0000	1
803	1345	Q3	1997	14.0400	5.8968	4.0000	1
803	1928	Q1	1997	14.0400	4.3524	4.0000	1
803	2373	Q3	1997	7.0200	2.5272	2.0000	1
803	2389	Q2	1997	7.0200	2.1762	2.0000	1
803	2442	Q1	1997	17.5500	7.5465	5.0000	1
803	2965	Q1	1997	7.0200	2.9484	2.0000	1
803	3092	Q3	1997	10.5300	4.0014	3.0000	1
803	3271	Q1	1997	7.0200	2.6676	2.0000	1
803	4021	Q1	1997	14.0400	5.8968	4.0000	1
803	4397	Q3	1997	7.0200	2.9484	2.0000	1
803	4606	Q4	1997	10.5300	4.1067	3.0000	1
803	4666	Q3	1997	17.5500	6.8445	5.0000	1
803	4858	Q2	1997	10.5300	4.4226	3.0000	1
803	4958	Q1	1997	10.5300	3.2643	3.0000	1
803	5206	Q1	1997	10.5300	4.1067	3.0000	1
803	5285	Q3	1997	10.5300	4.0014	3.0000	1
803	5626	Q4	1997	10.5300	5.2650	3.0000	1
803	5645	Q4	1997	10.5300	3.3696	3.0000	1
803	5923	Q2	1997	14.0400	5.8968	4.0000	1
803	6061	Q4	1997	10.5300	4.4226	3.0000	1
803	6138	Q3	1997	10.5300	5.0544	3.0000	1
803	6566	Q3	1997	7.0200	3.0186	2.0000	1
803	6841	Q1	1997	10.5300	5.1597	3.0000	1
803	6892	Q4	1997	14.0400	6.0372	4.0000	1
803	7001	Q4	1997	14.0400	4.3524	4.0000	1
803	7031	Q2	1997	17.5500	6.4935	5.0000	1
803	7241	Q2	1997	14.0400	4.4928	4.0000	1
803	7282	Q4	1997	10.5300	3.2643	3.0000	1
803	7406	Q4	1997	14.0400	6.0372	4.0000	1
803	7622	Q2	1997	14.0400	6.8796	4.0000	1
803	7750	Q4	1997	10.5300	5.2650	3.0000	1
803	8310	Q2	1997	7.0200	3.2994	2.0000	1
803	8404	Q3	1997	10.5300	3.4749	3.0000	1
803	8504	Q1	1997	10.5300	5.1597	3.0000	1
803	8504	Q3	1997	10.5300	4.5279	3.0000	1
803	8618	Q1	1997	10.5300	4.1067	3.0000	1
803	8749	Q2	1997	10.5300	3.4749	3.0000	1
803	8760	Q4	1997	17.5500	8.2485	5.0000	1
803	9101	Q4	1997	10.5300	4.4226	3.0000	1
803	9169	Q4	1997	7.0200	3.2994	2.0000	1
803	9237	Q2	1997	7.0200	2.2464	2.0000	1
803	9418	Q1	1997	14.0400	5.6160	4.0000	1
803	9505	Q1	1997	10.5300	4.8438	3.0000	1
803	9816	Q4	1997	10.5300	4.8438	3.0000	1
803	9858	Q1	1997	17.5500	7.1955	5.0000	1
803	9951	Q4	1997	17.5500	6.1425	5.0000	1
804	99	Q3	1997	8.8400	3.9780	4.0000	1
804	179	Q3	1997	4.4200	1.8122	2.0000	1
804	545	Q1	1997	8.8400	4.4200	4.0000	1
804	653	Q2	1997	4.4200	1.4144	2.0000	1
804	653	Q4	1997	8.8400	4.1548	4.0000	1
804	808	Q4	1997	4.4200	1.6796	2.0000	1
804	813	Q4	1997	6.6300	2.3868	3.0000	1
804	941	Q1	1997	6.6300	2.3868	3.0000	1
804	993	Q3	1997	6.6300	2.4531	3.0000	1
804	1132	Q4	1997	4.4200	1.5470	2.0000	1
804	1173	Q2	1997	6.6300	3.1824	3.0000	1
804	1603	Q3	1997	4.4200	2.1216	2.0000	1
804	2471	Q2	1997	6.6300	2.9835	3.0000	1
804	2756	Q1	1997	6.6300	3.1161	3.0000	1
804	2893	Q2	1997	6.6300	3.3150	3.0000	1
804	2910	Q2	1997	4.4200	2.2100	2.0000	1
804	3311	Q1	1997	4.4200	1.6354	2.0000	1
804	3664	Q1	1997	4.4200	1.7238	2.0000	1
804	3716	Q2	1997	8.8400	2.7404	4.0000	1
804	3938	Q3	1997	4.4200	1.7238	2.0000	1
804	4094	Q2	1997	8.8400	3.6244	4.0000	1
804	4275	Q3	1997	6.6300	3.1161	3.0000	1
804	4431	Q1	1997	6.6300	3.0498	3.0000	1
804	4461	Q4	1997	6.6300	2.5194	3.0000	1
804	4534	Q4	1997	4.4200	1.9006	2.0000	1
804	4606	Q2	1997	6.6300	2.7183	3.0000	1
804	4690	Q2	1997	6.6300	2.7846	3.0000	1
804	4810	Q2	1997	6.6300	2.2542	3.0000	1
804	5173	Q1	1997	8.8400	4.2432	4.0000	1
804	5174	Q4	1997	6.6300	2.5857	3.0000	1
804	5374	Q1	1997	11.0500	4.4200	5.0000	1
804	5398	Q1	1997	6.6300	2.3205	3.0000	1
804	5433	Q2	1997	4.4200	1.9890	2.0000	1
804	5814	Q1	1997	8.8400	2.9172	4.0000	1
804	5871	Q1	1997	6.6300	2.5194	3.0000	1
804	5942	Q2	1997	4.4200	1.5470	2.0000	1
804	6496	Q2	1997	4.4200	1.5028	2.0000	1
804	6930	Q3	1997	8.8400	4.1548	4.0000	1
804	7095	Q2	1997	4.4200	1.6354	2.0000	1
804	7281	Q4	1997	4.4200	1.6354	2.0000	1
804	7543	Q3	1997	2.2100	0.7072	1.0000	1
804	8068	Q4	1997	8.8400	2.8288	4.0000	1
804	8089	Q1	1997	8.8400	4.0664	4.0000	1
804	8254	Q3	1997	6.6300	2.1216	3.0000	1
804	8334	Q4	1997	6.6300	2.9172	3.0000	1
804	8600	Q4	1997	4.4200	1.6796	2.0000	1
804	8730	Q1	1997	8.8400	3.2708	4.0000	1
804	8730	Q4	1997	4.4200	1.8564	2.0000	1
804	8851	Q3	1997	4.4200	2.0332	2.0000	1
804	8887	Q2	1997	8.8400	3.5360	4.0000	1
804	9200	Q3	1997	8.8400	2.7404	4.0000	1
804	9256	Q3	1997	6.6300	3.1824	3.0000	1
804	9270	Q3	1997	6.6300	3.3150	3.0000	1
804	9327	Q2	1997	8.8400	3.2708	4.0000	1
804	9507	Q1	1997	6.6300	2.7846	3.0000	1
804	9788	Q3	1997	8.8400	3.1824	4.0000	1
804	9792	Q4	1997	4.4200	2.0774	2.0000	1
804	9924	Q1	1997	6.6300	2.7183	3.0000	1
804	9928	Q2	1997	11.0500	5.3040	5.0000	1
804	10035	Q1	1997	4.4200	1.3702	2.0000	1
805	647	Q2	1997	8.6400	2.8512	3.0000	1
805	950	Q4	1997	8.6400	2.6784	3.0000	1
805	1298	Q3	1997	5.7600	2.5920	2.0000	1
805	1491	Q4	1997	8.6400	4.0608	3.0000	1
805	1683	Q3	1997	5.7600	1.9584	2.0000	1
805	1996	Q2	1997	11.5200	4.8384	4.0000	1
805	2272	Q1	1997	8.6400	2.5920	3.0000	1
805	2617	Q1	1997	8.6400	3.8016	3.0000	1
805	2908	Q4	1997	11.5200	4.3776	4.0000	1
805	3015	Q4	1997	5.7600	2.8800	2.0000	1
805	3113	Q1	1997	8.6400	3.5424	3.0000	1
805	3286	Q1	1997	5.7600	2.5344	2.0000	1
805	3337	Q3	1997	5.7600	2.1888	2.0000	1
805	3567	Q3	1997	8.6400	4.0608	3.0000	1
805	3647	Q2	1997	8.6400	4.2336	3.0000	1
805	3875	Q4	1997	8.6400	3.8016	3.0000	1
805	3889	Q4	1997	8.6400	3.1968	3.0000	1
805	3936	Q4	1997	5.7600	2.1888	2.0000	1
805	4269	Q4	1997	11.5200	3.8016	4.0000	1
805	4328	Q4	1997	8.6400	3.2832	3.0000	1
805	4431	Q2	1997	8.6400	3.9744	3.0000	1
805	4621	Q3	1997	8.6400	2.6784	3.0000	1
805	4829	Q2	1997	8.6400	4.1472	3.0000	1
805	5060	Q4	1997	8.6400	3.1104	3.0000	1
805	5368	Q1	1997	11.5200	4.2624	4.0000	1
805	5374	Q3	1997	8.6400	2.7648	3.0000	1
805	5432	Q3	1997	8.6400	3.1104	3.0000	1
805	5920	Q1	1997	11.5200	4.8384	4.0000	1
805	6057	Q1	1997	5.7600	2.4768	2.0000	1
805	6570	Q3	1997	8.6400	3.1968	3.0000	1
805	6838	Q4	1997	8.6400	3.4560	3.0000	1
805	6844	Q1	1997	14.4000	4.8960	5.0000	1
805	6997	Q4	1997	14.4000	6.4800	5.0000	1
805	7106	Q4	1997	11.5200	4.6080	4.0000	1
805	7153	Q2	1997	8.6400	3.7152	3.0000	1
805	7490	Q1	1997	5.7600	1.7856	2.0000	1
805	7519	Q4	1997	11.5200	4.6080	4.0000	1
805	7580	Q3	1997	5.7600	2.6496	2.0000	1
805	7952	Q3	1997	8.6400	3.9744	3.0000	1
805	8254	Q4	1997	8.6400	3.8016	3.0000	1
805	8275	Q4	1997	8.6400	2.6784	3.0000	1
805	8452	Q2	1997	8.6400	3.5424	3.0000	1
805	8452	Q3	1997	8.6400	3.7152	3.0000	1
805	8549	Q1	1997	8.6400	4.1472	3.0000	1
805	8747	Q4	1997	5.7600	2.1312	2.0000	1
805	9072	Q4	1997	11.5200	5.6448	4.0000	1
805	9418	Q2	1997	8.6400	3.9744	3.0000	1
805	9469	Q3	1997	11.5200	4.9536	4.0000	1
805	9512	Q4	1997	11.5200	4.4928	4.0000	1
805	9662	Q2	1997	14.4000	5.0400	5.0000	1
805	9728	Q2	1997	8.6400	2.8512	3.0000	1
805	9795	Q4	1997	5.7600	2.8800	2.0000	1
805	9891	Q4	1997	8.6400	3.8016	3.0000	1
805	10018	Q1	1997	8.6400	3.2832	3.0000	1
805	10092	Q2	1997	5.7600	2.6496	2.0000	1
805	10173	Q3	1997	8.6400	3.3696	3.0000	1
805	10238	Q3	1997	11.5200	4.0320	4.0000	1
806	99	Q2	1997	10.4000	3.8480	4.0000	1
806	99	Q4	1997	10.4000	3.4320	4.0000	1
806	711	Q3	1997	7.8000	3.7440	3.0000	1
806	908	Q4	1997	5.2000	1.7680	2.0000	1
806	997	Q1	1997	7.8000	3.8220	3.0000	1
806	1203	Q2	1997	7.8000	3.1980	3.0000	1
806	1602	Q4	1997	10.4000	3.2240	4.0000	1
806	1864	Q2	1997	10.4000	3.3280	4.0000	1
806	2244	Q4	1997	13.0000	5.9800	5.0000	1
806	2390	Q3	1997	5.2000	1.8720	2.0000	1
806	2878	Q3	1997	10.4000	4.5760	4.0000	1
806	3253	Q4	1997	10.4000	3.8480	4.0000	1
806	3889	Q3	1997	7.8000	2.5740	3.0000	1
806	4434	Q3	1997	5.2000	1.9240	2.0000	1
806	5030	Q3	1997	7.8000	3.9000	3.0000	1
806	5067	Q4	1997	7.8000	3.3540	3.0000	1
806	5088	Q4	1997	5.2000	2.3920	2.0000	1
806	5133	Q4	1997	7.8000	3.5880	3.0000	1
806	5174	Q4	1997	10.4000	4.6800	4.0000	1
806	5210	Q2	1997	7.8000	3.1980	3.0000	1
806	5397	Q1	1997	2.6000	1.1440	1.0000	1
806	5436	Q2	1997	5.2000	1.6640	2.0000	1
806	5592	Q4	1997	5.2000	2.0800	2.0000	1
806	5608	Q4	1997	7.8000	3.7440	3.0000	1
806	5742	Q2	1997	7.8000	2.9640	3.0000	1
806	5877	Q2	1997	7.8000	2.5740	3.0000	1
806	5944	Q3	1997	7.8000	2.4180	3.0000	1
806	6061	Q2	1997	7.8000	2.4960	3.0000	1
806	6237	Q3	1997	10.4000	3.8480	4.0000	1
806	6424	Q1	1997	7.8000	3.2760	3.0000	1
806	6529	Q3	1997	10.4000	3.1200	4.0000	1
806	6628	Q2	1997	7.8000	3.4320	3.0000	1
806	6683	Q2	1997	7.8000	3.4320	3.0000	1
806	7051	Q2	1997	7.8000	3.5880	3.0000	1
806	7100	Q2	1997	10.4000	4.1600	4.0000	1
806	7215	Q3	1997	7.8000	2.4180	3.0000	1
806	7417	Q1	1997	10.4000	4.6800	4.0000	1
806	7618	Q3	1997	7.8000	3.5880	3.0000	1
806	7657	Q2	1997	7.8000	3.2760	3.0000	1
806	8304	Q1	1997	7.8000	3.7440	3.0000	1
806	8528	Q3	1997	5.2000	2.3920	2.0000	1
806	8613	Q1	1997	5.2000	2.5480	2.0000	1
806	8659	Q1	1997	5.2000	2.4960	2.0000	1
806	8684	Q2	1997	5.2000	2.1320	2.0000	1
806	8746	Q4	1997	7.8000	2.8860	3.0000	1
806	8852	Q3	1997	5.2000	2.3400	2.0000	1
806	9318	Q3	1997	7.8000	2.8860	3.0000	1
806	9332	Q2	1997	7.8000	3.2760	3.0000	1
806	9370	Q3	1997	5.2000	2.6000	2.0000	1
806	9622	Q4	1997	7.8000	3.7440	3.0000	1
806	9671	Q1	1997	10.4000	5.2000	4.0000	1
806	9815	Q4	1997	7.8000	3.9000	3.0000	1
806	9956	Q2	1997	7.8000	3.4320	3.0000	1
806	9991	Q3	1997	7.8000	2.3400	3.0000	1
806	10033	Q2	1997	5.2000	2.2880	2.0000	1
806	10226	Q1	1997	10.4000	4.3680	4.0000	1
807	76	Q4	1997	4.2300	1.4805	3.0000	1
807	112	Q2	1997	4.2300	1.6920	3.0000	1
807	342	Q4	1997	2.8200	1.0998	2.0000	1
807	547	Q3	1997	2.8200	0.9870	2.0000	1
807	849	Q4	1997	5.6400	2.4252	4.0000	1
807	994	Q4	1997	4.2300	2.1150	3.0000	1
807	1093	Q3	1997	4.2300	1.4805	3.0000	1
807	1271	Q1	1997	4.2300	1.9458	3.0000	1
807	1499	Q4	1997	5.6400	2.4816	4.0000	1
807	1594	Q3	1997	2.8200	1.3818	2.0000	1
807	1610	Q4	1997	4.2300	1.5228	3.0000	1
807	1634	Q1	1997	4.2300	1.2690	3.0000	1
807	1744	Q2	1997	7.0500	2.8200	5.0000	2
807	1773	Q3	1997	7.0500	2.6790	5.0000	1
807	1800	Q2	1997	7.0500	2.7495	5.0000	1
807	1821	Q2	1997	2.8200	1.1280	2.0000	1
807	2444	Q2	1997	4.2300	2.0304	3.0000	1
807	2513	Q1	1997	5.6400	1.7484	4.0000	1
807	2850	Q2	1997	4.2300	1.4805	3.0000	1
807	3350	Q4	1997	4.2300	1.9881	3.0000	1
807	3389	Q1	1997	4.2300	1.3536	3.0000	1
807	3435	Q1	1997	4.2300	1.6497	3.0000	1
807	3448	Q1	1997	7.0500	2.4675	5.0000	1
807	3728	Q1	1997	4.2300	1.3959	3.0000	1
807	3866	Q4	1997	1.4100	0.6204	1.0000	1
807	3892	Q3	1997	7.0500	2.3265	5.0000	1
807	4078	Q4	1997	5.6400	2.7636	4.0000	1
807	4096	Q2	1997	4.2300	1.4805	3.0000	1
807	4143	Q4	1997	2.8200	1.0434	2.0000	1
807	4275	Q1	1997	5.6400	2.6508	4.0000	1
807	4295	Q2	1997	4.2300	1.7343	3.0000	1
807	4434	Q2	1997	2.8200	1.0716	2.0000	1
807	4938	Q3	1997	5.6400	1.6920	4.0000	1
807	5210	Q4	1997	2.8200	1.1844	2.0000	1
807	5295	Q1	1997	5.6400	2.4816	4.0000	1
807	5303	Q2	1997	2.8200	1.1844	2.0000	1
807	5354	Q4	1997	4.2300	1.4805	3.0000	1
807	5355	Q3	1997	4.2300	1.9035	3.0000	1
807	5892	Q1	1997	4.2300	1.7766	3.0000	1
807	5923	Q4	1997	4.2300	1.9035	3.0000	1
807	5958	Q3	1997	4.2300	1.6497	3.0000	1
807	6996	Q4	1997	2.8200	1.2972	2.0000	1
807	7278	Q2	1997	2.8200	1.0716	2.0000	1
807	7489	Q1	1997	5.6400	2.3688	4.0000	1
807	7556	Q3	1997	4.2300	1.3959	3.0000	1
807	7714	Q3	1997	7.0500	3.0315	5.0000	1
807	8242	Q4	1997	4.2300	1.7343	3.0000	1
807	8281	Q3	1997	4.2300	1.4382	3.0000	1
807	8667	Q1	1997	4.2300	1.7766	3.0000	1
807	8753	Q4	1997	4.2300	1.7766	3.0000	1
807	9020	Q2	1997	4.2300	1.9881	3.0000	1
807	9081	Q2	1997	5.6400	1.6920	4.0000	1
807	9331	Q4	1997	4.2300	1.3959	3.0000	1
807	9401	Q3	1997	5.6400	2.1432	4.0000	1
807	9584	Q2	1997	4.2300	2.1150	3.0000	1
807	9615	Q1	1997	4.2300	1.6920	3.0000	1
807	9687	Q3	1997	2.8200	1.4100	2.0000	1
807	10050	Q4	1997	2.8200	1.2126	2.0000	1
808	654	Q4	1997	4.1700	2.0016	3.0000	1
808	722	Q1	1997	5.5600	1.9460	4.0000	1
808	1147	Q1	1997	4.1700	1.7931	3.0000	1
808	1215	Q4	1997	4.1700	1.9599	3.0000	1
808	1266	Q1	1997	2.7800	0.9730	2.0000	1
808	1337	Q4	1997	4.1700	1.6680	3.0000	1
808	1474	Q3	1997	5.5600	2.7800	4.0000	1
808	1598	Q4	1997	4.1700	1.8765	3.0000	1
808	1675	Q2	1997	4.1700	1.5846	3.0000	1
808	1697	Q4	1997	2.7800	0.8340	2.0000	1
808	1796	Q2	1997	1.3900	0.4726	1.0000	1
808	2065	Q3	1997	4.1700	1.5846	3.0000	1
808	2105	Q1	1997	4.1700	1.6263	3.0000	1
808	2246	Q2	1997	5.5600	2.4464	4.0000	1
808	2378	Q4	1997	2.7800	0.9174	2.0000	1
808	2710	Q3	1997	2.7800	1.2788	2.0000	1
808	2887	Q3	1997	1.3900	0.4587	1.0000	1
808	3352	Q3	1997	2.7800	1.1398	2.0000	1
808	3892	Q4	1997	2.7800	0.8618	2.0000	1
808	4029	Q2	1997	5.5600	1.7236	4.0000	1
808	4219	Q3	1997	2.7800	1.1676	2.0000	1
808	4451	Q4	1997	2.7800	1.1676	2.0000	1
808	4498	Q2	1997	2.7800	1.1954	2.0000	1
808	4678	Q1	1997	5.5600	1.9460	4.0000	1
808	4678	Q2	1997	5.5600	1.9460	4.0000	1
808	4803	Q4	1997	2.7800	1.1954	2.0000	1
808	4842	Q3	1997	4.1700	1.8348	3.0000	1
808	4846	Q2	1997	4.1700	1.9182	3.0000	1
808	5067	Q3	1997	5.5600	1.8904	4.0000	1
808	5125	Q4	1997	4.1700	1.9182	3.0000	1
808	5126	Q2	1997	4.1700	1.7514	3.0000	1
808	5644	Q4	1997	5.5600	1.8348	4.0000	1
808	5730	Q4	1997	4.1700	1.3344	3.0000	1
808	6074	Q2	1997	1.3900	0.5282	1.0000	1
808	6113	Q4	1997	4.1700	1.5429	3.0000	1
808	6132	Q2	1997	5.5600	2.7244	4.0000	1
808	6307	Q4	1997	5.5600	2.3352	4.0000	1
808	6510	Q1	1997	5.5600	1.7792	4.0000	1
808	6529	Q3	1997	4.1700	1.3344	3.0000	1
808	6670	Q1	1997	4.1700	1.7931	3.0000	1
808	6845	Q4	1997	2.7800	0.9174	2.0000	1
808	6916	Q2	1997	5.5600	2.4464	4.0000	1
808	7001	Q1	1997	4.1700	1.3761	3.0000	1
808	7384	Q4	1997	5.5600	2.5576	4.0000	1
808	7406	Q4	1997	2.7800	1.1120	2.0000	1
808	7446	Q1	1997	2.7800	0.8896	2.0000	1
808	7502	Q1	1997	4.1700	2.0016	3.0000	1
808	7747	Q1	1997	2.7800	1.3622	2.0000	1
808	7899	Q3	1997	4.1700	1.5846	3.0000	1
808	8335	Q1	1997	5.5600	2.1128	4.0000	1
808	8511	Q3	1997	4.1700	1.7097	3.0000	1
808	8551	Q1	1997	4.1700	1.4595	3.0000	1
808	8814	Q1	1997	4.1700	1.7514	3.0000	1
808	9109	Q2	1997	4.1700	1.6263	3.0000	1
808	9263	Q1	1997	4.1700	1.7931	3.0000	1
808	9386	Q4	1997	5.5600	2.3908	4.0000	1
808	9706	Q1	1997	5.5600	2.6688	4.0000	1
808	10091	Q4	1997	2.7800	1.2788	2.0000	1
809	230	Q4	1997	2.4400	1.1956	2.0000	1
809	611	Q2	1997	3.6600	1.7568	3.0000	1
809	663	Q3	1997	4.8800	2.0984	4.0000	1
809	757	Q2	1997	3.6600	1.6104	3.0000	1
809	953	Q2	1997	2.4400	0.7320	2.0000	1
809	1145	Q3	1997	4.8800	2.0984	4.0000	1
809	1524	Q1	1997	4.8800	1.7080	4.0000	1
809	1556	Q3	1997	2.4400	1.1712	2.0000	1
809	1607	Q3	1997	2.4400	1.1712	2.0000	1
809	1633	Q4	1997	6.1000	2.9890	5.0000	1
809	1696	Q4	1997	1.2200	0.5368	1.0000	1
809	2313	Q3	1997	3.6600	1.1346	3.0000	1
809	2508	Q1	1997	2.4400	0.8784	2.0000	1
809	2663	Q1	1997	3.6600	1.1346	3.0000	1
809	2705	Q3	1997	3.6600	1.5738	3.0000	1
809	2942	Q3	1997	3.6600	1.4274	3.0000	1
809	3160	Q1	1997	3.6600	1.5006	3.0000	1
809	3178	Q4	1997	3.6600	1.1346	3.0000	1
809	3300	Q2	1997	4.8800	1.7080	4.0000	1
809	3932	Q4	1997	3.6600	1.7568	3.0000	1
809	3980	Q3	1997	4.8800	2.3424	4.0000	1
809	4678	Q3	1997	4.8800	1.7080	4.0000	1
809	4898	Q3	1997	3.6600	1.1346	3.0000	1
809	5171	Q4	1997	2.4400	1.2200	2.0000	1
809	5199	Q1	1997	4.8800	2.3912	4.0000	1
809	5304	Q2	1997	4.8800	1.8056	4.0000	1
809	5451	Q2	1997	3.6600	1.6470	3.0000	1
809	5715	Q2	1997	3.6600	1.3176	3.0000	1
809	6140	Q3	1997	2.4400	0.8540	2.0000	1
809	6313	Q4	1997	4.8800	1.5128	4.0000	1
809	6972	Q1	1997	4.8800	2.3912	4.0000	1
809	7059	Q1	1997	3.6600	1.6104	3.0000	1
809	7582	Q4	1997	4.8800	2.0496	4.0000	1
809	7678	Q2	1997	3.6600	1.2810	3.0000	1
809	7797	Q2	1997	6.1000	2.7450	5.0000	1
809	7862	Q1	1997	4.8800	1.5616	4.0000	1
809	8068	Q4	1997	4.8800	1.5616	4.0000	1
809	8242	Q4	1997	6.1000	2.0740	5.0000	1
809	8281	Q4	1997	4.8800	2.3424	4.0000	1
809	8299	Q3	1997	3.6600	1.2444	3.0000	1
809	9622	Q3	1997	4.8800	2.0008	4.0000	1
809	9760	Q4	1997	3.6600	1.1712	3.0000	1
810	478	Q4	1997	1.1400	0.4446	2.0000	1
810	484	Q2	1997	2.2800	0.9348	4.0000	1
810	499	Q4	1997	1.1400	0.3990	2.0000	1
810	527	Q3	1997	2.2800	0.7524	4.0000	1
810	780	Q1	1997	2.2800	1.1400	4.0000	1
810	1281	Q1	1997	1.1400	0.4560	2.0000	1
810	1309	Q3	1997	1.1400	0.4560	2.0000	1
810	1423	Q4	1997	1.7100	0.6327	3.0000	1
810	1862	Q3	1997	2.2800	0.8436	4.0000	1
810	2165	Q3	1997	2.2800	0.9576	4.0000	1
810	2682	Q2	1997	1.7100	0.8208	3.0000	1
810	2682	Q4	1997	1.1400	0.3762	2.0000	1
810	3157	Q4	1997	1.7100	0.8208	3.0000	1
810	3305	Q1	1997	1.7100	0.5472	3.0000	1
810	3305	Q4	1997	1.1400	0.3648	2.0000	1
810	3349	Q4	1997	1.1400	0.5700	2.0000	1
810	3470	Q4	1997	1.7100	0.6669	3.0000	1
810	3627	Q2	1997	1.1400	0.3534	2.0000	1
810	3728	Q1	1997	2.2800	0.7068	4.0000	1
810	4016	Q1	1997	2.2800	0.9348	4.0000	1
810	4069	Q1	1997	1.7100	0.7011	3.0000	1
810	4522	Q2	1997	1.7100	0.8037	3.0000	1
810	4728	Q1	1997	2.2800	0.7296	4.0000	1
810	4798	Q2	1997	1.7100	0.7182	3.0000	1
810	4809	Q4	1997	2.2800	0.9348	4.0000	1
810	4867	Q2	1997	2.2800	0.7524	4.0000	1
810	5022	Q1	1997	1.7100	0.7866	3.0000	1
810	5095	Q2	1997	1.7100	0.7524	3.0000	1
810	5295	Q3	1997	2.2800	0.7524	4.0000	1
810	5340	Q1	1997	1.7100	0.6669	3.0000	1
810	5374	Q3	1997	2.2800	0.9348	4.0000	1
810	5477	Q1	1997	1.7100	0.5985	3.0000	1
810	5542	Q2	1997	2.2800	0.7296	4.0000	1
810	5604	Q1	1997	1.7100	0.7353	3.0000	1
810	5766	Q1	1997	1.7100	0.5301	3.0000	1
810	6284	Q3	1997	2.2800	0.7296	4.0000	1
810	6624	Q3	1997	2.2800	0.7524	4.0000	1
810	6835	Q3	1997	2.2800	0.9804	4.0000	1
810	6930	Q2	1997	1.7100	0.6498	3.0000	1
810	7354	Q2	1997	1.1400	0.4446	2.0000	1
810	7496	Q3	1997	1.7100	0.5985	3.0000	1
810	7567	Q4	1997	1.7100	0.6327	3.0000	1
810	7940	Q3	1997	2.2800	1.0944	4.0000	1
810	8126	Q2	1997	1.7100	0.5130	3.0000	1
810	8351	Q4	1997	2.2800	1.0032	4.0000	1
810	8359	Q3	1997	1.7100	0.7524	3.0000	1
810	8793	Q1	1997	1.7100	0.7182	3.0000	1
810	8930	Q3	1997	1.1400	0.4902	2.0000	1
810	9061	Q2	1997	1.1400	0.5130	2.0000	1
810	10004	Q3	1997	1.1400	0.3876	2.0000	1
810	10221	Q1	1997	2.8500	1.0545	5.0000	1
811	118	Q4	1997	8.9100	3.7422	3.0000	1
811	158	Q4	1997	8.9100	3.3858	3.0000	1
811	274	Q4	1997	8.9100	4.3659	3.0000	1
811	296	Q4	1997	8.9100	3.3858	3.0000	1
811	378	Q3	1997	8.9100	3.8313	3.0000	1
811	857	Q3	1997	11.8800	5.3460	4.0000	1
811	1144	Q1	1997	8.9100	3.0294	3.0000	1
811	1341	Q1	1997	8.9100	4.0986	3.0000	1
811	2664	Q4	1997	8.9100	3.2076	3.0000	1
811	3117	Q4	1997	5.9400	2.5542	2.0000	1
811	3423	Q1	1997	8.9100	3.8313	3.0000	1
811	4015	Q1	1997	8.9100	3.4749	3.0000	1
811	4096	Q1	1997	5.9400	1.8414	2.0000	1
811	4340	Q1	1997	8.9100	3.4749	3.0000	1
811	4547	Q1	1997	5.9400	2.4354	2.0000	1
811	4556	Q4	1997	5.9400	2.1978	2.0000	1
811	4727	Q3	1997	11.8800	3.5640	4.0000	1
811	4846	Q1	1997	5.9400	2.1978	2.0000	1
811	4925	Q3	1997	8.9100	3.1185	3.0000	1
811	5163	Q3	1997	5.9400	2.1978	2.0000	1
811	5374	Q3	1997	8.9100	4.3659	3.0000	1
811	5410	Q3	1997	5.9400	1.9008	2.0000	1
811	5501	Q1	1997	11.8800	4.6332	4.0000	1
811	5647	Q3	1997	8.9100	3.1185	3.0000	1
811	5736	Q1	1997	8.9100	4.0095	3.0000	1
811	6069	Q4	1997	8.9100	4.2768	3.0000	1
811	6313	Q1	1997	5.9400	2.8512	2.0000	1
811	6350	Q4	1997	8.9100	2.8512	3.0000	1
811	6398	Q4	1997	8.9100	3.6531	3.0000	1
811	6500	Q3	1997	11.8800	5.7024	4.0000	1
811	6889	Q3	1997	11.8800	5.3460	4.0000	1
811	7032	Q3	1997	5.9400	2.6730	2.0000	1
811	7558	Q1	1997	11.8800	4.8708	4.0000	1
811	7643	Q3	1997	8.9100	3.2967	3.0000	1
811	7669	Q2	1997	8.9100	3.3858	3.0000	1
811	8308	Q2	1997	5.9400	2.6730	2.0000	1
811	8308	Q3	1997	8.9100	3.1185	3.0000	1
811	8369	Q1	1997	8.9100	3.6531	3.0000	1
811	9127	Q2	1997	5.9400	2.1384	2.0000	1
811	9377	Q2	1997	8.9100	3.4749	3.0000	1
811	9928	Q4	1997	14.8500	7.1280	5.0000	1
811	10133	Q3	1997	8.9100	4.3659	3.0000	1
812	128	Q2	1997	13.3600	4.9432	4.0000	1
812	172	Q3	1997	10.0200	4.5090	3.0000	1
812	391	Q1	1997	10.0200	4.8096	3.0000	1
812	413	Q1	1997	6.6800	2.8056	2.0000	1
812	693	Q3	1997	13.3600	4.9432	4.0000	1
812	705	Q3	1997	10.0200	4.1082	3.0000	1
812	1074	Q4	1997	6.6800	3.2064	2.0000	1
812	1138	Q2	1997	10.0200	4.0080	3.0000	1
812	1207	Q2	1997	6.6800	2.1376	2.0000	1
812	1237	Q1	1997	10.0200	3.7074	3.0000	1
812	1528	Q1	1997	13.3600	4.9432	4.0000	1
812	1533	Q3	1997	13.3600	6.2792	4.0000	1
812	1647	Q4	1997	10.0200	3.0060	3.0000	1
812	1791	Q4	1997	13.3600	5.6112	4.0000	1
812	1850	Q1	1997	10.0200	4.0080	3.0000	1
812	1987	Q2	1997	10.0200	4.5090	3.0000	1
812	2078	Q3	1997	13.3600	5.6112	4.0000	1
812	2371	Q4	1997	10.0200	3.5070	3.0000	1
812	2422	Q2	1997	6.6800	2.7388	2.0000	1
812	2459	Q3	1997	6.6800	3.2064	2.0000	1
812	2556	Q3	1997	6.6800	2.1376	2.0000	1
812	2625	Q1	1997	10.0200	5.0100	3.0000	1
812	2882	Q4	1997	6.6800	2.3380	2.0000	1
812	3039	Q3	1997	13.3600	4.1416	4.0000	1
812	3109	Q2	1997	13.3600	5.0768	4.0000	1
812	3258	Q2	1997	10.0200	4.4088	3.0000	1
812	3702	Q2	1997	10.0200	3.0060	3.0000	1
812	3759	Q4	1997	13.3600	4.1416	4.0000	1
812	3826	Q4	1997	13.3600	6.6800	4.0000	1
812	4385	Q3	1997	13.3600	6.2792	4.0000	1
812	4925	Q1	1997	10.0200	3.5070	3.0000	1
812	5163	Q2	1997	10.0200	3.7074	3.0000	1
812	5410	Q3	1997	6.6800	2.1376	2.0000	1
812	5636	Q3	1997	10.0200	4.3086	3.0000	1
812	5786	Q1	1997	13.3600	5.2104	4.0000	1
812	5802	Q1	1997	13.3600	4.1416	4.0000	1
812	5923	Q4	1997	10.0200	4.8096	3.0000	1
812	6086	Q2	1997	10.0200	3.0060	3.0000	1
812	6805	Q3	1997	10.0200	4.2084	3.0000	1
812	6849	Q4	1997	10.0200	4.0080	3.0000	1
812	7072	Q3	1997	6.6800	3.2064	2.0000	1
812	7149	Q1	1997	16.7000	7.5150	5.0000	1
812	7396	Q2	1997	13.3600	5.7448	4.0000	1
812	7416	Q3	1997	10.0200	3.0060	3.0000	1
812	7514	Q4	1997	13.3600	4.8096	4.0000	1
812	7535	Q1	1997	10.0200	3.5070	3.0000	1
812	7830	Q4	1997	6.6800	2.6052	2.0000	1
812	7940	Q2	1997	13.3600	6.4128	4.0000	1
812	7999	Q1	1997	10.0200	4.9098	3.0000	1
812	8038	Q3	1997	10.0200	5.0100	3.0000	1
812	8288	Q3	1997	6.6800	2.8724	2.0000	1
812	8617	Q3	1997	10.0200	3.2064	3.0000	1
812	8693	Q2	1997	16.7000	8.1830	5.0000	1
812	8954	Q2	1997	10.0200	5.0100	3.0000	1
812	9194	Q2	1997	10.0200	5.0100	3.0000	1
812	9224	Q3	1997	13.3600	6.1456	4.0000	1
812	9309	Q4	1997	6.6800	2.8724	2.0000	1
812	9747	Q2	1997	6.6800	3.2732	2.0000	1
812	9823	Q1	1997	10.0200	3.2064	3.0000	1
812	9991	Q3	1997	10.0200	3.6072	3.0000	1
812	10101	Q3	1997	13.3600	4.5424	4.0000	1
813	352	Q1	1997	5.8000	2.4360	4.0000	1
813	475	Q2	1997	4.3500	1.3050	3.0000	1
813	479	Q2	1997	2.9000	0.9280	2.0000	1
813	511	Q2	1997	4.3500	1.6095	3.0000	1
813	543	Q1	1997	5.8000	2.7840	4.0000	1
813	645	Q4	1997	2.9000	1.3630	2.0000	1
813	727	Q4	1997	4.3500	1.9575	3.0000	1
813	1039	Q4	1997	4.3500	1.8270	3.0000	1
813	1064	Q3	1997	5.8000	2.6100	4.0000	1
813	1124	Q2	1997	4.3500	1.4355	3.0000	1
813	1214	Q3	1997	4.3500	1.4790	3.0000	1
813	1241	Q3	1997	5.8000	1.9140	4.0000	1
813	1341	Q3	1997	5.8000	2.7260	4.0000	1
813	1965	Q3	1997	2.9000	0.8990	2.0000	1
813	2147	Q4	1997	4.3500	1.8705	3.0000	1
813	2448	Q4	1997	2.9000	0.9570	2.0000	1
813	3392	Q4	1997	7.2500	2.9725	5.0000	1
813	3649	Q3	1997	4.3500	1.8705	3.0000	1
813	3892	Q3	1997	4.3500	1.6095	3.0000	1
813	4029	Q2	1997	4.3500	1.8270	3.0000	1
813	4032	Q3	1997	5.8000	1.9720	4.0000	1
813	4096	Q1	1997	4.3500	1.4790	3.0000	1
813	4249	Q2	1997	5.8000	2.1460	4.0000	1
813	4291	Q3	1997	5.8000	2.7260	4.0000	1
813	4310	Q1	1997	4.3500	2.0880	3.0000	1
813	4315	Q1	1997	4.3500	1.3485	3.0000	1
813	4397	Q1	1997	5.8000	1.8560	4.0000	1
813	4552	Q4	1997	5.8000	2.0300	4.0000	1
813	4562	Q3	1997	4.3500	1.6965	3.0000	1
813	4564	Q2	1997	2.9000	1.2470	2.0000	1
813	4973	Q4	1997	4.3500	1.8270	3.0000	1
813	5037	Q1	1997	4.3500	2.0880	3.0000	1
813	5249	Q1	1997	4.3500	1.4790	3.0000	1
813	5358	Q2	1997	2.9000	1.0150	2.0000	1
813	5407	Q2	1997	4.3500	1.7835	3.0000	1
813	5432	Q2	1997	5.8000	2.4360	4.0000	1
813	5443	Q3	1997	2.9000	1.1310	2.0000	1
813	5537	Q3	1997	2.9000	1.3920	2.0000	1
813	5848	Q3	1997	2.9000	1.3630	2.0000	1
813	5898	Q3	1997	4.3500	2.0880	3.0000	1
813	5954	Q1	1997	5.8000	2.4360	4.0000	1
813	6271	Q4	1997	5.8000	2.7260	4.0000	1
813	6317	Q4	1997	4.3500	1.5225	3.0000	1
813	6351	Q2	1997	4.3500	2.0880	3.0000	1
813	6400	Q2	1997	4.3500	1.5660	3.0000	1
813	6428	Q4	1997	1.4500	0.5075	1.0000	1
813	6574	Q4	1997	5.8000	1.7980	4.0000	1
813	6666	Q3	1997	2.9000	1.1890	2.0000	1
813	6792	Q3	1997	5.8000	1.7980	4.0000	1
813	7137	Q2	1997	4.3500	1.5660	3.0000	1
813	7220	Q1	1997	2.9000	0.8700	2.0000	1
813	7354	Q1	1997	2.9000	0.8990	2.0000	1
813	7464	Q4	1997	4.3500	1.3485	3.0000	1
813	7502	Q4	1997	4.3500	2.1315	3.0000	1
813	7514	Q2	1997	4.3500	1.6530	3.0000	1
813	7514	Q3	1997	5.8000	2.2040	4.0000	1
813	7580	Q2	1997	4.3500	1.5225	3.0000	1
813	7694	Q4	1997	5.8000	2.8420	4.0000	1
813	7715	Q4	1997	2.9000	1.3340	2.0000	1
813	7810	Q4	1997	7.2500	2.8275	5.0000	1
813	8274	Q4	1997	2.9000	1.1310	2.0000	1
813	8833	Q1	1997	5.8000	2.0300	4.0000	1
813	8907	Q4	1997	4.3500	1.3050	3.0000	1
813	9134	Q2	1997	5.8000	2.3200	4.0000	1
813	9146	Q4	1997	1.4500	0.5945	1.0000	1
813	9728	Q3	1997	4.3500	1.3920	3.0000	1
813	9855	Q4	1997	4.3500	1.6965	3.0000	1
813	10103	Q4	1997	1.4500	0.4930	1.0000	1
814	250	Q1	1997	5.1900	2.0241	3.0000	1
814	591	Q2	1997	6.9200	2.8372	4.0000	1
814	647	Q1	1997	3.4600	1.0726	2.0000	1
814	688	Q2	1997	3.4600	1.2456	2.0000	1
814	863	Q2	1997	5.1900	1.7127	3.0000	1
814	1074	Q1	1997	3.4600	1.6608	2.0000	1
814	1594	Q1	1997	5.1900	2.4912	3.0000	1
814	1874	Q1	1997	3.4600	1.1764	2.0000	1
814	2147	Q3	1997	5.1900	2.2317	3.0000	1
814	2352	Q1	1997	8.6500	3.2005	5.0000	1
814	2729	Q2	1997	5.1900	2.3355	3.0000	1
814	2916	Q4	1997	3.4600	1.1764	2.0000	1
814	3132	Q1	1997	5.1900	1.7127	3.0000	1
814	3153	Q1	1997	5.1900	1.5570	3.0000	1
814	3166	Q2	1997	5.1900	2.0241	3.0000	1
814	3197	Q1	1997	5.1900	2.3874	3.0000	1
814	3275	Q4	1997	5.1900	1.6608	3.0000	1
814	3297	Q2	1997	5.1900	1.6089	3.0000	1
814	3305	Q2	1997	5.1900	2.2836	3.0000	1
814	3305	Q3	1997	5.1900	1.9203	3.0000	1
814	3548	Q2	1997	5.1900	2.3874	3.0000	1
814	3726	Q2	1997	5.1900	2.1798	3.0000	1
814	3826	Q3	1997	6.9200	3.4600	4.0000	1
814	3939	Q4	1997	5.1900	1.5570	3.0000	1
814	3994	Q1	1997	6.9200	2.7680	4.0000	1
814	4063	Q4	1997	8.6500	3.8925	5.0000	1
814	4069	Q1	1997	5.1900	2.4912	3.0000	1
814	4175	Q4	1997	5.1900	1.6089	3.0000	1
814	4506	Q4	1997	5.1900	1.6608	3.0000	1
814	4514	Q4	1997	5.1900	1.6089	3.0000	1
814	4649	Q4	1997	5.1900	1.9722	3.0000	1
814	4992	Q2	1997	3.4600	1.1072	2.0000	1
814	5183	Q2	1997	6.9200	2.1452	4.0000	1
814	5410	Q4	1997	5.1900	1.7127	3.0000	1
814	5651	Q1	1997	5.1900	2.5950	3.0000	1
814	5682	Q4	1997	3.4600	1.2456	2.0000	1
814	5725	Q1	1997	3.4600	1.7300	2.0000	1
814	6018	Q2	1997	3.4600	1.1764	2.0000	1
814	6295	Q2	1997	6.9200	2.9756	4.0000	1
814	6486	Q4	1997	6.9200	2.6296	4.0000	1
814	6564	Q1	1997	3.4600	1.4878	2.0000	1
814	6599	Q4	1997	3.4600	1.5916	2.0000	1
814	7036	Q4	1997	5.1900	1.7127	3.0000	1
814	7192	Q1	1997	5.1900	2.4393	3.0000	1
814	7234	Q1	1997	6.9200	2.6296	4.0000	1
814	7234	Q4	1997	5.1900	1.7646	3.0000	1
814	7268	Q3	1997	5.1900	1.9722	3.0000	1
814	7370	Q3	1997	5.1900	1.6089	3.0000	1
814	7470	Q1	1997	5.1900	1.7127	3.0000	1
814	7470	Q2	1997	5.1900	1.7127	3.0000	1
814	7617	Q1	1997	5.1900	2.2836	3.0000	1
814	7781	Q1	1997	8.6500	4.2385	5.0000	1
814	7909	Q4	1997	6.9200	3.3908	4.0000	1
814	8291	Q4	1997	6.9200	2.1452	4.0000	1
814	8473	Q4	1997	5.1900	2.3355	3.0000	1
814	8577	Q2	1997	3.4600	1.6954	2.0000	1
814	8810	Q1	1997	5.1900	1.9203	3.0000	1
814	9040	Q1	1997	5.1900	1.9203	3.0000	1
814	9237	Q2	1997	5.1900	1.9722	3.0000	1
814	9461	Q4	1997	8.6500	3.4600	5.0000	1
814	9734	Q1	1997	5.1900	2.2317	3.0000	1
814	9792	Q3	1997	5.1900	2.2836	3.0000	1
814	9897	Q1	1997	6.9200	2.7680	4.0000	1
814	9960	Q4	1997	5.1900	1.6608	3.0000	1
814	9980	Q4	1997	5.1900	1.8165	3.0000	1
814	10051	Q3	1997	1.7300	0.7093	1.0000	1
814	10067	Q3	1997	3.4600	1.3148	2.0000	1
814	10168	Q4	1997	5.1900	1.7646	3.0000	1
814	10173	Q4	1997	5.1900	2.2317	3.0000	1
815	188	Q4	1997	3.6800	1.7664	4.0000	1
815	190	Q4	1997	1.8400	0.7544	2.0000	1
815	296	Q3	1997	3.6800	1.2880	4.0000	1
815	638	Q2	1997	3.6800	1.5824	4.0000	1
815	994	Q4	1997	2.7600	0.9384	3.0000	1
815	1319	Q1	1997	2.7600	1.0488	3.0000	1
815	1357	Q1	1997	4.6000	1.6100	5.0000	1
815	1389	Q3	1997	2.7600	1.0212	3.0000	1
815	2059	Q1	1997	3.6800	1.3616	4.0000	1
815	2673	Q1	1997	3.6800	1.6928	4.0000	1
815	2756	Q1	1997	2.7600	1.3800	3.0000	1
815	2894	Q2	1997	2.7600	1.1040	3.0000	1
815	3249	Q4	1997	3.6800	1.3248	4.0000	1
815	3773	Q1	1997	2.7600	1.0764	3.0000	1
815	3813	Q4	1997	2.7600	1.2696	3.0000	1
815	3936	Q2	1997	3.6800	1.5088	4.0000	1
815	3969	Q4	1997	2.7600	0.8556	3.0000	1
815	4075	Q3	1997	1.8400	0.6808	2.0000	1
815	4541	Q1	1997	2.7600	1.2696	3.0000	1
815	4813	Q1	1997	1.8400	0.7912	2.0000	1
815	5018	Q4	1997	4.6000	1.6560	5.0000	1
815	5231	Q4	1997	2.7600	1.3248	3.0000	1
815	5340	Q1	1997	2.7600	1.3248	3.0000	1
815	5358	Q2	1997	2.7600	1.1040	3.0000	1
815	5746	Q4	1997	2.7600	0.9660	3.0000	1
815	5766	Q4	1997	2.7600	0.8556	3.0000	1
815	6077	Q2	1997	3.6800	1.5824	4.0000	1
815	6168	Q4	1997	2.7600	1.2696	3.0000	1
815	6564	Q3	1997	3.6800	1.3616	4.0000	1
815	6736	Q2	1997	2.7600	1.2420	3.0000	1
815	6799	Q4	1997	3.6800	1.5456	4.0000	1
815	6844	Q2	1997	2.7600	1.0212	3.0000	1
815	6921	Q1	1997	2.7600	1.0488	3.0000	1
815	7008	Q2	1997	1.8400	0.7176	2.0000	1
815	7192	Q4	1997	1.8400	0.8096	2.0000	1
815	7292	Q2	1997	2.7600	1.3248	3.0000	1
815	7292	Q4	1997	2.7600	1.3248	3.0000	1
815	7536	Q3	1997	3.6800	1.3984	4.0000	1
815	7586	Q3	1997	1.8400	0.8464	2.0000	1
815	7611	Q2	1997	1.8400	0.7544	2.0000	1
815	8000	Q1	1997	1.8400	0.6072	2.0000	1
815	8004	Q2	1997	3.6800	1.3984	4.0000	1
815	8173	Q4	1997	3.6800	1.5088	4.0000	1
815	8220	Q1	1997	1.8400	0.5888	2.0000	1
815	8442	Q1	1997	2.7600	1.2144	3.0000	1
815	8554	Q4	1997	2.7600	1.3248	3.0000	1
815	8919	Q1	1997	3.6800	1.2144	4.0000	1
815	8945	Q1	1997	1.8400	0.6808	2.0000	1
815	8977	Q4	1997	2.7600	1.3248	3.0000	1
815	9552	Q1	1997	2.7600	1.2420	3.0000	1
815	9667	Q1	1997	2.7600	0.9108	3.0000	1
815	9703	Q1	1997	2.7600	1.0212	3.0000	1
815	9931	Q2	1997	2.7600	1.3524	3.0000	1
815	10118	Q4	1997	2.7600	0.8556	3.0000	1
816	400	Q2	1997	6.8700	2.6793	3.0000	1
816	430	Q4	1997	9.1600	3.9388	4.0000	1
816	917	Q3	1997	9.1600	3.2060	4.0000	1
816	1079	Q2	1997	6.8700	2.6106	3.0000	1
816	1085	Q2	1997	6.8700	2.6106	3.0000	1
816	1187	Q4	1997	6.8700	2.4732	3.0000	1
816	1205	Q3	1997	6.8700	2.6793	3.0000	1
816	1328	Q4	1997	6.8700	3.4350	3.0000	1
816	1407	Q2	1997	4.5800	1.7862	2.0000	1
816	1491	Q1	1997	4.5800	1.5114	2.0000	1
816	1539	Q3	1997	6.8700	3.0228	3.0000	1
816	1648	Q2	1997	6.8700	2.0610	3.0000	1
816	1738	Q4	1997	6.8700	3.0915	3.0000	1
816	1791	Q1	1997	4.5800	1.7862	2.0000	1
816	2059	Q3	1997	9.1600	4.5800	4.0000	1
816	2067	Q3	1997	9.1600	3.4808	4.0000	1
816	2681	Q1	1997	6.8700	2.9541	3.0000	1
816	2815	Q3	1997	4.5800	1.8320	2.0000	1
816	3000	Q2	1997	6.8700	2.5419	3.0000	1
816	3593	Q4	1997	9.1600	4.1220	4.0000	1
816	3980	Q3	1997	9.1600	2.8396	4.0000	1
816	4518	Q1	1997	4.5800	1.9694	2.0000	1
816	4541	Q3	1997	4.5800	2.1068	2.0000	1
816	4659	Q3	1997	4.5800	2.1068	2.0000	1
816	4784	Q3	1997	11.4500	4.5800	5.0000	1
816	5038	Q2	1997	6.8700	3.2976	3.0000	1
816	5052	Q2	1997	2.2900	1.0534	1.0000	1
816	5431	Q4	1997	4.5800	1.9236	2.0000	1
816	5568	Q2	1997	6.8700	2.8167	3.0000	1
816	5742	Q2	1997	6.8700	3.1602	3.0000	1
816	5869	Q1	1997	9.1600	3.1144	4.0000	1
816	5898	Q3	1997	6.8700	3.2976	3.0000	1
816	5902	Q4	1997	4.5800	1.3740	2.0000	1
816	6079	Q4	1997	6.8700	2.4045	3.0000	1
816	6937	Q2	1997	6.8700	2.6793	3.0000	1
816	7072	Q3	1997	13.7400	5.3128	6.0000	2
816	7109	Q2	1997	9.1600	4.3968	4.0000	1
816	7138	Q2	1997	6.8700	2.5419	3.0000	1
816	7150	Q3	1997	4.5800	1.9236	2.0000	1
816	7455	Q2	1997	11.4500	4.2365	5.0000	1
816	7981	Q4	1997	2.2900	0.8931	1.0000	1
816	8003	Q2	1997	6.8700	3.4350	3.0000	1
816	8189	Q2	1997	6.8700	2.9541	3.0000	1
816	8200	Q4	1997	4.5800	2.0152	2.0000	1
816	8359	Q2	1997	6.8700	3.0915	3.0000	1
816	8404	Q2	1997	6.8700	2.8854	3.0000	1
816	8504	Q3	1997	4.5800	1.6488	2.0000	1
816	8744	Q4	1997	9.1600	3.8472	4.0000	1
816	8844	Q3	1997	6.8700	2.9541	3.0000	1
816	9040	Q4	1997	6.8700	2.5419	3.0000	1
816	9263	Q1	1997	9.1600	4.4884	4.0000	1
816	9309	Q4	1997	9.1600	4.3968	4.0000	1
816	9501	Q1	1997	6.8700	2.1297	3.0000	1
816	9550	Q2	1997	6.8700	3.2976	3.0000	1
816	9967	Q1	1997	6.8700	3.0915	3.0000	1
817	190	Q1	1997	3.3600	1.2432	2.0000	1
817	782	Q3	1997	5.0400	1.9656	3.0000	1
817	1328	Q3	1997	5.0400	1.5624	3.0000	1
817	1351	Q4	1997	5.0400	2.1672	3.0000	1
817	1432	Q3	1997	5.0400	1.6632	3.0000	1
817	1758	Q3	1997	5.0400	1.6128	3.0000	1
817	1802	Q1	1997	3.3600	1.0752	2.0000	1
817	1829	Q1	1997	5.0400	2.2680	3.0000	1
817	2342	Q2	1997	5.0400	2.2680	3.0000	1
817	2379	Q4	1997	1.6800	0.7224	1.0000	1
817	2678	Q4	1997	3.3600	1.6800	2.0000	1
817	3409	Q2	1997	3.3600	1.4448	2.0000	1
817	3490	Q4	1997	5.0400	1.6632	3.0000	1
817	3593	Q3	1997	6.7200	2.9568	4.0000	1
817	3626	Q1	1997	3.3600	1.3776	2.0000	1
817	3773	Q1	1997	5.0400	1.9656	3.0000	1
817	4372	Q4	1997	6.7200	2.1504	4.0000	1
817	4407	Q3	1997	6.7200	2.6208	4.0000	1
817	4423	Q3	1997	3.3600	1.3440	2.0000	1
817	4552	Q1	1997	6.7200	2.8896	4.0000	1
817	4704	Q3	1997	5.0400	1.9656	3.0000	1
817	4934	Q1	1997	3.3600	1.0416	2.0000	1
817	5038	Q1	1997	5.0400	2.1672	3.0000	1
817	5050	Q1	1997	5.0400	2.2176	3.0000	1
817	5346	Q3	1997	3.3600	1.2096	2.0000	1
817	5387	Q2	1997	3.3600	1.6464	2.0000	1
817	5533	Q3	1997	5.0400	1.5624	3.0000	1
817	5543	Q2	1997	6.7200	2.3520	4.0000	1
817	5647	Q2	1997	3.3600	1.2432	2.0000	1
817	5731	Q4	1997	5.0400	1.9152	3.0000	1
817	6060	Q1	1997	5.0400	1.8648	3.0000	1
817	6087	Q1	1997	3.3600	1.4784	2.0000	1
817	6105	Q3	1997	5.0400	1.6632	3.0000	1
817	6169	Q2	1997	5.0400	2.4696	3.0000	1
817	6403	Q3	1997	3.3600	1.0752	2.0000	1
817	7100	Q4	1997	5.0400	2.2176	3.0000	1
817	7589	Q4	1997	6.7200	2.0832	4.0000	1
817	7599	Q4	1997	5.0400	1.7640	3.0000	1
817	7609	Q3	1997	5.0400	1.6632	3.0000	1
817	7854	Q1	1997	5.0400	1.9656	3.0000	1
817	8199	Q2	1997	5.0400	2.5200	3.0000	1
817	8281	Q1	1997	8.4000	3.4440	5.0000	1
817	8319	Q3	1997	3.3600	1.0752	2.0000	1
817	8323	Q3	1997	3.3600	1.4448	2.0000	1
817	8418	Q2	1997	1.6800	0.6216	1.0000	1
817	8472	Q2	1997	3.3600	1.0080	2.0000	1
817	8798	Q2	1997	3.3600	1.1424	2.0000	1
817	9236	Q4	1997	5.0400	2.1672	3.0000	1
817	10020	Q4	1997	6.7200	2.0832	4.0000	1
817	10225	Q4	1997	3.3600	1.5456	2.0000	1
818	647	Q4	1997	4.0500	1.3365	3.0000	1
818	753	Q2	1997	4.0500	1.2555	3.0000	1
818	788	Q2	1997	4.0500	1.4580	3.0000	1
818	792	Q2	1997	4.0500	1.6605	3.0000	1
818	993	Q2	1997	5.4000	1.8360	4.0000	1
818	1124	Q4	1997	5.4000	2.2680	4.0000	1
818	1145	Q1	1997	4.0500	1.9440	3.0000	1
818	1152	Q4	1997	4.0500	1.7415	3.0000	1
818	1297	Q4	1997	5.4000	1.9980	4.0000	1
818	1333	Q1	1997	1.3500	0.6075	1.0000	1
818	1337	Q1	1997	2.7000	1.2150	2.0000	1
818	2065	Q3	1997	2.7000	0.9180	2.0000	1
818	2071	Q1	1997	4.0500	1.2555	3.0000	1
818	2077	Q4	1997	4.0500	1.2150	3.0000	1
818	2404	Q1	1997	4.0500	1.8225	3.0000	1
818	2444	Q3	1997	2.7000	1.1340	2.0000	1
818	2533	Q4	1997	2.7000	0.9450	2.0000	1
818	3046	Q4	1997	2.7000	0.9180	2.0000	1
818	3692	Q1	1997	4.0500	1.7010	3.0000	1
818	3758	Q3	1997	2.7000	1.1340	2.0000	1
818	3882	Q3	1997	4.0500	1.4985	3.0000	1
818	3897	Q4	1997	2.7000	0.9990	2.0000	1
818	4030	Q4	1997	4.0500	1.9440	3.0000	1
818	4065	Q4	1997	5.4000	2.2680	4.0000	1
818	4257	Q1	1997	4.0500	1.4580	3.0000	1
818	4583	Q4	1997	4.0500	1.2960	3.0000	1
818	4868	Q4	1997	4.0500	1.6605	3.0000	1
818	4928	Q1	1997	4.0500	1.2555	3.0000	1
818	5047	Q2	1997	5.4000	2.1600	4.0000	1
818	5537	Q3	1997	4.0500	1.7415	3.0000	1
818	5555	Q4	1997	4.0500	1.9035	3.0000	1
818	5598	Q2	1997	5.4000	2.2680	4.0000	1
818	6163	Q1	1997	4.0500	1.6605	3.0000	1
818	6327	Q2	1997	4.0500	1.5795	3.0000	1
818	6854	Q2	1997	4.0500	1.5795	3.0000	1
818	7179	Q1	1997	4.0500	1.4580	3.0000	1
818	7243	Q2	1997	5.4000	2.4300	4.0000	1
818	7388	Q1	1997	2.7000	0.9990	2.0000	1
818	7678	Q1	1997	5.4000	1.8900	4.0000	1
818	8062	Q1	1997	5.4000	1.7280	4.0000	1
818	8275	Q2	1997	2.7000	1.0530	2.0000	1
818	8378	Q4	1997	4.0500	1.4175	3.0000	1
818	8546	Q4	1997	4.0500	1.5390	3.0000	1
818	8737	Q3	1997	5.4000	2.2680	4.0000	1
818	8901	Q1	1997	2.7000	0.9450	2.0000	1
818	9225	Q3	1997	4.0500	1.7820	3.0000	1
818	9570	Q3	1997	4.0500	1.4985	3.0000	1
818	9728	Q4	1997	4.0500	1.4175	3.0000	1
819	192	Q2	1997	11.0800	4.0996	4.0000	1
819	226	Q1	1997	5.5400	2.3822	2.0000	1
819	369	Q4	1997	8.3100	2.9085	3.0000	1
819	430	Q3	1997	5.5400	2.6592	2.0000	1
819	1153	Q1	1997	5.5400	1.9390	2.0000	1
819	1570	Q4	1997	8.3100	3.2409	3.0000	1
819	1607	Q1	1997	8.3100	3.7395	3.0000	1
819	1652	Q3	1997	5.5400	2.4376	2.0000	1
819	1802	Q1	1997	11.0800	3.9888	4.0000	1
819	1965	Q4	1997	5.5400	2.6592	2.0000	1
819	2189	Q1	1997	8.3100	3.6564	3.0000	1
819	2224	Q1	1997	5.5400	2.7700	2.0000	1
819	2472	Q1	1997	11.0800	4.4320	4.0000	1
819	2687	Q3	1997	8.3100	3.4071	3.0000	1
819	2829	Q2	1997	8.3100	3.9888	3.0000	1
819	3328	Q3	1997	8.3100	2.6592	3.0000	1
819	3345	Q1	1997	11.0800	4.2104	4.0000	1
819	3397	Q1	1997	5.5400	2.0498	2.0000	1
819	3490	Q1	1997	11.0800	4.6536	4.0000	1
819	4099	Q4	1997	8.3100	3.0747	3.0000	1
819	4161	Q1	1997	8.3100	2.4930	3.0000	1
819	4204	Q3	1997	11.0800	3.3240	4.0000	1
819	4541	Q1	1997	11.0800	4.6536	4.0000	1
819	4626	Q1	1997	5.5400	2.6038	2.0000	1
819	4803	Q4	1997	11.0800	5.4292	4.0000	1
819	4824	Q4	1997	11.0800	3.5456	4.0000	1
819	5568	Q4	1997	8.3100	3.4071	3.0000	1
819	5647	Q1	1997	5.5400	2.0498	2.0000	1
819	5836	Q4	1997	11.0800	3.6564	4.0000	1
819	5868	Q1	1997	5.5400	2.7700	2.0000	1
819	5882	Q4	1997	8.3100	2.6592	3.0000	1
819	6018	Q1	1997	5.5400	2.0498	2.0000	1
819	6109	Q1	1997	2.7700	1.3296	1.0000	1
819	6381	Q4	1997	8.3100	2.5761	3.0000	1
819	6592	Q3	1997	11.0800	3.5456	4.0000	1
819	6696	Q1	1997	5.5400	1.7728	2.0000	1
819	6849	Q3	1997	5.5400	2.4930	2.0000	1
819	6866	Q1	1997	8.3100	2.5761	3.0000	1
819	7215	Q4	1997	8.3100	2.6592	3.0000	1
819	7293	Q4	1997	5.5400	2.2160	2.0000	1
819	7359	Q3	1997	8.3100	2.7423	3.0000	1
819	7386	Q1	1997	8.3100	3.2409	3.0000	1
819	7490	Q2	1997	5.5400	2.0498	2.0000	1
819	7502	Q1	1997	8.3100	3.4071	3.0000	1
819	7502	Q2	1997	5.5400	2.4376	2.0000	1
819	7612	Q2	1997	8.3100	3.7395	3.0000	1
819	7985	Q3	1997	11.0800	5.3184	4.0000	1
819	8003	Q4	1997	11.0800	4.8752	4.0000	1
819	8098	Q3	1997	11.0800	5.2076	4.0000	1
819	8206	Q2	1997	11.0800	3.9888	4.0000	1
819	8477	Q1	1997	11.0800	3.8780	4.0000	1
819	8658	Q4	1997	8.3100	2.6592	3.0000	1
819	8669	Q2	1997	5.5400	2.1606	2.0000	1
819	8902	Q4	1997	5.5400	2.2160	2.0000	1
819	9172	Q4	1997	11.0800	3.5456	4.0000	1
819	9286	Q3	1997	8.3100	2.9916	3.0000	1
819	9308	Q2	1997	5.5400	1.8282	2.0000	1
819	9487	Q4	1997	8.3100	3.4071	3.0000	1
819	9545	Q3	1997	5.5400	1.9944	2.0000	1
819	9552	Q1	1997	11.0800	4.0996	4.0000	1
819	9584	Q1	1997	8.3100	3.6564	3.0000	1
819	9710	Q4	1997	11.0800	3.6564	4.0000	1
819	9815	Q2	1997	5.5400	2.6038	2.0000	1
819	9851	Q2	1997	8.3100	2.9085	3.0000	1
819	9883	Q3	1997	8.3100	3.4071	3.0000	1
819	9929	Q1	1997	11.0800	4.4320	4.0000	1
820	409	Q2	1997	2.1000	0.9240	3.0000	1
820	487	Q4	1997	1.4000	0.6020	2.0000	1
820	532	Q1	1997	1.4000	0.7000	2.0000	1
820	748	Q3	1997	2.8000	1.0640	4.0000	1
820	997	Q2	1997	2.1000	0.6930	3.0000	1
820	1297	Q2	1997	2.1000	0.8610	3.0000	1
820	1439	Q3	1997	2.8000	1.1760	4.0000	1
820	1611	Q4	1997	2.8000	1.0080	4.0000	1
820	1758	Q2	1997	2.8000	1.0920	4.0000	1
820	1979	Q3	1997	3.5000	1.6450	5.0000	1
820	2044	Q3	1997	1.4000	0.4760	2.0000	1
820	2105	Q4	1997	1.4000	0.5180	2.0000	1
820	2525	Q1	1997	2.1000	0.9240	3.0000	1
820	2621	Q2	1997	2.1000	0.8190	3.0000	1
820	2723	Q4	1997	2.1000	0.7980	3.0000	1
820	2792	Q1	1997	2.1000	0.6300	3.0000	1
820	2829	Q3	1997	1.4000	0.4760	2.0000	1
820	2864	Q1	1997	2.1000	0.7770	3.0000	1
820	2929	Q2	1997	2.1000	0.6930	3.0000	1
820	3109	Q3	1997	2.8000	1.0080	4.0000	1
820	3111	Q2	1997	1.4000	0.5740	2.0000	1
820	3413	Q4	1997	2.8000	1.1760	4.0000	1
820	3497	Q3	1997	2.1000	0.9870	3.0000	1
820	3609	Q2	1997	2.1000	0.6300	3.0000	1
820	3667	Q1	1997	2.8000	0.8680	4.0000	1
820	4016	Q1	1997	2.1000	0.9240	3.0000	1
820	4018	Q4	1997	2.1000	0.6720	3.0000	1
820	4162	Q1	1997	2.1000	0.6510	3.0000	1
820	4165	Q2	1997	2.1000	0.8190	3.0000	1
820	4443	Q1	1997	1.4000	0.5180	2.0000	1
820	4536	Q1	1997	2.8000	1.1760	4.0000	1
820	4767	Q2	1997	2.1000	0.6510	3.0000	1
820	4925	Q3	1997	2.1000	0.7350	3.0000	1
820	4985	Q4	1997	2.1000	0.6510	3.0000	1
820	5038	Q1	1997	2.8000	1.1760	4.0000	1
820	5174	Q1	1997	1.4000	0.6720	2.0000	1
820	5341	Q1	1997	1.4000	0.6160	2.0000	1
820	5542	Q2	1997	2.1000	0.9660	3.0000	1
820	6053	Q3	1997	2.1000	0.9240	3.0000	1
820	6180	Q1	1997	2.1000	0.8400	3.0000	1
820	6265	Q4	1997	2.1000	0.7560	3.0000	1
820	7037	Q3	1997	2.1000	0.9450	3.0000	1
820	7072	Q1	1997	2.8000	1.2880	4.0000	1
820	7141	Q4	1997	2.1000	0.6720	3.0000	1
820	7175	Q1	1997	2.1000	0.7560	3.0000	1
820	7366	Q3	1997	2.8000	0.9240	4.0000	1
820	7373	Q3	1997	2.1000	1.0080	3.0000	1
820	7571	Q4	1997	2.8000	0.8680	4.0000	1
820	7619	Q1	1997	2.8000	0.8960	4.0000	1
820	8133	Q4	1997	1.4000	0.4900	2.0000	1
820	8172	Q2	1997	1.4000	0.5320	2.0000	1
820	8411	Q1	1997	2.1000	0.8190	3.0000	1
820	8485	Q4	1997	2.1000	0.7560	3.0000	1
820	8780	Q1	1997	2.1000	0.7980	3.0000	1
820	8945	Q2	1997	2.1000	0.7770	3.0000	1
820	8946	Q2	1997	2.8000	0.8960	4.0000	1
820	9594	Q3	1997	2.1000	0.7980	3.0000	1
820	9866	Q4	1997	1.4000	0.5180	2.0000	1
820	9899	Q4	1997	2.1000	0.6930	3.0000	1
820	9933	Q2	1997	1.4000	0.4340	2.0000	1
820	10067	Q2	1997	2.1000	0.6300	3.0000	1
820	10251	Q3	1997	2.8000	1.3160	4.0000	1
821	137	Q4	1997	5.7300	2.2347	3.0000	1
821	477	Q1	1997	5.7300	1.7763	3.0000	1
821	702	Q4	1997	3.8200	1.2606	2.0000	1
821	1275	Q4	1997	7.6400	3.8200	4.0000	1
821	1282	Q2	1997	3.8200	1.5662	2.0000	1
821	1360	Q1	1997	5.7300	2.8650	3.0000	1
821	1439	Q4	1997	3.8200	1.7954	2.0000	1
821	1491	Q4	1997	3.8200	1.3752	2.0000	1
821	1582	Q4	1997	5.7300	2.3493	3.0000	1
821	1761	Q4	1997	7.6400	3.1324	4.0000	1
821	1920	Q3	1997	7.6400	2.3684	4.0000	1
821	2371	Q4	1997	5.7300	2.0055	3.0000	1
821	2682	Q1	1997	5.7300	2.1774	3.0000	1
821	3306	Q4	1997	3.8200	1.7190	2.0000	1
821	3922	Q4	1997	5.7300	2.1201	3.0000	1
821	4344	Q2	1997	7.6400	3.0560	4.0000	1
821	4405	Q1	1997	7.6400	2.4448	4.0000	1
821	4444	Q2	1997	5.7300	1.8909	3.0000	1
821	4460	Q4	1997	5.7300	2.8077	3.0000	1
821	4563	Q1	1997	3.8200	1.7954	2.0000	1
821	4575	Q1	1997	9.5500	4.0110	5.0000	1
821	4816	Q3	1997	3.8200	1.8336	2.0000	1
821	4868	Q1	1997	7.6400	3.2088	4.0000	1
821	4875	Q1	1997	3.8200	1.2224	2.0000	1
821	5000	Q2	1997	5.7300	2.1201	3.0000	1
821	5067	Q2	1997	5.7300	2.7504	3.0000	1
821	5174	Q4	1997	5.7300	1.8336	3.0000	1
821	5182	Q2	1997	5.7300	2.1774	3.0000	1
821	5256	Q4	1997	7.6400	3.5908	4.0000	1
821	5385	Q2	1997	7.6400	3.3616	4.0000	1
821	5501	Q4	1997	3.8200	1.6426	2.0000	1
821	5766	Q4	1997	5.7300	2.8077	3.0000	1
821	6180	Q3	1997	5.7300	1.8336	3.0000	1
821	6207	Q2	1997	3.8200	1.6044	2.0000	1
821	6218	Q4	1997	3.8200	1.2988	2.0000	1
821	6324	Q1	1997	7.6400	2.9032	4.0000	1
821	6383	Q4	1997	3.8200	1.6426	2.0000	1
821	6854	Q4	1997	5.7300	2.1201	3.0000	1
821	7234	Q1	1997	7.6400	3.7436	4.0000	1
821	7906	Q3	1997	5.7300	1.8909	3.0000	1
821	7920	Q2	1997	3.8200	1.7954	2.0000	1
821	7979	Q2	1997	3.8200	1.4516	2.0000	1
821	8141	Q2	1997	3.8200	1.6426	2.0000	1
821	8463	Q1	1997	3.8200	1.4134	2.0000	1
821	8724	Q2	1997	5.7300	1.8336	3.0000	1
821	8794	Q4	1997	9.5500	3.5335	5.0000	1
821	9123	Q4	1997	3.8200	1.7572	2.0000	1
821	9184	Q2	1997	5.7300	2.8077	3.0000	1
821	9439	Q4	1997	3.8200	1.6044	2.0000	1
821	9548	Q1	1997	3.8200	1.4516	2.0000	1
821	10173	Q1	1997	5.7300	2.5212	3.0000	1
821	10173	Q4	1997	5.7300	2.4639	3.0000	1
822	172	Q3	1997	5.5800	2.4552	3.0000	1
822	405	Q4	1997	7.4400	3.4224	4.0000	1
822	448	Q4	1997	5.5800	1.6740	3.0000	1
822	720	Q1	1997	5.5800	2.6784	3.0000	1
822	750	Q3	1997	5.5800	2.2878	3.0000	1
822	769	Q4	1997	5.5800	1.8972	3.0000	1
822	921	Q2	1997	7.4400	3.6456	4.0000	1
822	1339	Q4	1997	5.5800	2.5110	3.0000	1
822	1827	Q1	1997	5.5800	2.3436	3.0000	1
822	1850	Q2	1997	5.5800	1.7298	3.0000	1
822	1981	Q3	1997	3.7200	1.6368	2.0000	1
822	2188	Q3	1997	5.5800	2.5110	3.0000	1
822	3028	Q1	1997	5.5800	2.7342	3.0000	1
822	3199	Q3	1997	5.5800	1.8414	3.0000	1
822	3531	Q2	1997	5.5800	2.2878	3.0000	1
822	3691	Q4	1997	3.7200	1.7112	2.0000	1
822	3816	Q1	1997	5.5800	2.4552	3.0000	1
822	3826	Q2	1997	3.7200	1.5252	2.0000	1
822	3895	Q4	1997	3.7200	1.1160	2.0000	1
822	4105	Q2	1997	3.7200	1.3764	2.0000	1
822	4251	Q4	1997	7.4400	3.2736	4.0000	1
822	4341	Q3	1997	7.4400	3.4224	4.0000	1
822	4457	Q4	1997	1.8600	0.7440	1.0000	1
822	4497	Q4	1997	7.4400	2.3064	4.0000	1
822	4553	Q3	1997	5.5800	2.6784	3.0000	1
822	4776	Q1	1997	5.5800	2.0088	3.0000	1
822	4949	Q3	1997	5.5800	2.5668	3.0000	1
822	5047	Q1	1997	3.7200	1.4136	2.0000	1
822	5067	Q4	1997	5.5800	2.3436	3.0000	1
822	5419	Q2	1997	7.4400	2.3808	4.0000	1
822	5604	Q3	1997	7.4400	2.6040	4.0000	1
822	5899	Q4	1997	3.7200	1.3392	2.0000	1
822	5920	Q1	1997	5.5800	2.6784	3.0000	1
822	5971	Q3	1997	5.5800	2.5668	3.0000	1
822	5971	Q4	1997	5.5800	2.6784	3.0000	1
822	6061	Q2	1997	5.5800	2.7342	3.0000	1
822	6105	Q3	1997	5.5800	1.9530	3.0000	1
822	6528	Q3	1997	9.3000	3.1620	5.0000	1
822	6741	Q4	1997	3.7200	1.2648	2.0000	1
822	7138	Q1	1997	3.7200	1.3764	2.0000	1
822	7377	Q3	1997	3.7200	1.1904	2.0000	1
822	7496	Q1	1997	5.5800	2.2878	3.0000	1
822	7654	Q4	1997	5.5800	1.8414	3.0000	1
822	7701	Q3	1997	3.7200	1.3764	2.0000	1
822	7725	Q1	1997	1.8600	0.7812	1.0000	1
822	7795	Q1	1997	7.4400	2.3064	4.0000	1
822	7822	Q4	1997	5.5800	2.3436	3.0000	1
822	7968	Q1	1997	5.5800	2.1762	3.0000	1
822	8207	Q2	1997	7.4400	2.3064	4.0000	1
822	8351	Q3	1997	7.4400	2.8272	4.0000	1
822	8937	Q3	1997	5.5800	2.3994	3.0000	1
822	9134	Q2	1997	7.4400	2.9760	4.0000	1
822	9176	Q4	1997	3.7200	1.7484	2.0000	1
822	9188	Q4	1997	7.4400	2.7528	4.0000	1
822	9332	Q2	1997	5.5800	2.6784	3.0000	1
822	9406	Q3	1997	5.5800	2.3994	3.0000	1
822	9501	Q1	1997	5.5800	2.2878	3.0000	1
822	9781	Q4	1997	5.5800	2.3994	3.0000	1
822	9851	Q4	1997	5.5800	2.5110	3.0000	1
822	9863	Q3	1997	5.5800	2.6784	3.0000	1
822	10058	Q4	1997	7.4400	2.3808	4.0000	1
822	10142	Q3	1997	5.5800	2.0646	3.0000	1
822	10233	Q1	1997	5.5800	2.1762	3.0000	1
823	115	Q2	1997	6.8600	2.5382	2.0000	1
823	378	Q4	1997	13.7200	4.8020	4.0000	1
823	927	Q3	1997	10.2900	4.0131	3.0000	1
823	994	Q3	1997	6.8600	2.8126	2.0000	1
823	1161	Q1	1997	17.1500	6.3455	5.0000	1
823	1168	Q3	1997	6.8600	3.1556	2.0000	1
823	1567	Q2	1997	10.2900	5.0421	3.0000	1
823	1991	Q3	1997	10.2900	3.9102	3.0000	1
823	2193	Q3	1997	10.2900	3.4986	3.0000	1
823	2371	Q1	1997	6.8600	2.5382	2.0000	1
823	2390	Q3	1997	6.8600	2.6754	2.0000	1
823	2619	Q2	1997	10.2900	4.9392	3.0000	1
823	2942	Q2	1997	17.1500	8.4035	5.0000	1
823	3010	Q4	1997	10.2900	3.4986	3.0000	1
823	3692	Q3	1997	10.2900	4.9392	3.0000	1
823	3773	Q2	1997	10.2900	4.9392	3.0000	1
823	4204	Q3	1997	17.1500	6.3455	5.0000	1
823	4618	Q1	1997	10.2900	3.9102	3.0000	1
823	4651	Q4	1997	3.4300	1.1662	1.0000	1
823	4678	Q2	1997	6.8600	2.7440	2.0000	1
823	4868	Q2	1997	10.2900	4.7334	3.0000	1
823	4948	Q2	1997	6.8600	3.2242	2.0000	1
823	5614	Q1	1997	10.2900	4.0131	3.0000	1
823	5805	Q2	1997	13.7200	5.3508	4.0000	1
823	5846	Q2	1997	10.2900	4.0131	3.0000	1
823	5958	Q3	1997	6.8600	2.3324	2.0000	1
823	5989	Q4	1997	13.7200	6.1740	4.0000	1
823	6003	Q3	1997	6.8600	3.0184	2.0000	1
823	6084	Q1	1997	6.8600	2.8126	2.0000	1
823	6237	Q2	1997	10.2900	4.6305	3.0000	1
823	6307	Q1	1997	13.7200	6.0368	4.0000	1
823	6367	Q4	1997	10.2900	3.1899	3.0000	1
823	6429	Q3	1997	10.2900	4.3218	3.0000	1
823	6554	Q1	1997	6.8600	2.3324	2.0000	1
823	6912	Q2	1997	17.1500	6.0025	5.0000	1
823	7257	Q2	1997	10.2900	3.9102	3.0000	1
823	7275	Q3	1997	10.2900	3.9102	3.0000	1
823	7278	Q2	1997	3.4300	1.0633	1.0000	1
823	7408	Q4	1997	10.2900	4.6305	3.0000	1
823	7416	Q1	1997	13.7200	6.0368	4.0000	1
823	7416	Q3	1997	10.2900	3.1899	3.0000	1
823	7704	Q1	1997	6.8600	2.6068	2.0000	1
823	7849	Q1	1997	10.2900	4.5276	3.0000	1
823	7899	Q2	1997	10.2900	5.1450	3.0000	1
823	7907	Q4	1997	6.8600	2.7440	2.0000	1
823	8046	Q4	1997	6.8600	2.8126	2.0000	1
823	8074	Q3	1997	6.8600	3.1556	2.0000	1
823	8094	Q4	1997	10.2900	5.0421	3.0000	1
823	8329	Q3	1997	10.2900	3.8073	3.0000	1
823	8439	Q4	1997	13.7200	5.0764	4.0000	1
823	8937	Q1	1997	10.2900	4.4247	3.0000	1
823	9327	Q1	1997	17.1500	8.2320	5.0000	1
823	9370	Q3	1997	6.8600	2.3324	2.0000	1
823	9524	Q3	1997	13.7200	5.7624	4.0000	1
823	9591	Q4	1997	10.2900	4.1160	3.0000	1
823	9956	Q3	1997	10.2900	4.7334	3.0000	1
823	10073	Q2	1997	10.2900	4.3218	3.0000	1
824	30	Q3	1997	8.4400	2.6164	4.0000	1
824	736	Q4	1997	4.2200	1.3082	2.0000	1
824	849	Q3	1997	6.3300	3.0384	3.0000	1
824	905	Q2	1997	10.5500	3.7980	5.0000	1
824	1192	Q2	1997	8.4400	4.1356	4.0000	1
824	1196	Q4	1997	6.3300	2.5320	3.0000	1
824	1271	Q2	1997	4.2200	1.5614	2.0000	1
824	1282	Q1	1997	8.4400	3.7980	4.0000	1
824	1610	Q4	1997	4.2200	1.5614	2.0000	1
824	1706	Q3	1997	6.3300	2.2155	3.0000	1
824	1977	Q4	1997	6.3300	3.1650	3.0000	1
824	3161	Q4	1997	8.4400	3.2916	4.0000	1
824	3350	Q2	1997	10.5500	5.1695	5.0000	1
824	3609	Q2	1997	6.3300	2.3421	3.0000	1
824	4021	Q2	1997	8.4400	3.2072	4.0000	1
824	4191	Q4	1997	6.3300	2.3421	3.0000	1
824	4291	Q2	1997	4.2200	1.5192	2.0000	1
824	4348	Q2	1997	2.1100	0.6963	1.0000	1
824	4388	Q2	1997	8.4400	2.9540	4.0000	1
824	4496	Q2	1997	4.2200	1.9412	2.0000	1
824	4498	Q3	1997	4.2200	1.8146	2.0000	1
824	4658	Q3	1997	6.3300	2.0256	3.0000	1
824	5013	Q1	1997	6.3300	2.6586	3.0000	1
824	5267	Q4	1997	6.3300	2.4687	3.0000	1
824	5744	Q3	1997	4.2200	1.9834	2.0000	1
824	5766	Q2	1997	8.4400	3.3760	4.0000	1
824	6114	Q2	1997	6.3300	3.1650	3.0000	1
824	6367	Q1	1997	6.3300	2.3421	3.0000	1
824	6454	Q3	1997	6.3300	2.2155	3.0000	1
824	6471	Q2	1997	8.4400	2.7008	4.0000	1
824	6510	Q1	1997	8.4400	2.7852	4.0000	1
824	7149	Q3	1997	8.4400	3.6292	4.0000	1
824	7205	Q1	1997	10.5500	4.4310	5.0000	1
824	7621	Q2	1997	6.3300	2.8485	3.0000	1
824	7835	Q3	1997	6.3300	2.2155	3.0000	1
824	7925	Q2	1997	4.2200	1.3082	2.0000	1
824	8070	Q2	1997	8.4400	3.3760	4.0000	1
824	9242	Q4	1997	6.3300	2.1522	3.0000	1
824	9263	Q3	1997	6.3300	3.0384	3.0000	1
824	9390	Q1	1997	4.2200	1.4348	2.0000	1
824	9892	Q1	1997	10.5500	4.0090	5.0000	1
824	9943	Q2	1997	6.3300	2.7852	3.0000	1
825	76	Q4	1997	8.4900	3.6507	3.0000	1
825	197	Q3	1997	8.4900	3.3111	3.0000	1
825	274	Q4	1997	11.3200	4.5280	4.0000	1
825	280	Q4	1997	8.4900	3.1413	3.0000	1
825	392	Q4	1997	8.4900	3.9903	3.0000	1
825	420	Q1	1997	5.6600	2.7734	2.0000	1
825	578	Q2	1997	8.4900	3.9903	3.0000	1
825	769	Q2	1997	11.3200	5.0940	4.0000	1
825	769	Q4	1997	11.3200	4.8676	4.0000	1
825	993	Q2	1997	11.3200	4.3016	4.0000	1
825	1049	Q2	1997	14.1500	5.9430	5.0000	1
825	1057	Q3	1997	2.8300	1.3018	1.0000	1
825	1154	Q1	1997	11.3200	4.4148	4.0000	1
825	1159	Q4	1997	8.4900	4.2450	3.0000	1
825	1245	Q1	1997	5.6600	2.1508	2.0000	1
825	1297	Q3	1997	11.3200	4.6412	4.0000	1
825	1337	Q1	1997	5.6600	2.4904	2.0000	1
825	1507	Q2	1997	8.4900	3.2262	3.0000	1
825	1785	Q3	1997	8.4900	3.8205	3.0000	1
825	1838	Q3	1997	8.4900	3.1413	3.0000	1
825	1862	Q1	1997	5.6600	2.3772	2.0000	1
825	2472	Q3	1997	8.4900	3.3111	3.0000	1
825	2680	Q3	1997	5.6600	2.5470	2.0000	1
825	2942	Q1	1997	11.3200	4.3016	4.0000	1
825	3288	Q4	1997	8.4900	2.6319	3.0000	1
825	3395	Q1	1997	14.1500	5.5185	5.0000	1
825	3397	Q3	1997	8.4900	3.9054	3.0000	1
825	3847	Q1	1997	8.4900	2.7168	3.0000	1
825	4032	Q3	1997	8.4900	4.1601	3.0000	1
825	4079	Q1	1997	11.3200	5.5468	4.0000	1
825	4497	Q1	1997	8.4900	3.0564	3.0000	1
825	4614	Q3	1997	11.3200	3.5092	4.0000	1
825	5019	Q4	1997	8.4900	2.9715	3.0000	1
825	5026	Q4	1997	8.4900	3.1413	3.0000	1
825	5057	Q1	1997	2.8300	1.1037	1.0000	1
825	5295	Q2	1997	11.3200	4.8676	4.0000	1
825	5501	Q4	1997	11.3200	4.1884	4.0000	1
825	5741	Q1	1997	8.4900	2.7168	3.0000	1
825	5869	Q3	1997	8.4900	4.1601	3.0000	1
825	6207	Q1	1997	8.4900	3.6507	3.0000	1
825	7109	Q2	1997	8.4900	2.6319	3.0000	1
825	7282	Q4	1997	5.6600	1.7546	2.0000	1
825	7468	Q3	1997	5.6600	1.9244	2.0000	1
825	7470	Q3	1997	8.4900	3.2262	3.0000	1
825	7556	Q2	1997	8.4900	3.4809	3.0000	1
825	7556	Q4	1997	8.4900	2.8866	3.0000	1
825	7612	Q4	1997	11.3200	3.8488	4.0000	1
825	7750	Q4	1997	5.6600	2.4904	2.0000	1
825	7870	Q4	1997	11.3200	3.8488	4.0000	1
825	7906	Q2	1997	8.4900	3.7356	3.0000	1
825	8194	Q1	1997	11.3200	4.5280	4.0000	1
825	8196	Q3	1997	8.4900	3.2262	3.0000	1
825	8432	Q2	1997	8.4900	3.1413	3.0000	1
825	9111	Q1	1997	8.4900	4.1601	3.0000	1
825	9366	Q2	1997	11.3200	5.4336	4.0000	1
825	9555	Q1	1997	5.6600	1.8112	2.0000	1
825	9710	Q2	1997	8.4900	3.1413	3.0000	1
825	9831	Q2	1997	8.4900	3.2262	3.0000	1
826	240	Q1	1997	3.6600	1.5738	2.0000	1
826	398	Q3	1997	3.6600	1.3908	2.0000	1
826	454	Q1	1997	5.4900	2.1960	3.0000	1
826	764	Q3	1997	3.6600	1.6836	2.0000	1
826	1090	Q4	1997	7.3200	2.5620	4.0000	1
826	1235	Q1	1997	7.3200	2.9280	4.0000	1
826	1341	Q3	1997	5.4900	2.3607	3.0000	1
826	1626	Q2	1997	5.4900	1.8117	3.0000	1
826	1660	Q1	1997	3.6600	1.3542	2.0000	1
826	1744	Q1	1997	3.6600	1.4274	2.0000	1
826	1874	Q3	1997	5.4900	2.3607	3.0000	1
826	2086	Q3	1997	5.4900	1.8117	3.0000	1
826	2183	Q1	1997	3.6600	1.5372	2.0000	1
826	2224	Q3	1997	3.6600	1.8300	2.0000	1
826	2298	Q1	1997	5.4900	2.1411	3.0000	1
826	2326	Q3	1997	5.4900	2.2509	3.0000	1
826	2371	Q4	1997	5.4900	1.9215	3.0000	1
826	2452	Q1	1997	3.6600	1.4274	2.0000	1
826	2452	Q4	1997	3.6600	1.3908	2.0000	1
826	2553	Q4	1997	5.4900	1.9764	3.0000	1
826	2636	Q4	1997	7.3200	2.7084	4.0000	1
826	2798	Q4	1997	3.6600	1.5738	2.0000	1
826	2896	Q3	1997	5.4900	1.7568	3.0000	1
826	3361	Q3	1997	5.4900	2.1411	3.0000	1
826	3470	Q2	1997	3.6600	1.7568	2.0000	1
826	3521	Q1	1997	3.6600	1.5738	2.0000	1
826	3667	Q1	1997	5.4900	1.9764	3.0000	1
826	3826	Q3	1997	3.6600	1.8300	2.0000	1
826	4006	Q3	1997	5.4900	1.8666	3.0000	1
826	4615	Q3	1997	7.3200	3.4404	4.0000	1
826	4659	Q3	1997	5.4900	1.7568	3.0000	1
826	5331	Q4	1997	3.6600	1.2444	2.0000	1
826	5374	Q4	1997	7.3200	3.5136	4.0000	1
826	5433	Q2	1997	7.3200	2.5620	4.0000	1
826	5485	Q3	1997	5.4900	2.1960	3.0000	1
826	5658	Q3	1997	5.4900	2.1411	3.0000	1
826	5962	Q3	1997	9.1500	3.4770	5.0000	1
826	6021	Q1	1997	7.3200	2.8548	4.0000	1
826	6247	Q1	1997	7.3200	2.4888	4.0000	1
826	6265	Q2	1997	5.4900	2.5254	3.0000	1
826	6352	Q1	1997	5.4900	2.0862	3.0000	1
826	6452	Q4	1997	5.4900	1.8666	3.0000	1
826	6589	Q1	1997	7.3200	2.7816	4.0000	1
826	6799	Q3	1997	5.4900	2.4705	3.0000	1
826	6888	Q4	1997	5.4900	2.5803	3.0000	1
826	6936	Q4	1997	7.3200	2.2692	4.0000	1
826	7153	Q4	1997	7.3200	2.3424	4.0000	1
826	7244	Q4	1997	5.4900	2.6901	3.0000	1
826	7433	Q3	1997	7.3200	2.5620	4.0000	1
826	7521	Q4	1997	3.6600	1.4640	2.0000	1
826	7556	Q3	1997	9.1500	3.0195	5.0000	1
826	7933	Q4	1997	3.6600	1.7568	2.0000	1
826	8059	Q4	1997	5.4900	2.3607	3.0000	1
826	8466	Q1	1997	3.6600	1.7202	2.0000	1
826	8854	Q1	1997	1.8300	0.6954	1.0000	1
826	9318	Q4	1997	3.6600	1.3542	2.0000	1
826	9448	Q1	1997	5.4900	2.6352	3.0000	1
826	9501	Q3	1997	7.3200	2.7816	4.0000	1
826	9558	Q4	1997	3.6600	1.2444	2.0000	1
826	9823	Q4	1997	5.4900	1.6470	3.0000	1
826	10062	Q4	1997	7.3200	2.8548	4.0000	1
826	10250	Q1	1997	7.3200	3.2208	4.0000	1
827	269	Q2	1997	1.9000	0.9500	2.0000	1
827	565	Q2	1997	3.8000	1.8620	4.0000	1
827	598	Q4	1997	3.8000	1.4820	4.0000	1
827	630	Q4	1997	2.8500	1.1400	3.0000	1
827	940	Q3	1997	3.8000	1.8240	4.0000	1
827	988	Q3	1997	2.8500	1.2540	3.0000	1
827	1006	Q3	1997	1.9000	0.6270	2.0000	1
827	1112	Q1	1997	2.8500	1.3680	3.0000	1
827	1255	Q2	1997	2.8500	0.8550	3.0000	1
827	1312	Q4	1997	1.9000	0.6270	2.0000	1
827	1415	Q3	1997	2.8500	1.3680	3.0000	1
827	1474	Q1	1997	2.8500	1.1970	3.0000	1
827	1681	Q2	1997	3.8000	1.8240	4.0000	1
827	1720	Q3	1997	3.8000	1.2540	4.0000	1
827	1897	Q3	1997	2.8500	1.0545	3.0000	1
827	2031	Q1	1997	2.8500	0.9975	3.0000	1
827	2183	Q4	1997	3.8000	1.2160	4.0000	1
827	2210	Q2	1997	3.8000	1.5960	4.0000	1
827	2448	Q2	1997	2.8500	1.3680	3.0000	1
827	2592	Q3	1997	1.9000	0.9120	2.0000	1
827	2684	Q1	1997	2.8500	0.9690	3.0000	1
827	2918	Q3	1997	1.9000	0.7030	2.0000	1
827	3001	Q2	1997	3.8000	1.9000	4.0000	1
827	3310	Q1	1997	2.8500	1.0830	3.0000	1
827	3388	Q1	1997	2.8500	1.0260	3.0000	1
827	3435	Q4	1997	2.8500	1.0830	3.0000	1
827	3524	Q4	1997	2.8500	0.8835	3.0000	1
827	3552	Q2	1997	2.8500	0.9405	3.0000	1
827	3889	Q4	1997	1.9000	0.9500	2.0000	1
827	4105	Q1	1997	1.9000	0.8170	2.0000	1
827	4420	Q1	1997	1.9000	0.6840	2.0000	1
827	5238	Q2	1997	2.8500	1.2255	3.0000	1
827	5452	Q1	1997	2.8500	0.9120	3.0000	1
827	5542	Q3	1997	2.8500	0.9405	3.0000	1
827	5598	Q4	1997	3.8000	1.7100	4.0000	1
827	5923	Q1	1997	3.8000	1.7860	4.0000	1
827	6053	Q3	1997	3.8000	1.5960	4.0000	1
827	6284	Q3	1997	3.8000	1.2540	4.0000	1
827	6564	Q2	1997	4.7500	1.9950	5.0000	1
827	6681	Q3	1997	2.8500	1.0260	3.0000	1
827	6930	Q3	1997	2.8500	1.1685	3.0000	1
827	6936	Q4	1997	2.8500	1.2825	3.0000	1
827	6985	Q4	1997	3.8000	1.2920	4.0000	1
827	7109	Q1	1997	2.8500	0.8550	3.0000	1
827	7149	Q4	1997	2.8500	0.9120	3.0000	1
827	7180	Q2	1997	2.8500	1.2825	3.0000	1
827	7190	Q2	1997	2.8500	0.8835	3.0000	1
827	7368	Q1	1997	2.8500	1.0260	3.0000	1
827	7433	Q1	1997	2.8500	1.3680	3.0000	1
827	7655	Q2	1997	2.8500	1.2255	3.0000	1
827	7669	Q2	1997	1.9000	0.6080	2.0000	1
827	7702	Q4	1997	2.8500	1.3680	3.0000	1
827	7871	Q1	1997	3.8000	1.7860	4.0000	1
827	7895	Q3	1997	4.7500	1.4725	5.0000	1
827	8108	Q1	1997	2.8500	1.3110	3.0000	1
827	8248	Q3	1997	3.8000	1.9000	4.0000	1
827	8404	Q4	1997	1.9000	0.8550	2.0000	1
827	8742	Q4	1997	1.9000	0.8170	2.0000	1
827	8944	Q4	1997	0.9500	0.4655	1.0000	1
827	9123	Q1	1997	1.9000	0.6080	2.0000	1
827	9176	Q3	1997	3.8000	1.2160	4.0000	1
827	9239	Q1	1997	2.8500	1.1115	3.0000	1
827	9281	Q2	1997	2.8500	1.1970	3.0000	1
827	9504	Q4	1997	2.8500	1.2255	3.0000	1
827	9512	Q2	1997	1.9000	0.8740	2.0000	1
827	9728	Q4	1997	2.8500	0.9975	3.0000	1
827	9792	Q4	1997	3.8000	1.3300	4.0000	1
827	10102	Q3	1997	2.8500	0.8835	3.0000	1
828	158	Q4	1997	3.8700	1.5867	3.0000	1
828	196	Q4	1997	2.5800	1.2642	2.0000	1
828	296	Q4	1997	3.8700	1.5867	3.0000	1
828	398	Q3	1997	3.8700	1.7802	3.0000	1
828	604	Q3	1997	2.5800	0.9546	2.0000	1
828	819	Q3	1997	5.1600	1.5996	4.0000	1
828	905	Q2	1997	3.8700	1.2771	3.0000	1
828	1241	Q4	1997	3.8700	1.8963	3.0000	1
828	1298	Q3	1997	5.1600	1.8060	4.0000	1
828	1558	Q3	1997	2.5800	1.0062	2.0000	1
828	1718	Q1	1997	2.5800	1.0062	2.0000	1
828	1758	Q4	1997	3.8700	1.7415	3.0000	1
828	1868	Q2	1997	2.5800	1.0320	2.0000	1
828	1874	Q2	1997	2.5800	1.0062	2.0000	1
828	2210	Q3	1997	3.8700	1.6641	3.0000	1
828	3000	Q2	1997	5.1600	2.5284	4.0000	1
828	3289	Q3	1997	5.1600	2.2188	4.0000	1
828	3480	Q2	1997	3.8700	1.5093	3.0000	1
828	4021	Q4	1997	3.8700	1.4706	3.0000	1
828	4585	Q4	1997	3.8700	1.3158	3.0000	1
828	5173	Q1	1997	5.1600	2.0640	4.0000	1
828	5199	Q2	1997	3.8700	1.5480	3.0000	1
828	5432	Q3	1997	3.8700	1.6641	3.0000	1
828	5625	Q4	1997	5.1600	2.1672	4.0000	1
828	5715	Q4	1997	3.8700	1.4706	3.0000	1
828	5867	Q1	1997	3.8700	1.5093	3.0000	1
828	6082	Q1	1997	2.5800	0.9288	2.0000	1
828	6319	Q1	1997	2.5800	0.8772	2.0000	1
828	6399	Q2	1997	3.8700	1.4706	3.0000	1
828	6844	Q2	1997	3.8700	1.3545	3.0000	1
828	6956	Q2	1997	5.1600	1.7028	4.0000	1
828	7230	Q3	1997	3.8700	1.1997	3.0000	1
828	7377	Q2	1997	5.1600	2.2188	4.0000	1
828	7558	Q2	1997	2.5800	1.1352	2.0000	1
828	7696	Q1	1997	3.8700	1.5480	3.0000	1
828	8071	Q1	1997	5.1600	2.2704	4.0000	1
828	8165	Q3	1997	2.5800	0.8256	2.0000	1
828	8311	Q2	1997	3.8700	1.3932	3.0000	1
828	8841	Q4	1997	3.8700	1.7415	3.0000	1
828	8899	Q2	1997	5.1600	1.5996	4.0000	1
828	8966	Q3	1997	2.5800	1.1094	2.0000	1
828	9127	Q2	1997	2.5800	1.0062	2.0000	1
828	9602	Q2	1997	3.8700	1.3545	3.0000	1
828	9781	Q4	1997	2.5800	1.0320	2.0000	1
828	10120	Q2	1997	3.8700	1.1610	3.0000	1
828	10250	Q1	1997	2.5800	1.1868	2.0000	1
828	10262	Q4	1997	3.8700	1.3158	3.0000	1
829	91	Q3	1997	6.5100	3.1899	3.0000	1
829	422	Q1	1997	6.5100	2.0181	3.0000	1
829	897	Q3	1997	4.3400	1.3888	2.0000	1
829	962	Q1	1997	6.5100	3.1248	3.0000	1
829	1053	Q4	1997	6.5100	2.7342	3.0000	1
829	1416	Q3	1997	10.8500	4.8825	5.0000	1
829	1720	Q4	1997	8.6800	3.9928	4.0000	1
829	1864	Q2	1997	6.5100	2.9946	3.0000	1
829	2343	Q4	1997	8.6800	2.7776	4.0000	1
829	2737	Q4	1997	6.5100	3.1899	3.0000	1
829	2781	Q1	1997	6.5100	2.9946	3.0000	1
829	2963	Q3	1997	6.5100	2.7342	3.0000	1
829	3039	Q3	1997	10.8500	4.1230	5.0000	1
829	3211	Q1	1997	4.3400	2.1266	2.0000	1
829	3532	Q4	1997	10.8500	4.0145	5.0000	1
829	3688	Q3	1997	6.5100	2.2134	3.0000	1
829	4175	Q2	1997	4.3400	1.5190	2.0000	1
829	4234	Q2	1997	4.3400	1.5624	2.0000	1
829	4395	Q1	1997	6.5100	2.7993	3.0000	1
829	4417	Q1	1997	4.3400	1.3888	2.0000	1
829	4541	Q3	1997	6.5100	2.5389	3.0000	1
829	5088	Q4	1997	8.6800	3.9928	4.0000	1
829	5167	Q1	1997	6.5100	2.9295	3.0000	1
829	5374	Q3	1997	8.6800	3.8192	4.0000	1
829	5436	Q2	1997	6.5100	2.0181	3.0000	1
829	5449	Q3	1997	4.3400	1.5190	2.0000	1
829	5542	Q3	1997	8.6800	3.3852	4.0000	1
829	5667	Q1	1997	6.5100	3.0597	3.0000	1
829	5738	Q3	1997	6.5100	2.7993	3.0000	1
829	5791	Q3	1997	6.5100	2.9295	3.0000	1
829	5844	Q2	1997	8.6800	3.2116	4.0000	1
829	5895	Q1	1997	6.5100	2.5389	3.0000	1
829	6163	Q4	1997	6.5100	2.7993	3.0000	1
829	6567	Q2	1997	8.6800	3.4720	4.0000	1
829	6849	Q4	1997	8.6800	3.3852	4.0000	1
829	6948	Q3	1997	6.5100	2.7342	3.0000	1
829	6982	Q4	1997	8.6800	4.0796	4.0000	1
829	6993	Q3	1997	2.1700	0.8897	1.0000	1
829	7149	Q1	1997	4.3400	1.4322	2.0000	1
829	7573	Q4	1997	6.5100	3.2550	3.0000	1
829	7856	Q2	1997	4.3400	1.7794	2.0000	1
829	8059	Q3	1997	4.3400	1.6058	2.0000	1
829	8081	Q1	1997	6.5100	2.0832	3.0000	1
829	8094	Q4	1997	4.3400	1.7360	2.0000	1
829	8269	Q2	1997	6.5100	2.2785	3.0000	1
829	8862	Q1	1997	6.5100	2.5389	3.0000	1
829	8891	Q3	1997	6.5100	2.6691	3.0000	1
829	9318	Q3	1997	8.6800	2.9512	4.0000	1
829	9648	Q1	1997	6.5100	2.4738	3.0000	1
829	9863	Q3	1997	6.5100	1.9530	3.0000	1
829	10064	Q4	1997	6.5100	2.4738	3.0000	1
830	335	Q1	1997	7.3500	3.4545	3.0000	1
830	463	Q4	1997	7.3500	2.5725	3.0000	1
830	803	Q1	1997	7.3500	3.5280	3.0000	1
830	820	Q4	1997	9.8000	3.4300	4.0000	1
830	947	Q1	1997	9.8000	3.8220	4.0000	1
830	1415	Q4	1997	9.8000	4.9000	4.0000	1
830	1499	Q1	1997	7.3500	3.6750	3.0000	1
830	1555	Q2	1997	9.8000	3.9200	4.0000	1
830	1609	Q4	1997	4.9000	1.7640	2.0000	1
830	1696	Q2	1997	4.9000	2.4500	2.0000	1
830	1706	Q3	1997	4.9000	1.8620	2.0000	1
830	1829	Q4	1997	9.8000	4.3120	4.0000	1
830	2126	Q1	1997	4.9000	2.1070	2.0000	1
830	2373	Q1	1997	4.9000	2.2540	2.0000	1
830	2571	Q4	1997	7.3500	3.1605	3.0000	1
830	2594	Q4	1997	7.3500	3.3075	3.0000	1
830	2626	Q4	1997	7.3500	3.0135	3.0000	1
830	2779	Q4	1997	9.8000	3.0380	4.0000	1
830	2925	Q3	1997	7.3500	3.3075	3.0000	1
830	2942	Q4	1997	9.8000	3.7240	4.0000	1
830	3297	Q2	1997	4.9000	2.3520	2.0000	1
830	3322	Q3	1997	7.3500	2.3520	3.0000	1
830	3380	Q4	1997	7.3500	2.4255	3.0000	1
830	3397	Q1	1997	4.9000	2.2050	2.0000	1
830	3404	Q2	1997	7.3500	3.5280	3.0000	1
830	3404	Q3	1997	9.8000	4.3120	4.0000	1
830	3700	Q4	1997	7.3500	3.4545	3.0000	1
830	4021	Q1	1997	7.3500	2.6460	3.0000	1
830	4149	Q1	1997	4.9000	1.6170	2.0000	1
830	4149	Q2	1997	7.3500	3.1605	3.0000	1
830	4315	Q1	1997	7.3500	3.3810	3.0000	1
830	4396	Q1	1997	9.8000	3.4300	4.0000	1
830	4398	Q3	1997	9.8000	4.3120	4.0000	1
830	4526	Q1	1997	7.3500	2.7195	3.0000	1
830	4704	Q2	1997	7.3500	2.7930	3.0000	1
830	4767	Q3	1997	9.8000	2.9400	4.0000	1
830	4836	Q2	1997	4.9000	1.8620	2.0000	1
830	5163	Q2	1997	7.3500	2.7930	3.0000	1
830	5164	Q1	1997	2.4500	0.9555	1.0000	1
830	5616	Q1	1997	4.9000	1.5680	2.0000	1
830	5867	Q4	1997	7.3500	3.5280	3.0000	1
830	5999	Q1	1997	7.3500	3.3075	3.0000	1
830	6248	Q3	1997	7.3500	3.0870	3.0000	1
830	6348	Q2	1997	7.3500	2.2785	3.0000	1
830	6567	Q3	1997	9.8000	4.5080	4.0000	1
830	6574	Q4	1997	7.3500	2.4255	3.0000	1
830	7072	Q2	1997	9.8000	3.0380	4.0000	1
830	7109	Q2	1997	7.3500	2.7930	3.0000	1
830	7250	Q3	1997	9.8000	3.0380	4.0000	1
830	7294	Q3	1997	9.8000	4.7040	4.0000	1
830	7480	Q4	1997	4.9000	1.9110	2.0000	1
830	7501	Q4	1997	9.8000	3.0380	4.0000	1
830	7641	Q4	1997	4.9000	1.8620	2.0000	1
830	7920	Q3	1997	9.8000	4.8020	4.0000	1
830	8068	Q2	1997	7.3500	3.6750	3.0000	1
830	8317	Q4	1997	7.3500	2.7195	3.0000	1
830	8435	Q2	1997	9.8000	4.7040	4.0000	1
830	8511	Q1	1997	4.9000	2.0580	2.0000	1
830	8571	Q2	1997	9.8000	3.8220	4.0000	1
830	8579	Q4	1997	4.9000	2.0580	2.0000	1
830	9068	Q1	1997	7.3500	2.3520	3.0000	1
830	9129	Q3	1997	7.3500	2.7195	3.0000	1
830	9200	Q2	1997	9.8000	3.9200	4.0000	1
830	9602	Q1	1997	7.3500	2.5725	3.0000	1
830	10073	Q4	1997	7.3500	2.2785	3.0000	1
830	10133	Q1	1997	7.3500	2.7930	3.0000	1
830	10169	Q4	1997	7.3500	2.3520	3.0000	1
830	10273	Q1	1997	7.3500	3.2340	3.0000	1
831	274	Q2	1997	4.7400	1.8960	3.0000	1
831	352	Q4	1997	3.1600	1.0428	2.0000	1
831	378	Q1	1997	4.7400	1.8012	3.0000	1
831	477	Q1	1997	4.7400	2.3700	3.0000	1
831	527	Q1	1997	3.1600	1.3588	2.0000	1
831	688	Q2	1997	3.1600	1.2324	2.0000	1
831	901	Q1	1997	4.7400	1.8012	3.0000	1
831	1216	Q3	1997	6.3200	2.2752	4.0000	1
831	1276	Q1	1997	4.7400	2.2752	3.0000	1
831	1500	Q3	1997	4.7400	2.2278	3.0000	1
831	1598	Q3	1997	6.3200	2.9704	4.0000	1
831	1650	Q1	1997	4.7400	1.6590	3.0000	1
831	1706	Q1	1997	3.1600	1.3588	2.0000	1
831	1874	Q3	1997	4.7400	2.1330	3.0000	1
831	1900	Q1	1997	3.1600	1.3904	2.0000	1
831	2059	Q4	1997	3.1600	1.4536	2.0000	1
831	2371	Q1	1997	3.1600	1.0112	2.0000	1
831	2544	Q4	1997	3.1600	1.3272	2.0000	1
831	2966	Q2	1997	4.7400	1.7538	3.0000	1
831	2977	Q2	1997	4.7400	1.8012	3.0000	1
831	2996	Q3	1997	6.3200	2.7808	4.0000	1
831	3098	Q2	1997	3.1600	1.2640	2.0000	1
831	3101	Q1	1997	4.7400	1.9908	3.0000	1
831	3313	Q2	1997	4.7400	2.0856	3.0000	1
831	3540	Q4	1997	6.3200	2.5280	4.0000	1
831	3733	Q2	1997	3.1600	1.5168	2.0000	1
831	3878	Q2	1997	3.1600	1.4220	2.0000	1
831	4094	Q3	1997	6.3200	3.0968	4.0000	1
831	4099	Q3	1997	4.7400	1.8486	3.0000	1
831	4417	Q1	1997	4.7400	2.0382	3.0000	1
831	4453	Q3	1997	6.3200	1.8960	4.0000	1
831	4534	Q4	1997	4.7400	1.5168	3.0000	1
831	4556	Q4	1997	4.7400	2.3226	3.0000	1
831	5079	Q1	1997	4.7400	2.2752	3.0000	1
831	5379	Q2	1997	4.7400	1.8012	3.0000	1
831	5530	Q3	1997	12.6400	5.3720	8.0000	2
831	5533	Q1	1997	3.1600	1.2956	2.0000	1
831	5944	Q3	1997	6.3200	2.4016	4.0000	1
831	6124	Q3	1997	3.1600	1.5484	2.0000	1
831	6265	Q1	1997	4.7400	1.4220	3.0000	1
831	6295	Q3	1997	4.7400	1.5642	3.0000	1
831	6584	Q2	1997	3.1600	0.9796	2.0000	1
831	7052	Q4	1997	6.3200	2.8440	4.0000	1
831	7056	Q1	1997	3.1600	1.0428	2.0000	1
831	7109	Q1	1997	4.7400	1.7538	3.0000	1
831	7149	Q3	1997	3.1600	0.9796	2.0000	1
831	7556	Q4	1997	4.7400	1.6590	3.0000	1
831	7825	Q4	1997	3.1600	0.9796	2.0000	1
831	8108	Q1	1997	3.1600	1.1376	2.0000	1
831	8291	Q2	1997	6.3200	2.4648	4.0000	1
831	8360	Q3	1997	4.7400	1.5642	3.0000	1
831	8555	Q3	1997	3.1600	1.1692	2.0000	1
831	8843	Q2	1997	6.3200	2.9704	4.0000	1
831	9139	Q1	1997	1.5800	0.4740	1.0000	1
831	9697	Q1	1997	6.3200	2.1488	4.0000	1
831	9764	Q1	1997	3.1600	0.9480	2.0000	1
831	9924	Q3	1997	6.3200	2.8440	4.0000	1
832	99	Q2	1997	12.9600	6.2208	4.0000	1
832	154	Q2	1997	9.7200	3.7908	3.0000	1
832	268	Q4	1997	9.7200	3.6936	3.0000	1
832	276	Q4	1997	9.7200	3.6936	3.0000	1
832	398	Q3	1997	12.9600	5.5728	4.0000	1
832	545	Q3	1997	9.7200	4.5684	3.0000	1
832	769	Q1	1997	6.4800	2.2032	2.0000	1
832	1057	Q3	1997	3.2400	1.5228	1.0000	1
832	1224	Q2	1997	9.7200	3.5964	3.0000	1
832	1434	Q1	1997	6.4800	2.1384	2.0000	1
832	1765	Q1	1997	3.2400	1.2312	1.0000	1
832	1780	Q4	1997	12.9600	5.5728	4.0000	1
832	1940	Q4	1997	9.7200	3.9852	3.0000	1
832	2244	Q2	1997	16.2000	8.1000	5.0000	1
832	2584	Q3	1997	9.7200	3.4020	3.0000	1
832	2658	Q3	1997	6.4800	2.8512	2.0000	1
832	2689	Q3	1997	12.9600	6.2208	4.0000	1
832	2857	Q4	1997	9.7200	3.9852	3.0000	1
832	2896	Q4	1997	6.4800	2.6568	2.0000	1
832	2957	Q4	1997	6.4800	3.0456	2.0000	1
832	3350	Q3	1997	16.2000	7.1280	5.0000	1
832	3441	Q1	1997	6.4800	2.3976	2.0000	1
832	3755	Q1	1997	12.9600	5.7024	4.0000	1
832	3828	Q4	1997	12.9600	5.7024	4.0000	1
832	3845	Q4	1997	12.9600	4.9248	4.0000	1
832	3925	Q1	1997	9.7200	3.5964	3.0000	1
832	3980	Q1	1997	16.2000	6.4800	5.0000	1
832	4021	Q3	1997	9.7200	3.0132	3.0000	1
832	4096	Q4	1997	6.4800	3.2400	2.0000	1
832	4391	Q2	1997	12.9600	5.5728	4.0000	1
832	4417	Q1	1997	6.4800	2.7864	2.0000	1
832	4541	Q2	1997	9.7200	4.6656	3.0000	1
832	4609	Q3	1997	12.9600	5.3136	4.0000	1
832	4810	Q3	1997	6.4800	3.0456	2.0000	1
832	5067	Q4	1997	9.7200	4.4712	3.0000	1
832	5256	Q3	1997	12.9600	6.2208	4.0000	1
832	5450	Q4	1997	9.7200	4.1796	3.0000	1
832	5738	Q3	1997	12.9600	6.2208	4.0000	1
832	5848	Q1	1997	12.9600	4.9248	4.0000	1
832	6185	Q4	1997	3.2400	1.4580	1.0000	1
832	6499	Q2	1997	9.7200	3.5964	3.0000	1
832	6924	Q4	1997	9.7200	3.1104	3.0000	1
832	6957	Q1	1997	6.4800	2.9808	2.0000	1
832	7269	Q4	1997	12.9600	4.6656	4.0000	1
832	7694	Q4	1997	9.7200	3.6936	3.0000	1
832	7702	Q1	1997	9.7200	4.6656	3.0000	1
832	7961	Q1	1997	6.4800	2.3976	2.0000	1
832	8068	Q3	1997	12.9600	6.4800	4.0000	1
832	8190	Q3	1997	9.7200	3.4992	3.0000	1
832	8304	Q4	1997	16.2000	7.9380	5.0000	1
832	8360	Q2	1997	9.7200	4.3740	3.0000	1
832	8454	Q1	1997	9.7200	4.6656	3.0000	1
832	8504	Q3	1997	6.4800	2.5272	2.0000	1
832	8597	Q2	1997	6.4800	3.0456	2.0000	1
832	8853	Q4	1997	6.4800	3.0456	2.0000	1
832	9332	Q4	1997	6.4800	2.2680	2.0000	1
832	9622	Q4	1997	12.9600	4.9248	4.0000	1
832	9794	Q2	1997	3.2400	1.1988	1.0000	1
833	400	Q2	1997	9.5600	4.1108	4.0000	1
833	769	Q1	1997	4.7800	2.0076	2.0000	1
833	769	Q2	1997	4.7800	1.6252	2.0000	1
833	916	Q3	1997	7.1700	2.7246	3.0000	1
833	1003	Q2	1997	7.1700	2.3661	3.0000	1
833	1248	Q1	1997	4.7800	1.7686	2.0000	1
833	1289	Q4	1997	7.1700	3.1548	3.0000	1
833	1442	Q1	1997	7.1700	3.0831	3.0000	1
833	1587	Q4	1997	7.1700	2.7963	3.0000	1
833	1848	Q4	1997	9.5600	3.6328	4.0000	1
833	2448	Q4	1997	4.7800	1.9598	2.0000	1
833	2684	Q1	1997	9.5600	4.6844	4.0000	1
833	2870	Q2	1997	9.5600	4.3020	4.0000	1
833	3188	Q4	1997	7.1700	2.7963	3.0000	1
833	3242	Q1	1997	7.1700	2.7963	3.0000	1
833	3271	Q4	1997	4.7800	1.6730	2.0000	1
833	3305	Q4	1997	7.1700	3.5850	3.0000	1
833	3476	Q4	1997	9.5600	3.2504	4.0000	1
833	3477	Q2	1997	4.7800	2.2466	2.0000	1
833	3869	Q3	1997	9.5600	4.1108	4.0000	1
833	3878	Q3	1997	7.1700	3.1548	3.0000	1
833	3976	Q4	1997	9.5600	3.7284	4.0000	1
833	3980	Q3	1997	11.9500	4.7800	5.0000	1
833	4007	Q2	1997	7.1700	2.6529	3.0000	1
833	4021	Q4	1997	4.7800	2.1510	2.0000	1
833	4210	Q3	1997	7.1700	3.5850	3.0000	1
833	4490	Q3	1997	11.9500	4.1825	5.0000	1
833	4784	Q3	1997	7.1700	2.5095	3.0000	1
833	5162	Q1	1997	9.5600	3.5372	4.0000	1
833	5174	Q3	1997	9.5600	4.5888	4.0000	1
833	5297	Q2	1997	7.1700	3.5133	3.0000	1
833	5436	Q1	1997	7.1700	2.7963	3.0000	1
833	5501	Q3	1997	9.5600	3.5372	4.0000	1
833	5514	Q1	1997	4.7800	2.1510	2.0000	1
833	5542	Q2	1997	7.1700	3.2982	3.0000	1
833	5724	Q1	1997	7.1700	3.2982	3.0000	1
833	5827	Q2	1997	7.1700	2.1510	3.0000	1
833	6098	Q3	1997	7.1700	2.2944	3.0000	1
833	6324	Q4	1997	9.5600	3.8240	4.0000	1
833	7072	Q3	1997	4.7800	1.8642	2.0000	1
833	7447	Q4	1997	9.5600	4.1108	4.0000	1
833	7455	Q2	1997	7.1700	3.2982	3.0000	1
833	7551	Q2	1997	4.7800	2.1032	2.0000	1
833	7780	Q2	1997	9.5600	3.4416	4.0000	1
833	8156	Q3	1997	4.7800	1.4340	2.0000	1
833	8452	Q1	1997	7.1700	2.6529	3.0000	1
833	8634	Q1	1997	4.7800	2.2466	2.0000	1
833	8731	Q1	1997	9.5600	3.5372	4.0000	1
833	8966	Q1	1997	7.1700	2.6529	3.0000	1
833	8982	Q3	1997	7.1700	2.7246	3.0000	1
833	9125	Q1	1997	7.1700	2.4378	3.0000	1
833	10033	Q2	1997	7.1700	2.2944	3.0000	1
833	10104	Q4	1997	11.9500	5.9750	5.0000	1
833	10105	Q3	1997	2.3900	0.8843	1.0000	1
833	10264	Q2	1997	9.5600	4.3020	4.0000	1
834	28	Q1	1997	5.9200	2.2496	2.0000	1
834	154	Q4	1997	8.8800	3.4632	3.0000	1
834	541	Q1	1997	11.8400	4.1440	4.0000	1
834	739	Q4	1997	11.8400	5.3280	4.0000	1
834	806	Q1	1997	8.8800	2.8416	3.0000	1
834	816	Q3	1997	8.8800	3.2856	3.0000	1
834	819	Q1	1997	8.8800	3.3744	3.0000	1
834	1071	Q4	1997	8.8800	4.3512	3.0000	1
834	1773	Q4	1997	11.8400	5.6832	4.0000	1
834	2201	Q1	1997	5.9200	2.6048	2.0000	1
834	2613	Q1	1997	5.9200	1.8944	2.0000	1
834	2850	Q3	1997	8.8800	3.1968	3.0000	1
834	2890	Q1	1997	11.8400	5.0912	4.0000	1
834	2965	Q4	1997	2.9600	1.0952	1.0000	1
834	3310	Q1	1997	11.8400	5.8016	4.0000	1
834	3540	Q4	1997	11.8400	4.9728	4.0000	1
834	3647	Q2	1997	5.9200	2.0128	2.0000	1
834	3674	Q1	1997	14.8000	4.7360	5.0000	1
834	3759	Q3	1997	11.8400	4.9728	4.0000	1
834	3855	Q3	1997	8.8800	4.0848	3.0000	1
834	4444	Q3	1997	8.8800	3.9960	3.0000	1
834	4676	Q4	1997	5.9200	2.0720	2.0000	1
834	4693	Q3	1997	8.8800	3.2856	3.0000	1
834	4814	Q3	1997	5.9200	2.0128	2.0000	1
834	5376	Q1	1997	8.8800	3.9960	3.0000	1
834	5389	Q3	1997	11.8400	4.3808	4.0000	1
834	5560	Q3	1997	8.8800	3.9072	3.0000	1
834	5590	Q4	1997	8.8800	3.3744	3.0000	1
834	5674	Q2	1997	8.8800	4.2624	3.0000	1
834	6237	Q2	1997	11.8400	4.0256	4.0000	1
834	6745	Q2	1997	11.8400	4.0256	4.0000	1
834	6841	Q3	1997	5.9200	2.3088	2.0000	1
834	6877	Q4	1997	5.9200	2.8416	2.0000	1
834	7106	Q4	1997	5.9200	2.4864	2.0000	1
834	7234	Q3	1997	14.8000	5.9200	5.0000	1
834	7702	Q2	1997	11.8400	5.2096	4.0000	1
834	7813	Q4	1997	5.9200	1.9536	2.0000	1
834	8015	Q3	1997	11.8400	4.6176	4.0000	1
834	8472	Q2	1997	5.9200	2.0720	2.0000	1
834	8647	Q4	1997	8.8800	3.8184	3.0000	1
834	8814	Q3	1997	11.8400	4.3808	4.0000	1
834	9040	Q3	1997	8.8800	3.2856	3.0000	1
834	9080	Q2	1997	8.8800	3.4632	3.0000	1
834	9169	Q4	1997	14.8000	5.9200	5.0000	1
834	9279	Q3	1997	11.8400	4.6176	4.0000	1
834	9313	Q2	1997	11.8400	4.3808	4.0000	1
834	9337	Q1	1997	8.8800	4.3512	3.0000	1
834	9534	Q2	1997	5.9200	2.5456	2.0000	1
834	9648	Q1	1997	11.8400	5.0912	4.0000	1
834	10020	Q4	1997	11.8400	3.9072	4.0000	1
834	10167	Q3	1997	8.8800	3.9960	3.0000	1
835	127	Q2	1997	13.9600	6.8404	4.0000	1
835	430	Q2	1997	10.4700	4.7115	3.0000	1
835	602	Q1	1997	10.4700	3.2457	3.0000	1
835	619	Q3	1997	10.4700	3.9786	3.0000	1
835	901	Q2	1997	10.4700	3.9786	3.0000	1
835	1132	Q3	1997	10.4700	4.0833	3.0000	1
835	1331	Q4	1997	13.9600	6.7008	4.0000	1
835	1533	Q3	1997	10.4700	4.2927	3.0000	1
835	1545	Q4	1997	13.9600	5.1652	4.0000	1
835	1567	Q1	1997	13.9600	5.0256	4.0000	1
835	1598	Q3	1997	13.9600	6.5612	4.0000	1
835	1991	Q1	1997	6.9800	2.7222	2.0000	1
835	2129	Q4	1997	10.4700	4.3974	3.0000	1
835	2210	Q3	1997	13.9600	6.2820	4.0000	1
835	2265	Q1	1997	10.4700	3.3504	3.0000	1
835	2506	Q3	1997	10.4700	4.6068	3.0000	1
835	2813	Q2	1997	13.9600	4.7464	4.0000	1
835	2908	Q3	1997	10.4700	3.7692	3.0000	1
835	3921	Q1	1997	6.9800	2.7920	2.0000	1
835	4021	Q2	1997	10.4700	4.2927	3.0000	1
835	4105	Q1	1997	13.9600	6.2820	4.0000	1
835	4597	Q2	1997	6.9800	2.8618	2.0000	1
835	4651	Q2	1997	6.9800	3.4202	2.0000	1
835	4898	Q4	1997	6.9800	3.2806	2.0000	1
835	5031	Q2	1997	13.9600	6.1424	4.0000	1
835	5067	Q3	1997	10.4700	3.3504	3.0000	1
835	5470	Q4	1997	6.9800	2.3732	2.0000	1
835	5674	Q3	1997	6.9800	2.3034	2.0000	1
835	5685	Q3	1997	6.9800	3.3504	2.0000	1
835	5766	Q3	1997	10.4700	3.2457	3.0000	1
835	5869	Q3	1997	13.9600	6.9800	4.0000	1
835	5877	Q1	1997	6.9800	2.3034	2.0000	1
835	6236	Q1	1997	10.4700	5.0256	3.0000	1
835	6400	Q4	1997	13.9600	5.3048	4.0000	1
835	6592	Q3	1997	13.9600	4.7464	4.0000	1
835	6966	Q2	1997	10.4700	3.1410	3.0000	1
835	6997	Q3	1997	10.4700	4.2927	3.0000	1
835	7413	Q1	1997	10.4700	4.3974	3.0000	1
835	8196	Q3	1997	6.9800	2.5128	2.0000	1
835	8318	Q1	1997	10.4700	4.7115	3.0000	1
835	8423	Q3	1997	10.4700	4.7115	3.0000	1
835	8454	Q2	1997	10.4700	5.0256	3.0000	1
835	8499	Q4	1997	10.4700	4.6068	3.0000	1
835	8606	Q4	1997	6.9800	2.2336	2.0000	1
835	8919	Q4	1997	10.4700	3.8739	3.0000	1
835	9045	Q1	1997	6.9800	2.5826	2.0000	1
835	9123	Q1	1997	10.4700	4.1880	3.0000	1
835	9318	Q4	1997	13.9600	6.8404	4.0000	1
835	9420	Q4	1997	6.9800	2.8618	2.0000	1
835	9545	Q3	1997	10.4700	4.0833	3.0000	1
835	9556	Q3	1997	10.4700	5.0256	3.0000	1
835	9716	Q4	1997	10.4700	5.2350	3.0000	1
835	9785	Q3	1997	13.9600	6.1424	4.0000	1
835	9943	Q1	1997	13.9600	6.7008	4.0000	1
835	10274	Q3	1997	10.4700	4.3974	3.0000	1
836	727	Q4	1997	5.9000	2.1240	5.0000	1
836	760	Q2	1997	7.0800	2.6550	6.0000	2
836	939	Q4	1997	4.7200	1.4632	4.0000	1
836	1359	Q3	1997	2.3600	0.9204	2.0000	1
836	1389	Q3	1997	3.5400	1.6992	3.0000	1
836	1493	Q3	1997	2.3600	0.7316	2.0000	1
836	1696	Q2	1997	2.3600	0.7080	2.0000	1
836	1721	Q3	1997	3.5400	1.0620	3.0000	1
836	1977	Q1	1997	3.5400	1.7700	3.0000	1
836	1991	Q3	1997	2.3600	0.9440	2.0000	1
836	2143	Q3	1997	4.7200	1.9352	4.0000	1
836	2266	Q3	1997	4.7200	1.5104	4.0000	1
836	2426	Q1	1997	2.3600	0.8024	2.0000	1
836	2673	Q3	1997	3.5400	1.3806	3.0000	1
836	2769	Q1	1997	4.7200	1.7464	4.0000	1
836	2878	Q2	1997	5.9000	1.7700	5.0000	1
836	2978	Q1	1997	3.5400	1.2390	3.0000	1
836	3491	Q1	1997	4.7200	1.4632	4.0000	1
836	3902	Q1	1997	3.5400	1.3098	3.0000	1
836	4094	Q3	1997	3.5400	1.5576	3.0000	1
836	4099	Q2	1997	3.5400	1.3806	3.0000	1
836	4230	Q1	1997	3.5400	1.3452	3.0000	1
836	4240	Q3	1997	3.5400	1.0974	3.0000	1
836	4263	Q3	1997	5.9000	2.5960	5.0000	1
836	4282	Q1	1997	4.7200	1.5104	4.0000	1
836	4322	Q2	1997	4.7200	2.0768	4.0000	1
836	4392	Q4	1997	2.3600	0.8260	2.0000	1
836	4460	Q1	1997	2.3600	1.0620	2.0000	1
836	4507	Q4	1997	5.9000	2.0650	5.0000	1
836	4846	Q1	1997	3.5400	1.7346	3.0000	1
836	5158	Q1	1997	3.5400	1.0620	3.0000	1
836	5174	Q1	1997	3.5400	1.3806	3.0000	1
836	5190	Q3	1997	2.3600	1.1092	2.0000	1
836	5443	Q3	1997	2.3600	1.0856	2.0000	1
836	5501	Q1	1997	4.7200	1.6520	4.0000	1
836	5501	Q4	1997	3.5400	1.4514	3.0000	1
836	5714	Q4	1997	3.5400	1.5576	3.0000	1
836	5925	Q1	1997	3.5400	1.3806	3.0000	1
836	5953	Q1	1997	4.7200	1.7936	4.0000	1
836	6008	Q2	1997	4.7200	1.7936	4.0000	1
836	6180	Q1	1997	3.5400	1.4160	3.0000	1
836	6271	Q4	1997	3.5400	1.4514	3.0000	1
836	6423	Q2	1997	4.7200	1.9824	4.0000	1
836	6775	Q2	1997	5.9000	2.1830	5.0000	1
836	7209	Q2	1997	3.5400	1.7700	3.0000	1
836	7274	Q4	1997	4.7200	1.5576	4.0000	1
836	7474	Q2	1997	3.5400	1.3806	3.0000	1
836	7486	Q2	1997	3.5400	1.7346	3.0000	1
836	7589	Q1	1997	3.5400	1.3098	3.0000	1
836	7822	Q2	1997	3.5400	1.3452	3.0000	1
836	7845	Q3	1997	3.5400	1.3098	3.0000	1
836	7878	Q1	1997	4.7200	2.0768	4.0000	1
836	7913	Q2	1997	2.3600	0.9440	2.0000	1
836	8202	Q1	1997	4.7200	2.0768	4.0000	1
836	8242	Q4	1997	4.7200	1.7464	4.0000	1
836	8254	Q2	1997	4.7200	2.1712	4.0000	1
836	8275	Q4	1997	3.5400	1.7346	3.0000	1
836	8473	Q3	1997	4.7200	1.4160	4.0000	1
836	8758	Q1	1997	3.5400	1.3098	3.0000	1
836	8794	Q4	1997	4.7200	1.8408	4.0000	1
836	9095	Q4	1997	3.5400	1.3098	3.0000	1
836	9303	Q2	1997	2.3600	0.8024	2.0000	1
836	9324	Q1	1997	3.5400	1.1328	3.0000	1
836	9728	Q4	1997	3.5400	1.2390	3.0000	1
836	9832	Q2	1997	4.7200	1.6048	4.0000	1
837	217	Q1	1997	4.8600	1.8468	3.0000	1
837	280	Q3	1997	4.8600	1.8954	3.0000	1
837	1133	Q4	1997	4.8600	1.8468	3.0000	1
837	1275	Q4	1997	4.8600	1.6038	3.0000	1
837	1741	Q2	1997	4.8600	2.0412	3.0000	1
837	1751	Q3	1997	6.4800	2.6568	4.0000	1
837	1798	Q2	1997	3.2400	1.2636	2.0000	1
837	1859	Q4	1997	4.8600	1.6524	3.0000	1
837	1920	Q3	1997	4.8600	2.1384	3.0000	1
837	1970	Q2	1997	6.4800	2.7216	4.0000	1
837	2166	Q4	1997	6.4800	3.2400	4.0000	1
837	2210	Q3	1997	4.8600	2.2842	3.0000	1
837	2211	Q3	1997	6.4800	2.3976	4.0000	1
837	2241	Q4	1997	4.8600	2.3328	3.0000	1
837	2378	Q2	1997	4.8600	1.9440	3.0000	1
837	2466	Q3	1997	3.2400	1.1016	2.0000	1
837	2493	Q2	1997	3.2400	1.0368	2.0000	1
837	2563	Q1	1997	4.8600	2.1384	3.0000	1
837	2695	Q1	1997	4.8600	2.1384	3.0000	1
837	2712	Q4	1997	4.8600	2.1384	3.0000	1
837	2879	Q3	1997	3.2400	1.4904	2.0000	1
837	2888	Q4	1997	6.4800	3.1104	4.0000	1
837	3182	Q4	1997	3.2400	1.2636	2.0000	1
837	3239	Q1	1997	4.8600	1.8468	3.0000	1
837	3528	Q4	1997	6.4800	2.6568	4.0000	1
837	3668	Q3	1997	6.4800	2.2032	4.0000	1
837	3692	Q3	1997	4.8600	1.6524	3.0000	1
837	4257	Q4	1997	4.8600	2.1384	3.0000	1
837	4292	Q1	1997	6.4800	2.2680	4.0000	1
837	4700	Q2	1997	6.4800	3.1752	4.0000	1
837	4954	Q1	1997	8.1000	2.9970	5.0000	1
837	5158	Q1	1997	4.8600	1.8468	3.0000	1
837	5174	Q2	1997	3.2400	1.2960	2.0000	1
837	5644	Q4	1997	3.2400	1.0368	2.0000	1
837	5681	Q3	1997	4.8600	1.8954	3.0000	1
837	5814	Q2	1997	4.8600	1.9926	3.0000	1
837	5867	Q3	1997	4.8600	1.5066	3.0000	1
837	5877	Q4	1997	4.8600	1.5552	3.0000	1
837	6113	Q2	1997	3.2400	1.2312	2.0000	1
837	6364	Q4	1997	4.8600	1.9440	3.0000	1
837	6647	Q1	1997	3.2400	1.4256	2.0000	1
837	6672	Q4	1997	3.2400	1.3608	2.0000	1
837	6995	Q2	1997	4.8600	1.6524	3.0000	1
837	7619	Q1	1997	6.4800	2.2032	4.0000	1
837	7731	Q4	1997	6.4800	2.0088	4.0000	1
837	7831	Q3	1997	3.2400	1.0692	2.0000	1
837	8154	Q3	1997	4.8600	2.0898	3.0000	1
837	8242	Q2	1997	4.8600	1.8954	3.0000	1
837	8511	Q4	1997	4.8600	1.7496	3.0000	1
837	8712	Q2	1997	8.1000	3.9690	5.0000	1
837	8792	Q2	1997	6.4800	2.8512	4.0000	1
837	8872	Q4	1997	4.8600	1.7982	3.0000	1
837	8906	Q2	1997	3.2400	1.0368	2.0000	1
837	9013	Q4	1997	4.8600	1.7982	3.0000	1
837	9050	Q1	1997	3.2400	1.1988	2.0000	1
837	9256	Q3	1997	3.2400	1.1988	2.0000	1
837	9417	Q4	1997	4.8600	1.7982	3.0000	1
837	9510	Q3	1997	4.8600	2.2842	3.0000	1
837	9631	Q3	1997	4.8600	2.4300	3.0000	1
837	9812	Q4	1997	4.8600	1.8954	3.0000	1
837	9937	Q4	1997	6.4800	2.3976	4.0000	1
838	154	Q4	1997	7.7400	3.7152	3.0000	1
838	553	Q1	1997	5.1600	1.9608	2.0000	1
838	558	Q4	1997	5.1600	2.3736	2.0000	1
838	769	Q4	1997	7.7400	3.7926	3.0000	1
838	801	Q4	1997	5.1600	2.0124	2.0000	1
838	845	Q4	1997	7.7400	3.7926	3.0000	1
838	1091	Q1	1997	7.7400	3.8700	3.0000	1
838	1159	Q4	1997	10.3200	4.5408	4.0000	1
838	1245	Q1	1997	5.1600	2.0640	2.0000	1
838	1633	Q1	1997	10.3200	3.8184	4.0000	1
838	1736	Q3	1997	5.1600	2.2188	2.0000	1
838	1744	Q4	1997	5.1600	1.7544	2.0000	1
838	1771	Q4	1997	2.5800	1.0320	1.0000	1
838	2488	Q3	1997	7.7400	2.4768	3.0000	1
838	2493	Q2	1997	5.1600	1.6512	2.0000	1
838	2678	Q4	1997	7.7400	3.7926	3.0000	1
838	2769	Q2	1997	7.7400	2.3994	3.0000	1
838	2907	Q3	1997	5.1600	1.6512	2.0000	1
838	3076	Q1	1997	10.3200	3.0960	4.0000	1
838	3178	Q4	1997	7.7400	2.6316	3.0000	1
838	3239	Q4	1997	7.7400	2.9412	3.0000	1
838	3321	Q4	1997	5.1600	2.4768	2.0000	1
838	3691	Q2	1997	7.7400	2.6316	3.0000	1
838	3873	Q4	1997	7.7400	2.7864	3.0000	1
838	4180	Q4	1997	7.7400	3.1734	3.0000	1
838	4391	Q1	1997	10.3200	4.4376	4.0000	1
838	4445	Q4	1997	7.7400	3.7926	3.0000	1
838	4497	Q4	1997	12.9000	4.9020	5.0000	1
838	4541	Q2	1997	7.7400	3.7152	3.0000	1
838	4676	Q3	1997	7.7400	2.6316	3.0000	1
838	4829	Q2	1997	5.1600	1.9092	2.0000	1
838	5127	Q4	1997	7.7400	2.5542	3.0000	1
838	5233	Q2	1997	7.7400	3.4056	3.0000	1
838	5259	Q4	1997	7.7400	3.2508	3.0000	1
838	5302	Q2	1997	7.7400	3.0960	3.0000	1
838	5479	Q3	1997	2.5800	0.8514	1.0000	1
838	5639	Q3	1997	10.3200	3.0960	4.0000	1
838	5644	Q3	1997	5.1600	1.6512	2.0000	1
838	5899	Q3	1997	7.7400	2.3994	3.0000	1
838	6138	Q2	1997	5.1600	2.2704	2.0000	1
838	6162	Q3	1997	5.1600	2.1156	2.0000	1
838	6261	Q3	1997	12.9000	6.4500	5.0000	1
838	6474	Q2	1997	7.7400	3.3282	3.0000	1
838	6781	Q4	1997	5.1600	2.2188	2.0000	1
838	6904	Q3	1997	10.3200	3.8184	4.0000	1
838	7052	Q2	1997	7.7400	2.7864	3.0000	1
838	7153	Q1	1997	10.3200	4.1280	4.0000	1
838	7262	Q3	1997	5.1600	2.2188	2.0000	1
838	7582	Q4	1997	7.7400	3.4830	3.0000	1
838	7607	Q2	1997	12.9000	5.1600	5.0000	1
838	7906	Q3	1997	7.7400	3.1734	3.0000	1
838	8165	Q1	1997	7.7400	2.9412	3.0000	1
838	8242	Q1	1997	7.7400	3.0186	3.0000	1
838	8374	Q1	1997	5.1600	1.7544	2.0000	1
838	8407	Q2	1997	10.3200	3.1992	4.0000	1
838	8466	Q1	1997	10.3200	3.5088	4.0000	1
838	8945	Q2	1997	5.1600	2.2188	2.0000	1
838	9322	Q4	1997	5.1600	2.1156	2.0000	1
838	9752	Q1	1997	5.1600	2.4252	2.0000	1
838	9801	Q4	1997	7.7400	3.3282	3.0000	1
838	9812	Q1	1997	7.7400	3.0186	3.0000	1
838	9974	Q2	1997	7.7400	2.6316	3.0000	1
839	169	Q4	1997	1.9800	0.9504	3.0000	1
839	221	Q1	1997	2.6400	1.0560	4.0000	1
839	346	Q3	1997	1.9800	0.8514	3.0000	1
839	569	Q4	1997	1.9800	0.6732	3.0000	1
839	709	Q1	1997	1.9800	0.6336	3.0000	1
839	856	Q1	1997	3.3000	1.6170	5.0000	1
839	879	Q4	1997	3.3000	1.4520	5.0000	1
839	1274	Q3	1997	1.9800	0.7326	3.0000	1
839	1446	Q2	1997	1.9800	0.9900	3.0000	1
839	1801	Q3	1997	2.6400	1.1352	4.0000	1
839	1991	Q2	1997	1.9800	0.6336	3.0000	1
839	2171	Q2	1997	1.3200	0.5676	2.0000	1
839	2232	Q1	1997	1.9800	0.9504	3.0000	1
839	2378	Q2	1997	1.3200	0.5676	2.0000	1
839	2639	Q3	1997	1.9800	0.8712	3.0000	1
839	2890	Q4	1997	2.6400	1.2408	4.0000	1
839	3046	Q2	1997	1.9800	0.9108	3.0000	1
839	3360	Q4	1997	1.9800	0.7524	3.0000	1
839	3515	Q2	1997	1.3200	0.6204	2.0000	1
839	3639	Q4	1997	2.6400	0.8184	4.0000	1
839	3773	Q2	1997	1.9800	0.6336	3.0000	1
839	3970	Q2	1997	1.9800	0.9900	3.0000	1
839	4099	Q2	1997	1.9800	0.9504	3.0000	1
839	4390	Q4	1997	2.6400	1.2408	4.0000	1
839	4541	Q4	1997	1.9800	0.5940	3.0000	1
839	4798	Q2	1997	1.9800	0.8910	3.0000	1
839	5085	Q2	1997	1.3200	0.5676	2.0000	1
839	5259	Q4	1997	1.9800	0.7722	3.0000	1
839	5633	Q2	1997	1.3200	0.5676	2.0000	1
839	6109	Q1	1997	1.3200	0.4752	2.0000	1
839	6622	Q2	1997	2.6400	0.7920	4.0000	1
839	6712	Q4	1997	1.3200	0.6468	2.0000	1
839	6766	Q1	1997	1.9800	0.9900	3.0000	1
839	6846	Q3	1997	1.3200	0.5676	2.0000	1
839	6866	Q4	1997	1.9800	0.6930	3.0000	1
839	6924	Q3	1997	1.3200	0.5016	2.0000	1
839	7149	Q1	1997	1.9800	0.8118	3.0000	1
839	7234	Q3	1997	2.6400	1.0824	4.0000	1
839	7262	Q4	1997	1.9800	0.6336	3.0000	1
839	7434	Q4	1997	1.9800	0.9504	3.0000	1
839	7639	Q1	1997	1.3200	0.6072	2.0000	1
839	7662	Q4	1997	1.3200	0.4488	2.0000	1
839	7702	Q2	1997	1.9800	0.9108	3.0000	1
839	8311	Q4	1997	2.6400	1.3200	4.0000	1
839	8373	Q1	1997	1.3200	0.5016	2.0000	1
839	8435	Q1	1997	2.6400	1.0032	4.0000	1
839	8467	Q3	1997	2.6400	0.9768	4.0000	1
839	8597	Q4	1997	1.9800	0.6732	3.0000	1
839	8902	Q4	1997	1.9800	0.9108	3.0000	1
839	8982	Q3	1997	2.6400	1.2936	4.0000	1
839	9169	Q4	1997	1.3200	0.4356	2.0000	1
839	9200	Q1	1997	1.9800	0.8514	3.0000	1
839	9486	Q4	1997	1.9800	0.7920	3.0000	1
839	9510	Q4	1997	1.3200	0.5808	2.0000	1
839	9623	Q1	1997	1.9800	0.5940	3.0000	1
839	9951	Q2	1997	3.3000	1.5840	5.0000	1
839	10259	Q3	1997	1.3200	0.4356	2.0000	1
840	30	Q3	1997	4.1100	1.3563	3.0000	1
840	192	Q4	1997	2.7400	1.2604	2.0000	1
840	282	Q2	1997	4.1100	1.2741	3.0000	1
840	569	Q1	1997	4.1100	1.2741	3.0000	1
840	595	Q3	1997	5.4800	2.1372	4.0000	1
840	709	Q2	1997	4.1100	1.6851	3.0000	1
840	760	Q3	1997	5.4800	2.6852	4.0000	1
840	898	Q4	1997	5.4800	2.0276	4.0000	1
840	1049	Q3	1997	2.7400	1.1782	2.0000	1
840	1080	Q4	1997	4.1100	1.3563	3.0000	1
840	1468	Q1	1997	5.4800	1.6988	4.0000	1
840	1491	Q2	1997	2.7400	1.0412	2.0000	1
840	1541	Q3	1997	5.4800	2.4112	4.0000	1
840	1551	Q1	1997	4.1100	2.0139	3.0000	1
840	1669	Q2	1997	2.7400	1.0960	2.0000	1
840	1798	Q4	1997	5.4800	2.5756	4.0000	1
840	1811	Q3	1997	4.1100	1.2330	3.0000	1
840	1821	Q3	1997	4.1100	1.2741	3.0000	1
840	1844	Q2	1997	5.4800	1.8084	4.0000	1
840	1994	Q3	1997	5.4800	2.3016	4.0000	1
840	2335	Q3	1997	9.5900	4.3292	7.0000	2
840	2443	Q2	1997	5.4800	1.6440	4.0000	1
840	2550	Q4	1997	5.4800	2.3564	4.0000	1
840	2825	Q3	1997	4.1100	1.9317	3.0000	1
840	3161	Q1	1997	4.1100	1.9728	3.0000	1
840	3197	Q2	1997	4.1100	1.6440	3.0000	1
840	3643	Q1	1997	1.3700	0.4795	1.0000	1
840	3826	Q4	1997	4.1100	1.8495	3.0000	1
840	4263	Q4	1997	5.4800	2.2468	4.0000	1
840	4439	Q2	1997	5.4800	1.8632	4.0000	1
840	4525	Q2	1997	4.1100	1.3974	3.0000	1
840	4798	Q1	1997	4.1100	1.6440	3.0000	1
840	4834	Q3	1997	2.7400	1.3152	2.0000	1
840	4875	Q3	1997	2.7400	1.0412	2.0000	1
840	5249	Q2	1997	5.4800	2.1920	4.0000	1
840	5278	Q2	1997	5.4800	2.6852	4.0000	1
840	5341	Q1	1997	5.4800	2.6852	4.0000	1
840	5438	Q3	1997	4.1100	1.4796	3.0000	1
840	5999	Q1	1997	5.4800	2.5756	4.0000	1
840	6123	Q4	1997	2.7400	0.9042	2.0000	1
840	6367	Q3	1997	4.1100	1.4385	3.0000	1
840	6471	Q4	1997	2.7400	0.9042	2.0000	1
840	6609	Q3	1997	5.4800	1.9180	4.0000	1
840	6617	Q1	1997	5.4800	2.2468	4.0000	1
840	7269	Q3	1997	6.8500	3.2195	5.0000	1
840	7292	Q1	1997	4.1100	1.3152	3.0000	1
840	7359	Q3	1997	5.4800	2.5208	4.0000	1
840	7384	Q1	1997	4.1100	1.3563	3.0000	1
840	7441	Q4	1997	5.4800	2.6852	4.0000	1
840	7446	Q2	1997	5.4800	2.0276	4.0000	1
840	7447	Q4	1997	5.4800	2.2468	4.0000	1
840	7713	Q4	1997	5.4800	1.6988	4.0000	1
840	7896	Q1	1997	4.1100	1.2330	3.0000	1
840	8015	Q4	1997	2.7400	1.0138	2.0000	1
840	8181	Q2	1997	2.7400	1.2056	2.0000	1
840	8202	Q2	1997	4.1100	1.4385	3.0000	1
840	8466	Q1	1997	5.4800	2.2468	4.0000	1
840	8483	Q3	1997	5.4800	1.6988	4.0000	1
840	8653	Q2	1997	4.1100	1.8906	3.0000	1
840	9115	Q2	1997	6.8500	3.2195	5.0000	1
840	9236	Q1	1997	4.1100	1.5618	3.0000	1
840	9452	Q4	1997	4.1100	1.4796	3.0000	1
840	9631	Q2	1997	5.4800	2.4660	4.0000	1
840	9673	Q1	1997	4.1100	1.6851	3.0000	1
840	9721	Q2	1997	2.7400	0.9316	2.0000	1
840	9858	Q4	1997	5.4800	1.9728	4.0000	1
840	9928	Q2	1997	5.4800	2.6304	4.0000	1
840	10214	Q4	1997	5.4800	2.3016	4.0000	1
841	169	Q4	1997	7.4000	3.7000	4.0000	1
841	329	Q3	1997	7.4000	2.2940	4.0000	1
841	355	Q1	1997	5.5500	2.6085	3.0000	1
841	769	Q1	1997	5.5500	2.7195	3.0000	1
841	782	Q1	1997	9.2500	3.0525	5.0000	1
841	1150	Q1	1997	3.7000	1.4430	2.0000	1
841	1173	Q1	1997	5.5500	2.4975	3.0000	1
841	1216	Q3	1997	5.5500	1.7205	3.0000	1
841	1256	Q3	1997	7.4000	3.4040	4.0000	1
841	1337	Q1	1997	7.4000	2.6640	4.0000	1
841	1632	Q1	1997	7.4000	3.7000	4.0000	1
841	1642	Q4	1997	5.5500	1.7760	3.0000	1
841	1795	Q4	1997	5.5500	2.7195	3.0000	1
841	2034	Q1	1997	7.4000	2.5900	4.0000	1
841	2335	Q1	1997	7.4000	3.6260	4.0000	1
841	2337	Q3	1997	5.5500	1.8315	3.0000	1
841	2355	Q1	1997	3.7000	1.4060	2.0000	1
841	2553	Q2	1997	5.5500	2.1645	3.0000	1
841	2929	Q2	1997	3.7000	1.7020	2.0000	1
841	3021	Q2	1997	5.5500	2.4975	3.0000	1
841	3087	Q2	1997	5.5500	1.6650	3.0000	1
841	3716	Q3	1997	5.5500	2.3865	3.0000	1
841	4021	Q2	1997	7.4000	2.7380	4.0000	1
841	4099	Q3	1997	7.4000	3.7000	4.0000	1
841	4497	Q1	1997	7.4000	2.8120	4.0000	1
841	4535	Q1	1997	7.4000	2.3680	4.0000	1
841	4824	Q2	1997	5.5500	2.2755	3.0000	1
841	5104	Q3	1997	7.4000	3.2560	4.0000	1
841	5152	Q3	1997	5.5500	2.0535	3.0000	1
841	5432	Q3	1997	5.5500	1.7205	3.0000	1
841	5889	Q2	1997	5.5500	2.2200	3.0000	1
841	6178	Q2	1997	3.7000	1.5540	2.0000	1
841	6181	Q2	1997	5.5500	2.1645	3.0000	1
841	6273	Q1	1997	5.5500	1.8315	3.0000	1
841	6621	Q4	1997	5.5500	1.7205	3.0000	1
841	6916	Q2	1997	7.4000	2.2940	4.0000	1
841	6932	Q1	1997	5.5500	2.3865	3.0000	1
841	6958	Q2	1997	5.5500	2.7195	3.0000	1
841	7204	Q1	1997	5.5500	2.0535	3.0000	1
841	7359	Q2	1997	7.4000	3.4040	4.0000	1
841	7381	Q3	1997	7.4000	3.1080	4.0000	1
841	7502	Q1	1997	3.7000	1.3690	2.0000	1
841	7889	Q2	1997	1.8500	0.6475	1.0000	1
841	8003	Q2	1997	3.7000	1.1840	2.0000	1
841	8686	Q2	1997	5.5500	2.3310	3.0000	1
841	8731	Q1	1997	5.5500	2.3865	3.0000	1
841	9039	Q1	1997	3.7000	1.2580	2.0000	1
841	9263	Q2	1997	3.7000	1.5910	2.0000	1
841	9459	Q4	1997	5.5500	2.6640	3.0000	1
841	9495	Q4	1997	5.5500	1.7760	3.0000	1
841	9603	Q4	1997	7.4000	3.0340	4.0000	1
841	9721	Q1	1997	3.7000	1.2580	2.0000	1
841	9812	Q1	1997	7.4000	3.1820	4.0000	1
841	10022	Q2	1997	5.5500	1.9980	3.0000	1
841	10051	Q3	1997	3.7000	1.1470	2.0000	1
841	10063	Q2	1997	3.7000	1.2580	2.0000	1
842	89	Q4	1997	9.6000	4.1280	3.0000	1
842	192	Q2	1997	9.6000	4.1280	3.0000	1
842	226	Q3	1997	6.4000	2.7520	2.0000	1
842	406	Q2	1997	9.6000	3.4560	3.0000	1
842	454	Q1	1997	12.8000	5.5040	4.0000	1
842	461	Q3	1997	9.6000	3.4560	3.0000	1
842	587	Q4	1997	9.6000	3.3600	3.0000	1
842	1243	Q3	1997	9.6000	3.9360	3.0000	1
842	1427	Q2	1997	9.6000	3.1680	3.0000	1
842	1507	Q2	1997	9.6000	3.9360	3.0000	1
842	1702	Q3	1997	12.8000	6.0160	4.0000	1
842	1774	Q1	1997	3.2000	1.5680	1.0000	1
842	1970	Q1	1997	12.8000	3.8400	4.0000	1
842	2246	Q2	1997	6.4000	2.5600	2.0000	1
842	2673	Q2	1997	12.8000	6.2720	4.0000	1
842	2866	Q4	1997	12.8000	4.6080	4.0000	1
842	3897	Q2	1997	6.4000	2.1760	2.0000	1
842	3997	Q1	1997	6.4000	2.7520	2.0000	1
842	4118	Q2	1997	9.6000	4.4160	3.0000	1
842	4231	Q4	1997	9.6000	4.6080	3.0000	1
842	4373	Q3	1997	6.4000	2.1120	2.0000	1
842	4410	Q2	1997	9.6000	4.3200	3.0000	1
842	4417	Q1	1997	9.6000	4.4160	3.0000	1
842	4433	Q2	1997	9.6000	4.1280	3.0000	1
842	4518	Q4	1997	9.6000	4.1280	3.0000	1
842	4676	Q3	1997	9.6000	4.6080	3.0000	1
842	5014	Q3	1997	9.6000	3.6480	3.0000	1
842	5379	Q3	1997	12.8000	6.0160	4.0000	1
842	5639	Q4	1997	9.6000	3.6480	3.0000	1
842	5857	Q4	1997	9.6000	4.3200	3.0000	1
842	6207	Q1	1997	12.8000	4.0960	4.0000	1
842	6307	Q4	1997	9.6000	3.8400	3.0000	1
842	6559	Q1	1997	9.6000	3.0720	3.0000	1
842	6565	Q1	1997	6.4000	2.4320	2.0000	1
842	6878	Q4	1997	9.6000	4.7040	3.0000	1
842	7032	Q3	1997	3.2000	1.0880	1.0000	1
842	7217	Q4	1997	12.8000	4.6080	4.0000	1
842	7250	Q1	1997	9.6000	2.9760	3.0000	1
842	7292	Q1	1997	9.6000	3.0720	3.0000	1
842	7363	Q4	1997	9.6000	3.7440	3.0000	1
842	7546	Q1	1997	6.4000	2.7520	2.0000	1
842	7636	Q4	1997	6.4000	2.9440	2.0000	1
842	7849	Q4	1997	9.6000	3.6480	3.0000	1
842	8068	Q3	1997	16.0000	8.0000	5.0000	1
842	8123	Q4	1997	12.8000	4.8640	4.0000	1
842	8178	Q1	1997	6.4000	2.1120	2.0000	1
842	8181	Q2	1997	6.4000	2.8160	2.0000	1
842	8194	Q1	1997	6.4000	2.2400	2.0000	1
842	8445	Q3	1997	6.4000	2.8800	2.0000	1
842	8452	Q1	1997	9.6000	3.5520	3.0000	1
842	8551	Q3	1997	9.6000	4.7040	3.0000	1
842	8555	Q1	1997	12.8000	5.7600	4.0000	1
842	8663	Q4	1997	6.4000	2.0480	2.0000	1
842	8768	Q4	1997	9.6000	4.0320	3.0000	1
842	8840	Q3	1997	9.6000	4.3200	3.0000	1
842	9338	Q2	1997	9.6000	2.9760	3.0000	1
842	9418	Q2	1997	9.6000	4.3200	3.0000	1
842	9794	Q2	1997	6.4000	2.3040	2.0000	1
842	9851	Q3	1997	9.6000	4.5120	3.0000	1
842	9997	Q2	1997	9.6000	3.1680	3.0000	1
843	280	Q3	1997	8.8200	4.4100	3.0000	1
843	527	Q3	1997	8.8200	2.9106	3.0000	1
843	823	Q2	1997	11.7600	4.3512	4.0000	1
843	927	Q4	1997	5.8800	2.5284	2.0000	1
843	1133	Q4	1997	8.8200	3.3516	3.0000	1
843	1449	Q2	1997	8.8200	4.3218	3.0000	1
843	1533	Q4	1997	8.8200	3.7926	3.0000	1
843	1556	Q2	1997	8.8200	3.7926	3.0000	1
843	1751	Q1	1997	11.7600	5.8800	4.0000	1
843	2084	Q3	1997	5.8800	2.6460	2.0000	1
843	2778	Q3	1997	8.8200	4.1454	3.0000	1
843	2908	Q1	1997	8.8200	2.8224	3.0000	1
843	2942	Q3	1997	8.8200	2.6460	3.0000	1
843	3010	Q2	1997	8.8200	3.2634	3.0000	1
843	4118	Q3	1997	11.7600	4.1160	4.0000	1
843	4257	Q2	1997	8.8200	4.2336	3.0000	1
843	4439	Q1	1997	8.8200	3.8808	3.0000	1
843	4609	Q3	1997	5.8800	1.9992	2.0000	1
843	4676	Q4	1997	5.8800	2.0580	2.0000	1
843	5032	Q1	1997	8.8200	2.7342	3.0000	1
843	5206	Q2	1997	8.8200	4.0572	3.0000	1
843	5295	Q4	1997	8.8200	3.6162	3.0000	1
843	5789	Q1	1997	8.8200	4.3218	3.0000	1
843	5895	Q1	1997	5.8800	2.5872	2.0000	1
843	5895	Q4	1997	8.8200	2.8224	3.0000	1
843	6228	Q4	1997	8.8200	3.4398	3.0000	1
843	6647	Q1	1997	5.8800	2.0580	2.0000	1
843	6733	Q3	1997	5.8800	1.8228	2.0000	1
843	7151	Q1	1997	8.8200	3.8808	3.0000	1
843	7292	Q4	1997	8.8200	3.5280	3.0000	1
843	7355	Q2	1997	5.8800	1.8816	2.0000	1
843	7696	Q1	1997	5.8800	2.2932	2.0000	1
843	7828	Q4	1997	8.8200	2.6460	3.0000	1
843	7862	Q1	1997	8.8200	3.4398	3.0000	1
843	7862	Q2	1997	8.8200	3.4398	3.0000	1
843	7940	Q3	1997	8.8200	4.3218	3.0000	1
843	8018	Q1	1997	8.8200	3.5280	3.0000	1
843	8351	Q4	1997	11.7600	4.4688	4.0000	1
843	8367	Q2	1997	14.7000	5.5860	5.0000	1
843	8682	Q2	1997	5.8800	2.6460	2.0000	1
843	8766	Q3	1997	8.8200	3.4398	3.0000	1
843	9380	Q3	1997	5.8800	2.7048	2.0000	1
843	9409	Q4	1997	5.8800	2.7048	2.0000	1
843	9491	Q2	1997	8.8200	2.6460	3.0000	1
843	9751	Q3	1997	8.8200	3.3516	3.0000	1
843	9866	Q3	1997	8.8200	4.2336	3.0000	1
843	9870	Q2	1997	2.9400	1.0878	1.0000	1
843	10091	Q1	1997	5.8800	2.7636	2.0000	1
843	10091	Q3	1997	8.8200	4.3218	3.0000	1
843	10101	Q4	1997	8.8200	3.7926	3.0000	1
843	10261	Q1	1997	2.9400	1.2642	1.0000	1
844	192	Q4	1997	6.6200	3.0452	2.0000	1
844	392	Q1	1997	6.6200	3.0452	2.0000	1
844	392	Q3	1997	9.9300	4.2699	3.0000	1
844	685	Q1	1997	9.9300	4.9650	3.0000	1
844	905	Q4	1997	9.9300	3.3762	3.0000	1
844	1146	Q4	1997	16.5500	7.2820	5.0000	1
844	1196	Q3	1997	9.9300	3.7734	3.0000	1
844	1312	Q2	1997	6.6200	2.2508	2.0000	1
844	1587	Q4	1997	13.2400	6.4876	4.0000	1
844	1638	Q2	1997	9.9300	4.6671	3.0000	1
844	1717	Q3	1997	9.9300	3.8727	3.0000	1
844	2105	Q1	1997	13.2400	3.9720	4.0000	1
844	2171	Q3	1997	9.9300	3.7734	3.0000	1
844	2359	Q2	1997	9.9300	3.1776	3.0000	1
844	2468	Q1	1997	13.2400	3.9720	4.0000	1
844	2795	Q1	1997	13.2400	6.4876	4.0000	1
844	2878	Q2	1997	13.2400	6.2228	4.0000	1
844	3197	Q2	1997	9.9300	4.4685	3.0000	1
844	3253	Q2	1997	9.9300	3.5748	3.0000	1
844	3707	Q1	1997	6.6200	3.1776	2.0000	1
844	4257	Q4	1997	13.2400	5.6932	4.0000	1
844	4420	Q1	1997	6.6200	2.5818	2.0000	1
844	4423	Q1	1997	9.9300	4.0713	3.0000	1
844	4438	Q1	1997	6.6200	2.5156	2.0000	1
844	4467	Q3	1997	6.6200	2.5156	2.0000	1
844	4541	Q4	1997	9.9300	3.1776	3.0000	1
844	4627	Q4	1997	13.2400	5.8256	4.0000	1
844	4774	Q2	1997	6.6200	1.9860	2.0000	1
844	4833	Q1	1997	9.9300	4.1706	3.0000	1
844	4859	Q4	1997	6.6200	3.0452	2.0000	1
844	4900	Q4	1997	9.9300	3.0783	3.0000	1
844	5147	Q3	1997	13.2400	5.1636	4.0000	1
844	5174	Q4	1997	9.9300	4.2699	3.0000	1
844	5196	Q3	1997	13.2400	5.0312	4.0000	1
844	5302	Q1	1997	6.6200	2.5818	2.0000	1
844	5341	Q1	1997	6.6200	2.8466	2.0000	1
844	5353	Q4	1997	9.9300	3.1776	3.0000	1
844	5686	Q2	1997	9.9300	3.7734	3.0000	1
844	5799	Q1	1997	16.5500	6.2890	5.0000	1
844	5962	Q1	1997	13.2400	4.7664	4.0000	1
844	6114	Q4	1997	13.2400	6.4876	4.0000	1
844	6237	Q2	1997	9.9300	3.4755	3.0000	1
844	6584	Q1	1997	13.2400	5.8256	4.0000	1
844	6647	Q1	1997	6.6200	2.9128	2.0000	1
844	6666	Q4	1997	9.9300	3.0783	3.0000	1
844	6956	Q2	1997	9.9300	3.2769	3.0000	1
844	7006	Q4	1997	13.2400	5.6932	4.0000	1
844	7084	Q1	1997	3.3100	1.2909	1.0000	1
844	7132	Q3	1997	6.6200	2.1184	2.0000	1
844	7220	Q3	1997	9.9300	4.0713	3.0000	1
844	7359	Q3	1997	13.2400	4.8988	4.0000	1
844	7546	Q3	1997	13.2400	4.3692	4.0000	1
844	8436	Q3	1997	9.9300	3.7734	3.0000	1
844	8472	Q4	1997	9.9300	4.8657	3.0000	1
844	8840	Q3	1997	9.9300	3.7734	3.0000	1
844	8899	Q2	1997	9.9300	3.2769	3.0000	1
844	8935	Q3	1997	6.6200	2.5818	2.0000	1
844	8947	Q4	1997	9.9300	4.5678	3.0000	1
844	9263	Q1	1997	9.9300	3.2769	3.0000	1
844	9757	Q4	1997	6.6200	2.4494	2.0000	1
844	9972	Q1	1997	9.9300	4.8657	3.0000	1
844	9972	Q3	1997	6.6200	2.1184	2.0000	1
844	9999	Q4	1997	9.9300	3.0783	3.0000	1
844	10064	Q3	1997	6.6200	2.6480	2.0000	1
844	10191	Q2	1997	6.6200	2.3832	2.0000	1
845	448	Q3	1997	4.2600	1.8744	3.0000	1
845	511	Q3	1997	4.2600	1.8744	3.0000	1
845	993	Q2	1997	4.2600	1.5762	3.0000	1
845	1701	Q4	1997	2.8400	1.3632	2.0000	1
845	1981	Q3	1997	4.2600	1.9170	3.0000	1
845	2224	Q1	1997	4.2600	1.5336	3.0000	1
845	2636	Q2	1997	5.6800	2.1016	4.0000	1
845	2678	Q3	1997	4.2600	2.0022	3.0000	1
845	2769	Q2	1997	2.8400	1.1928	2.0000	1
845	3491	Q1	1997	5.6800	1.8176	4.0000	1
845	3556	Q2	1997	4.2600	1.7892	3.0000	1
845	3799	Q1	1997	4.2600	1.4484	3.0000	1
845	3878	Q3	1997	4.2600	1.3632	3.0000	1
845	4021	Q4	1997	4.2600	1.3632	3.0000	1
845	4466	Q4	1997	5.6800	2.2720	4.0000	1
845	4608	Q3	1997	4.2600	1.4058	3.0000	1
845	4727	Q4	1997	4.2600	1.4484	3.0000	1
845	5405	Q1	1997	4.2600	1.7040	3.0000	1
845	5410	Q4	1997	5.6800	2.1016	4.0000	1
845	5414	Q1	1997	2.8400	1.1360	2.0000	1
845	5501	Q4	1997	2.8400	1.2212	2.0000	1
845	5644	Q4	1997	4.2600	1.6188	3.0000	1
845	5663	Q4	1997	2.8400	1.3348	2.0000	1
845	5858	Q1	1997	4.2600	1.9170	3.0000	1
845	5923	Q1	1997	2.8400	1.1360	2.0000	1
845	5957	Q2	1997	2.8400	1.4200	2.0000	1
845	6256	Q3	1997	4.2600	1.4484	3.0000	1
845	6313	Q4	1997	2.8400	1.2496	2.0000	1
845	6713	Q2	1997	5.6800	2.4992	4.0000	1
845	6716	Q3	1997	4.2600	2.0448	3.0000	1
845	6844	Q3	1997	4.2600	1.8318	3.0000	1
845	6977	Q2	1997	4.2600	2.0448	3.0000	1
845	7072	Q3	1997	5.6800	2.1584	4.0000	1
845	7236	Q3	1997	2.8400	0.9088	2.0000	1
845	7275	Q3	1997	5.6800	2.7832	4.0000	1
845	7276	Q1	1997	5.6800	2.3856	4.0000	1
845	7810	Q1	1997	4.2600	1.4484	3.0000	1
845	7865	Q2	1997	1.4200	0.4970	1.0000	1
845	8139	Q3	1997	4.2600	1.6614	3.0000	1
845	8189	Q1	1997	4.2600	1.5336	3.0000	1
845	8442	Q4	1997	5.6800	2.2720	4.0000	1
845	8653	Q2	1997	5.6800	2.7264	4.0000	1
845	8852	Q3	1997	2.8400	1.3348	2.0000	1
845	8902	Q2	1997	4.2600	1.8318	3.0000	1
845	8947	Q2	1997	4.2600	1.5336	3.0000	1
845	9254	Q2	1997	4.2600	1.9170	3.0000	1
845	9501	Q2	1997	5.6800	1.8176	4.0000	1
845	9524	Q2	1997	4.2600	1.9596	3.0000	1
845	9584	Q3	1997	7.1000	3.3370	5.0000	1
845	9728	Q3	1997	5.6800	2.4992	4.0000	1
845	9879	Q4	1997	4.2600	1.5762	3.0000	1
845	10065	Q1	1997	4.2600	1.4910	3.0000	1
845	10075	Q4	1997	5.6800	2.1584	4.0000	1
846	461	Q3	1997	5.1300	1.9494	3.0000	1
846	927	Q1	1997	5.1300	2.0520	3.0000	1
846	997	Q1	1997	5.1300	1.6416	3.0000	1
846	1339	Q3	1997	5.1300	2.0007	3.0000	1
846	1432	Q2	1997	5.1300	2.0007	3.0000	1
846	1511	Q2	1997	5.1300	2.0007	3.0000	1
846	1606	Q2	1997	5.1300	1.8468	3.0000	1
846	1798	Q4	1997	6.8400	2.1204	4.0000	1
846	1821	Q1	1997	6.8400	3.2148	4.0000	1
846	1839	Q3	1997	5.1300	1.6929	3.0000	1
846	1906	Q1	1997	3.4200	1.0602	2.0000	1
846	2016	Q4	1997	6.8400	2.1888	4.0000	1
846	2064	Q4	1997	5.1300	1.8981	3.0000	1
846	2211	Q1	1997	5.1300	2.3598	3.0000	1
846	2251	Q4	1997	5.1300	2.1033	3.0000	1
846	2737	Q4	1997	3.4200	1.6416	2.0000	1
846	2763	Q2	1997	5.1300	2.1546	3.0000	1
846	3436	Q1	1997	5.1300	1.7442	3.0000	1
846	3780	Q2	1997	3.4200	1.5732	2.0000	1
846	4032	Q1	1997	3.4200	1.0944	2.0000	1
846	4146	Q3	1997	5.1300	2.1546	3.0000	1
846	4234	Q2	1997	3.4200	1.3338	2.0000	1
846	4322	Q1	1997	3.4200	1.6416	2.0000	1
846	4589	Q2	1997	5.1300	1.6416	3.0000	1
846	4763	Q4	1997	3.4200	1.2654	2.0000	1
846	4867	Q1	1997	6.8400	2.8728	4.0000	1
846	5060	Q4	1997	6.8400	2.3256	4.0000	1
846	5733	Q4	1997	5.1300	2.3085	3.0000	1
846	6376	Q2	1997	8.5500	3.3345	5.0000	1
846	6484	Q4	1997	1.7100	0.5130	1.0000	1
846	6529	Q4	1997	5.1300	1.5903	3.0000	1
846	6642	Q1	1997	5.1300	1.6929	3.0000	1
846	6799	Q3	1997	5.1300	1.5903	3.0000	1
846	7117	Q2	1997	3.4200	1.2654	2.0000	1
846	7502	Q4	1997	3.4200	1.2654	2.0000	1
846	7642	Q3	1997	5.1300	2.5137	3.0000	1
846	8189	Q4	1997	3.4200	1.3680	2.0000	1
846	8370	Q1	1997	5.1300	2.3598	3.0000	1
846	8742	Q1	1997	5.1300	2.0007	3.0000	1
846	9123	Q2	1997	3.4200	1.3680	2.0000	1
846	9263	Q4	1997	3.4200	1.4022	2.0000	1
846	9956	Q3	1997	8.5500	3.0780	5.0000	1
847	180	Q2	1997	15.3600	6.6048	4.0000	1
847	311	Q2	1997	7.6800	3.5328	2.0000	1
847	336	Q2	1997	11.5200	4.7232	3.0000	1
847	363	Q1	1997	15.3600	4.6080	4.0000	1
847	947	Q1	1997	7.6800	2.6880	2.0000	1
847	976	Q1	1997	7.6800	2.9184	2.0000	1
847	993	Q1	1997	7.6800	2.8416	2.0000	1
847	1310	Q3	1997	11.5200	4.4928	3.0000	1
847	1337	Q1	1997	11.5200	5.1840	3.0000	1
847	1499	Q4	1997	15.3600	5.2224	4.0000	1
847	1533	Q4	1997	11.5200	5.7600	3.0000	1
847	1655	Q1	1997	11.5200	4.2624	3.0000	1
847	1721	Q3	1997	15.3600	7.3728	4.0000	1
847	1896	Q3	1997	7.6800	3.5328	2.0000	1
847	2013	Q4	1997	3.8400	1.4208	1.0000	1
847	2042	Q2	1997	11.5200	4.1472	3.0000	1
847	2052	Q1	1997	11.5200	5.0688	3.0000	1
847	2075	Q3	1997	7.6800	2.8416	2.0000	1
847	2470	Q4	1997	11.5200	4.3776	3.0000	1
847	2558	Q2	1997	11.5200	5.6448	3.0000	1
847	2682	Q2	1997	7.6800	3.3024	2.0000	1
847	2725	Q2	1997	11.5200	3.4560	3.0000	1
847	2848	Q3	1997	11.5200	5.5296	3.0000	1
847	2977	Q2	1997	11.5200	4.8384	3.0000	1
847	2981	Q3	1997	15.3600	4.7616	4.0000	1
847	3242	Q4	1997	11.5200	4.4928	3.0000	1
847	3538	Q1	1997	7.6800	3.3792	2.0000	1
847	4103	Q1	1997	11.5200	4.8384	3.0000	1
847	4253	Q3	1997	11.5200	3.5712	3.0000	1
847	4609	Q4	1997	11.5200	5.0688	3.0000	1
847	4644	Q3	1997	7.6800	2.5344	2.0000	1
847	5206	Q4	1997	11.5200	3.9168	3.0000	1
847	5423	Q2	1997	11.5200	4.6080	3.0000	1
847	5542	Q2	1997	7.6800	3.2256	2.0000	1
847	5741	Q4	1997	11.5200	3.4560	3.0000	1
847	5818	Q1	1997	15.3600	6.7584	4.0000	1
847	6186	Q4	1997	11.5200	5.6448	3.0000	1
847	6194	Q2	1997	7.6800	2.6880	2.0000	1
847	6300	Q2	1997	11.5200	4.3776	3.0000	1
847	6352	Q1	1997	11.5200	3.4560	3.0000	1
847	6462	Q3	1997	7.6800	2.3040	2.0000	1
847	7101	Q2	1997	11.5200	4.7232	3.0000	1
847	7192	Q2	1997	7.6800	2.6112	2.0000	1
847	7250	Q3	1997	15.3600	5.0688	4.0000	1
847	7479	Q2	1997	7.6800	3.2256	2.0000	1
847	7522	Q4	1997	11.5200	3.8016	3.0000	1
847	7720	Q1	1997	11.5200	3.8016	3.0000	1
847	7730	Q1	1997	11.5200	5.0688	3.0000	1
847	7791	Q3	1997	7.6800	3.4560	2.0000	1
847	7905	Q1	1997	11.5200	5.4144	3.0000	1
847	8304	Q3	1997	15.3600	5.6832	4.0000	1
847	8418	Q4	1997	11.5200	5.4144	3.0000	1
847	8560	Q3	1997	15.3600	4.9152	4.0000	1
847	8571	Q2	1997	7.6800	2.6880	2.0000	1
847	8687	Q2	1997	11.5200	5.6448	3.0000	1
847	8717	Q2	1997	15.3600	4.6080	4.0000	1
847	8810	Q1	1997	15.3600	6.6048	4.0000	1
847	8887	Q1	1997	15.3600	5.3760	4.0000	1
847	9154	Q3	1997	7.6800	3.3024	2.0000	1
847	9156	Q1	1997	15.3600	5.3760	4.0000	1
847	10268	Q4	1997	11.5200	4.0320	3.0000	1
848	121	Q4	1997	6.7800	2.6442	3.0000	1
848	188	Q4	1997	9.0400	3.8872	4.0000	1
848	287	Q1	1997	6.7800	2.8476	3.0000	1
848	378	Q1	1997	13.5600	5.7630	6.0000	2
848	398	Q4	1997	6.7800	3.3222	3.0000	1
848	457	Q4	1997	6.7800	2.0340	3.0000	1
848	923	Q1	1997	9.0400	4.0680	4.0000	1
848	997	Q4	1997	11.3000	4.6330	5.0000	1
848	1137	Q4	1997	4.5200	1.5820	2.0000	1
848	1267	Q3	1997	9.0400	3.7968	4.0000	1
848	1281	Q1	1997	9.0400	3.9776	4.0000	1
848	1429	Q4	1997	6.7800	2.8476	3.0000	1
848	1445	Q4	1997	6.7800	3.1188	3.0000	1
848	2246	Q3	1997	4.5200	1.6724	2.0000	1
848	2295	Q4	1997	6.7800	2.5764	3.0000	1
848	2825	Q4	1997	6.7800	3.3222	3.0000	1
848	2846	Q1	1997	9.0400	3.7064	4.0000	1
848	3130	Q3	1997	4.5200	1.7628	2.0000	1
848	3311	Q2	1997	4.5200	1.4012	2.0000	1
848	3397	Q1	1997	9.0400	3.6160	4.0000	1
848	3558	Q2	1997	9.0400	3.1640	4.0000	1
848	3845	Q4	1997	9.0400	3.7968	4.0000	1
848	3936	Q2	1997	11.3000	5.5370	5.0000	1
848	3985	Q2	1997	11.3000	4.8590	5.0000	1
848	4039	Q1	1997	4.5200	2.1696	2.0000	1
848	4537	Q2	1997	6.7800	3.3222	3.0000	1
848	4725	Q4	1997	4.5200	1.7176	2.0000	1
848	4791	Q2	1997	6.7800	2.6442	3.0000	1
848	5103	Q4	1997	6.7800	3.3222	3.0000	1
848	5107	Q2	1997	9.0400	3.9776	4.0000	1
848	5206	Q1	1997	6.7800	3.0510	3.0000	1
848	5208	Q3	1997	4.5200	1.9888	2.0000	1
848	5280	Q4	1997	6.7800	3.3222	3.0000	1
848	5340	Q1	1997	4.5200	1.6724	2.0000	1
848	5489	Q3	1997	6.7800	2.6442	3.0000	1
848	5791	Q3	1997	9.0400	4.0680	4.0000	1
848	5846	Q3	1997	6.7800	2.1696	3.0000	1
848	5944	Q3	1997	6.7800	2.4408	3.0000	1
848	5962	Q4	1997	6.7800	2.6442	3.0000	1
848	6113	Q1	1997	6.7800	2.1696	3.0000	1
848	6713	Q1	1997	6.7800	2.7798	3.0000	1
848	7340	Q3	1997	6.7800	3.3900	3.0000	1
848	7359	Q1	1997	4.5200	1.4916	2.0000	1
848	7490	Q3	1997	6.7800	2.5764	3.0000	1
848	7514	Q2	1997	9.0400	2.8024	4.0000	1
848	7519	Q1	1997	6.7800	3.3900	3.0000	1
848	7611	Q2	1997	9.0400	3.3448	4.0000	1
848	7612	Q4	1997	6.7800	3.2544	3.0000	1
848	7735	Q3	1997	6.7800	2.5764	3.0000	1
848	7856	Q1	1997	9.0400	3.5256	4.0000	1
848	7905	Q1	1997	6.7800	3.1866	3.0000	1
848	7910	Q3	1997	4.5200	2.0340	2.0000	1
848	8652	Q2	1997	9.0400	2.8024	4.0000	1
848	8887	Q3	1997	9.0400	2.9832	4.0000	1
848	8921	Q4	1997	6.7800	2.9832	3.0000	1
848	9064	Q3	1997	6.7800	2.8476	3.0000	1
848	9176	Q3	1997	9.0400	2.9832	4.0000	1
848	9231	Q2	1997	9.0400	4.4296	4.0000	1
848	9278	Q1	1997	2.2600	0.9040	1.0000	1
848	9332	Q2	1997	6.7800	2.1018	3.0000	1
848	9510	Q4	1997	4.5200	1.9888	2.0000	1
848	9557	Q3	1997	6.7800	2.1696	3.0000	1
848	9814	Q1	1997	4.5200	2.0792	2.0000	1
848	9997	Q4	1997	6.7800	3.1866	3.0000	1
849	197	Q1	1997	4.9500	1.8810	3.0000	1
849	378	Q3	1997	3.3000	1.5510	2.0000	1
849	439	Q2	1997	4.9500	2.3265	3.0000	1
849	950	Q2	1997	4.9500	1.5840	3.0000	1
849	988	Q3	1997	6.6000	2.6400	4.0000	1
849	1064	Q2	1997	6.6000	2.7720	4.0000	1
849	1074	Q1	1997	4.9500	2.3265	3.0000	1
849	1147	Q4	1997	4.9500	2.3760	3.0000	1
849	1187	Q1	1997	6.6000	3.1020	4.0000	1
849	1204	Q3	1997	4.9500	1.5345	3.0000	1
849	1245	Q4	1997	4.9500	1.7325	3.0000	1
849	1306	Q2	1997	8.2500	3.4650	5.0000	1
849	1306	Q4	1997	4.9500	2.0790	3.0000	1
849	1328	Q1	1997	6.6000	2.7720	4.0000	1
849	1491	Q1	1997	4.9500	2.0790	3.0000	1
849	1820	Q1	1997	4.9500	2.1780	3.0000	1
849	1856	Q1	1997	3.3000	1.3200	2.0000	1
849	2033	Q3	1997	3.3000	1.2210	2.0000	1
849	2141	Q2	1997	3.3000	1.2210	2.0000	1
849	2171	Q2	1997	3.3000	1.4520	2.0000	1
849	2319	Q4	1997	3.3000	1.2870	2.0000	1
849	2386	Q4	1997	3.3000	1.3200	2.0000	1
849	2878	Q4	1997	4.9500	1.8315	3.0000	1
849	3183	Q3	1997	6.6000	2.1120	4.0000	1
849	3196	Q1	1997	6.6000	2.3760	4.0000	1
849	3441	Q3	1997	6.6000	2.7720	4.0000	1
849	3477	Q3	1997	4.9500	2.1780	3.0000	1
849	4066	Q1	1997	4.9500	2.2770	3.0000	1
849	4165	Q2	1997	3.3000	1.0230	2.0000	1
849	4589	Q3	1997	4.9500	2.1285	3.0000	1
849	4688	Q1	1997	3.3000	1.2540	2.0000	1
849	4776	Q2	1997	4.9500	2.0790	3.0000	1
849	4844	Q3	1997	4.9500	1.5840	3.0000	1
849	5019	Q1	1997	6.6000	3.1680	4.0000	1
849	5106	Q2	1997	6.6000	2.8380	4.0000	1
849	5208	Q1	1997	3.3000	1.4520	2.0000	1
849	5293	Q3	1997	4.9500	2.1780	3.0000	1
849	5293	Q4	1997	4.9500	2.1780	3.0000	1
849	5442	Q4	1997	6.6000	3.3000	4.0000	1
849	5744	Q2	1997	4.9500	2.2275	3.0000	1
849	6134	Q1	1997	4.9500	2.0790	3.0000	1
849	6313	Q2	1997	3.3000	1.4520	2.0000	1
849	6347	Q2	1997	3.3000	1.3530	2.0000	1
849	6589	Q4	1997	6.6000	2.1120	4.0000	1
849	6733	Q3	1997	4.9500	1.7820	3.0000	1
849	6993	Q3	1997	3.3000	1.3200	2.0000	1
849	7243	Q1	1997	4.9500	1.9305	3.0000	1
849	7274	Q3	1997	3.3000	1.4850	2.0000	1
849	7416	Q3	1997	6.6000	3.0360	4.0000	1
849	7502	Q1	1997	4.9500	2.1285	3.0000	1
849	7629	Q2	1997	6.6000	2.4420	4.0000	1
849	7905	Q3	1997	3.3000	1.5180	2.0000	1
849	8134	Q1	1997	4.9500	1.7820	3.0000	1
849	8172	Q3	1997	4.9500	1.5345	3.0000	1
849	8551	Q2	1997	4.9500	2.3760	3.0000	1
849	8577	Q4	1997	6.6000	2.9040	4.0000	1
849	8840	Q1	1997	3.3000	1.5180	2.0000	1
849	8887	Q2	1997	6.6000	2.5740	4.0000	1
849	9043	Q3	1997	3.3000	1.0890	2.0000	1
849	9084	Q2	1997	4.9500	1.5840	3.0000	1
849	9129	Q4	1997	4.9500	1.9800	3.0000	1
849	9200	Q3	1997	4.9500	2.4255	3.0000	1
849	9401	Q3	1997	4.9500	2.1285	3.0000	1
849	9433	Q2	1997	6.6000	3.1020	4.0000	1
849	9643	Q4	1997	6.6000	2.0460	4.0000	1
849	9929	Q1	1997	6.6000	2.5080	4.0000	1
849	10015	Q3	1997	4.9500	1.8315	3.0000	1
849	10043	Q1	1997	1.6500	0.6435	1.0000	1
849	10065	Q4	1997	4.9500	2.3265	3.0000	1
849	10081	Q4	1997	4.9500	1.5840	3.0000	1
849	10098	Q4	1997	4.9500	1.9305	3.0000	1
849	10257	Q2	1997	6.6000	2.8380	4.0000	1
850	190	Q1	1997	2.6600	0.8512	2.0000	1
850	484	Q1	1997	3.9900	1.9551	3.0000	1
850	484	Q2	1997	3.9900	1.9551	3.0000	1
850	514	Q4	1997	3.9900	1.6758	3.0000	1
850	1005	Q1	1997	3.9900	1.3566	3.0000	1
850	1137	Q3	1997	2.6600	0.9310	2.0000	1
850	1451	Q1	1997	2.6600	1.1172	2.0000	1
850	1695	Q2	1997	1.3300	0.6517	1.0000	1
850	1727	Q4	1997	3.9900	1.5561	3.0000	1
850	2078	Q3	1997	3.9900	1.4364	3.0000	1
850	2187	Q3	1997	3.9900	1.2768	3.0000	1
850	2224	Q4	1997	6.6500	2.5935	5.0000	1
850	2533	Q3	1997	5.3200	2.4472	4.0000	1
850	2566	Q3	1997	3.9900	1.4364	3.0000	1
850	2742	Q3	1997	3.9900	1.9551	3.0000	1
850	2861	Q2	1997	3.9900	1.4364	3.0000	1
850	2921	Q3	1997	3.9900	1.7157	3.0000	1
850	3547	Q1	1997	2.6600	1.1704	2.0000	1
850	3580	Q4	1997	5.3200	2.4472	4.0000	1
850	3688	Q3	1997	2.6600	1.1970	2.0000	1
850	3883	Q4	1997	2.6600	0.9576	2.0000	1
850	4131	Q4	1997	2.6600	1.1704	2.0000	1
850	4316	Q3	1997	1.3300	0.5187	1.0000	1
850	4556	Q4	1997	3.9900	1.9551	3.0000	1
850	4677	Q4	1997	5.3200	1.6492	4.0000	1
850	4693	Q2	1997	3.9900	1.5561	3.0000	1
850	4827	Q4	1997	3.9900	1.7157	3.0000	1
850	4973	Q1	1997	3.9900	1.9950	3.0000	1
850	5060	Q1	1997	3.9900	1.2369	3.0000	1
850	5080	Q2	1997	6.6500	2.9925	5.0000	1
850	5116	Q3	1997	3.9900	1.9950	3.0000	1
850	5125	Q4	1997	2.6600	1.0108	2.0000	1
850	5320	Q2	1997	3.9900	1.2768	3.0000	1
850	5734	Q1	1997	3.9900	1.2768	3.0000	1
850	5810	Q4	1997	3.9900	1.3965	3.0000	1
850	6003	Q3	1997	3.9900	1.2768	3.0000	1
850	6426	Q3	1997	3.9900	1.5960	3.0000	1
850	6432	Q2	1997	2.6600	1.1704	2.0000	1
850	6468	Q1	1997	3.9900	1.5561	3.0000	1
850	6709	Q2	1997	3.9900	1.9551	3.0000	1
850	6905	Q1	1997	3.9900	1.6359	3.0000	1
850	7051	Q1	1997	2.6600	1.2236	2.0000	1
850	7300	Q1	1997	5.3200	2.6600	4.0000	1
850	7641	Q4	1997	5.3200	1.9152	4.0000	1
850	7871	Q1	1997	3.9900	1.6359	3.0000	1
850	7981	Q4	1997	1.3300	0.6384	1.0000	1
850	8056	Q3	1997	2.6600	0.8512	2.0000	1
850	8224	Q4	1997	2.6600	0.8512	2.0000	1
850	8291	Q4	1997	5.3200	2.6068	4.0000	1
850	8403	Q1	1997	5.3200	1.5960	4.0000	1
850	8770	Q2	1997	2.6600	1.1970	2.0000	1
850	9013	Q1	1997	5.3200	1.8620	4.0000	1
850	9052	Q3	1997	2.6600	1.2502	2.0000	1
850	9085	Q1	1997	5.3200	1.7024	4.0000	1
850	9433	Q3	1997	5.3200	2.5004	4.0000	1
850	9504	Q4	1997	3.9900	1.5162	3.0000	1
850	9687	Q3	1997	5.3200	1.8088	4.0000	1
850	9697	Q3	1997	3.9900	1.4763	3.0000	1
850	9699	Q3	1997	3.9900	1.8354	3.0000	1
850	9747	Q4	1997	5.3200	2.5004	4.0000	1
850	9866	Q1	1997	3.9900	1.2768	3.0000	1
850	10019	Q1	1997	5.3200	1.9152	4.0000	1
851	354	Q1	1997	7.5300	3.0873	3.0000	1
851	1146	Q4	1997	10.0400	3.5140	4.0000	1
851	1429	Q1	1997	10.0400	3.1124	4.0000	1
851	1594	Q4	1997	10.0400	4.8192	4.0000	1
851	1773	Q3	1997	5.0200	2.3092	2.0000	1
851	1896	Q3	1997	2.5100	0.9287	1.0000	1
851	1898	Q2	1997	7.5300	3.2379	3.0000	1
851	1977	Q3	1997	5.0200	1.6064	2.0000	1
851	2570	Q1	1997	5.0200	1.5562	2.0000	1
851	2688	Q1	1997	10.0400	5.0200	4.0000	1
851	2850	Q2	1997	10.0400	3.8152	4.0000	1
851	2921	Q4	1997	10.0400	3.7148	4.0000	1
851	2991	Q4	1997	7.5300	3.2379	3.0000	1
851	3124	Q4	1997	5.0200	1.6064	2.0000	1
851	3245	Q3	1997	7.5300	3.2379	3.0000	1
851	3691	Q4	1997	10.0400	4.2168	4.0000	1
851	3838	Q3	1997	7.5300	3.3132	3.0000	1
851	3939	Q1	1997	5.0200	2.0582	2.0000	1
851	4678	Q1	1997	10.0400	4.1164	4.0000	1
851	4693	Q2	1997	7.5300	3.6897	3.0000	1
851	4990	Q2	1997	7.5300	3.3885	3.0000	1
851	5127	Q1	1997	7.5300	3.3885	3.0000	1
851	5162	Q1	1997	7.5300	3.0120	3.0000	1
851	5216	Q3	1997	5.0200	2.0080	2.0000	1
851	5322	Q3	1997	7.5300	3.2379	3.0000	1
851	5350	Q2	1997	5.0200	2.0582	2.0000	1
851	5419	Q3	1997	10.0400	3.7148	4.0000	1
851	5533	Q4	1997	7.5300	3.0120	3.0000	1
851	5554	Q3	1997	10.0400	4.4176	4.0000	1
851	5648	Q1	1997	5.0200	2.4598	2.0000	1
851	5782	Q2	1997	10.0400	4.3172	4.0000	1
851	5944	Q4	1997	7.5300	2.7861	3.0000	1
851	6153	Q1	1997	12.5500	6.1495	5.0000	1
851	6232	Q3	1997	10.0400	3.5140	4.0000	1
851	6598	Q3	1997	10.0400	3.8152	4.0000	1
851	6729	Q4	1997	7.5300	2.9367	3.0000	1
851	7149	Q3	1997	7.5300	3.2379	3.0000	1
851	7197	Q4	1997	5.0200	2.2088	2.0000	1
851	7733	Q2	1997	7.5300	2.8614	3.0000	1
851	7780	Q1	1997	7.5300	3.6897	3.0000	1
851	7792	Q3	1997	5.0200	1.8574	2.0000	1
851	7828	Q4	1997	7.5300	2.5602	3.0000	1
851	7862	Q2	1997	12.5500	6.1495	5.0000	1
851	8003	Q2	1997	5.0200	2.2088	2.0000	1
851	8270	Q1	1997	7.5300	2.9367	3.0000	1
851	8619	Q4	1997	7.5300	3.0873	3.0000	1
851	8852	Q3	1997	5.0200	2.2088	2.0000	1
851	8892	Q1	1997	10.0400	4.9196	4.0000	1
851	9481	Q1	1997	10.0400	3.9156	4.0000	1
851	9487	Q2	1997	7.5300	3.3885	3.0000	1
851	9747	Q3	1997	7.5300	3.4638	3.0000	1
851	9823	Q4	1997	10.0400	3.7148	4.0000	1
851	10150	Q3	1997	5.0200	2.2590	2.0000	1
852	76	Q4	1997	2.0700	0.9729	3.0000	1
852	373	Q1	1997	2.0700	0.6831	3.0000	1
852	407	Q4	1997	2.7600	1.1868	4.0000	1
852	625	Q1	1997	2.0700	0.9315	3.0000	1
852	657	Q4	1997	2.7600	1.0488	4.0000	1
852	723	Q2	1997	2.0700	0.7038	3.0000	1
852	1235	Q4	1997	2.0700	0.7866	3.0000	1
852	1305	Q1	1997	1.3800	0.6486	2.0000	1
852	1913	Q1	1997	2.0700	0.7659	3.0000	1
852	2071	Q1	1997	2.0700	0.8073	3.0000	1
852	2308	Q3	1997	0.6900	0.2484	1.0000	1
852	2625	Q1	1997	2.7600	0.8832	4.0000	1
852	2829	Q4	1997	2.0700	0.9522	3.0000	1
852	3039	Q2	1997	2.0700	1.0143	3.0000	1
852	3491	Q1	1997	2.7600	0.9108	4.0000	1
852	3572	Q2	1997	2.0700	0.9522	3.0000	1
852	3787	Q3	1997	2.0700	0.8073	3.0000	1
852	4231	Q3	1997	2.0700	0.7038	3.0000	1
852	4273	Q2	1997	2.7600	1.2696	4.0000	1
852	4626	Q1	1997	2.0700	0.8694	3.0000	1
852	4676	Q4	1997	1.3800	0.4830	2.0000	1
852	4958	Q3	1997	1.3800	0.6624	2.0000	1
852	5171	Q2	1997	2.0700	0.7038	3.0000	1
852	5171	Q4	1997	4.8300	1.8492	7.0000	2
852	5410	Q4	1997	1.3800	0.4416	2.0000	1
852	5514	Q4	1997	2.0700	0.7866	3.0000	1
852	5724	Q3	1997	2.7600	1.1316	4.0000	1
852	5725	Q4	1997	2.0700	0.9315	3.0000	1
852	5791	Q3	1997	2.7600	1.2420	4.0000	1
852	5913	Q2	1997	3.4500	1.6560	5.0000	1
852	6381	Q4	1997	2.0700	0.8073	3.0000	1
852	7138	Q4	1997	2.7600	1.1040	4.0000	1
852	7204	Q4	1997	1.3800	0.5520	2.0000	1
852	7246	Q4	1997	2.0700	0.6417	3.0000	1
852	7274	Q4	1997	2.7600	0.9660	4.0000	1
852	7502	Q4	1997	2.7600	0.9936	4.0000	1
852	7562	Q3	1997	2.0700	0.6831	3.0000	1
852	7702	Q4	1997	2.7600	0.9108	4.0000	1
852	7862	Q2	1997	2.7600	1.2144	4.0000	1
852	7870	Q4	1997	2.0700	0.7866	3.0000	1
852	8102	Q3	1997	2.0700	0.8694	3.0000	1
852	8311	Q1	1997	2.0700	0.7245	3.0000	1
852	8451	Q2	1997	1.3800	0.6072	2.0000	1
852	8559	Q3	1997	2.0700	0.7038	3.0000	1
852	8665	Q4	1997	2.7600	1.2144	4.0000	1
852	8794	Q4	1997	2.0700	0.7245	3.0000	1
852	8814	Q4	1997	2.0700	0.7659	3.0000	1
852	8902	Q2	1997	2.0700	0.8487	3.0000	1
852	9030	Q3	1997	2.7600	1.3248	4.0000	1
852	9208	Q1	1997	2.0700	0.8901	3.0000	1
852	9397	Q4	1997	3.4500	1.6560	5.0000	1
852	9524	Q3	1997	2.7600	1.2420	4.0000	1
852	9794	Q2	1997	0.6900	0.2553	1.0000	1
852	9937	Q3	1997	2.0700	0.8901	3.0000	1
852	10073	Q2	1997	2.0700	0.9315	3.0000	1
852	10106	Q3	1997	2.0700	0.6831	3.0000	1
852	10225	Q2	1997	2.0700	0.6624	3.0000	1
853	600	Q4	1997	11.6400	4.4232	3.0000	1
853	905	Q2	1997	15.5200	6.8288	4.0000	1
853	1399	Q3	1997	15.5200	6.8288	4.0000	1
853	1967	Q3	1997	11.6400	5.4708	3.0000	1
853	2011	Q1	1997	11.6400	5.4708	3.0000	1
853	2212	Q4	1997	15.5200	5.1216	4.0000	1
853	2238	Q4	1997	15.5200	4.9664	4.0000	1
853	2298	Q2	1997	11.6400	4.0740	3.0000	1
853	2437	Q4	1997	7.7600	3.1040	2.0000	1
853	2570	Q1	1997	7.7600	2.5608	2.0000	1
853	2769	Q2	1997	11.6400	5.0052	3.0000	1
853	3273	Q2	1997	11.6400	3.9576	3.0000	1
853	3328	Q1	1997	11.6400	4.4232	3.0000	1
853	4075	Q4	1997	11.6400	5.1216	3.0000	1
853	4094	Q1	1997	11.6400	4.8888	3.0000	1
853	4157	Q2	1997	11.6400	4.1904	3.0000	1
853	4397	Q3	1997	15.5200	5.5872	4.0000	1
853	4552	Q1	1997	11.6400	5.7036	3.0000	1
853	4791	Q4	1997	15.5200	6.8288	4.0000	1
853	5216	Q2	1997	7.7600	3.1040	2.0000	1
853	5278	Q3	1997	7.7600	3.1816	2.0000	1
853	5707	Q1	1997	7.7600	3.8024	2.0000	1
853	5781	Q2	1997	11.6400	4.1904	3.0000	1
853	5796	Q4	1997	11.6400	4.3068	3.0000	1
853	6113	Q3	1997	7.7600	2.8712	2.0000	1
853	6423	Q2	1997	7.7600	3.4144	2.0000	1
853	6429	Q3	1997	11.6400	4.0740	3.0000	1
853	6486	Q2	1997	11.6400	5.8200	3.0000	1
853	6599	Q3	1997	3.8800	1.3968	1.0000	1
853	6744	Q4	1997	7.7600	3.5696	2.0000	1
853	6919	Q3	1997	11.6400	5.5872	3.0000	1
853	6988	Q1	1997	15.5200	6.5184	4.0000	1
853	7095	Q4	1997	7.7600	3.4144	2.0000	1
853	7406	Q4	1997	15.5200	6.0528	4.0000	1
853	7781	Q1	1997	11.6400	5.0052	3.0000	1
853	8063	Q2	1997	15.5200	6.2080	4.0000	1
853	8443	Q3	1997	11.6400	3.8412	3.0000	1
853	8601	Q1	1997	11.6400	4.5396	3.0000	1
853	8977	Q4	1997	11.6400	4.8888	3.0000	1
853	9101	Q4	1997	7.7600	2.4056	2.0000	1
853	9236	Q1	1997	11.6400	5.7036	3.0000	1
853	9631	Q4	1997	7.7600	3.4144	2.0000	1
853	9760	Q4	1997	7.7600	2.9488	2.0000	1
853	10118	Q2	1997	15.5200	4.9664	4.0000	1
854	181	Q1	1997	4.8000	1.8720	3.0000	1
854	346	Q3	1997	3.2000	1.2800	2.0000	1
854	355	Q4	1997	4.8000	2.0640	3.0000	1
854	471	Q3	1997	6.4000	2.7520	4.0000	1
854	601	Q4	1997	6.4000	3.0720	4.0000	1
854	619	Q4	1997	4.8000	2.3520	3.0000	1
854	702	Q4	1997	6.4000	2.5600	4.0000	1
854	1099	Q3	1997	6.4000	2.9440	4.0000	1
854	1610	Q3	1997	4.8000	2.0640	3.0000	1
854	1786	Q1	1997	4.8000	1.4400	3.0000	1
854	1841	Q4	1997	3.2000	1.6000	2.0000	1
854	2059	Q4	1997	6.4000	2.3040	4.0000	1
854	2210	Q3	1997	4.8000	1.4400	3.0000	1
854	2244	Q2	1997	4.8000	1.4400	3.0000	1
854	2327	Q1	1997	4.8000	2.0640	3.0000	1
854	2493	Q3	1997	4.8000	1.6320	3.0000	1
854	3020	Q3	1997	4.8000	1.8240	3.0000	1
854	3038	Q2	1997	3.2000	1.4720	2.0000	1
854	3115	Q3	1997	3.2000	1.3440	2.0000	1
854	3130	Q1	1997	6.4000	2.9440	4.0000	1
854	3160	Q1	1997	4.8000	1.5360	3.0000	1
854	3165	Q3	1997	6.4000	2.3040	4.0000	1
854	3219	Q4	1997	4.8000	2.0640	3.0000	1
854	3267	Q3	1997	6.4000	3.2000	4.0000	1
854	3728	Q3	1997	6.4000	2.4320	4.0000	1
854	3742	Q4	1997	4.8000	1.5360	3.0000	1
854	3878	Q2	1997	4.8000	2.1600	3.0000	1
854	3883	Q4	1997	1.6000	0.7680	1.0000	1
854	4021	Q4	1997	6.4000	2.7520	4.0000	1
854	4460	Q4	1997	3.2000	1.2160	2.0000	1
854	4518	Q2	1997	4.8000	1.5840	3.0000	1
854	4527	Q2	1997	3.2000	1.1200	2.0000	1
854	4556	Q3	1997	8.0000	3.1200	5.0000	1
854	4700	Q4	1997	6.4000	2.4320	4.0000	1
854	4727	Q1	1997	4.8000	1.8720	3.0000	1
854	4848	Q1	1997	4.8000	2.1120	3.0000	1
854	5163	Q1	1997	6.4000	1.9840	4.0000	1
854	5238	Q2	1997	4.8000	2.2560	3.0000	1
854	5295	Q2	1997	4.8000	2.1120	3.0000	1
854	5777	Q3	1997	4.8000	2.1120	3.0000	1
854	5829	Q4	1997	4.8000	1.8240	3.0000	1
854	5867	Q2	1997	4.8000	1.8240	3.0000	1
854	5883	Q2	1997	4.8000	1.8240	3.0000	1
854	6319	Q1	1997	1.6000	0.6880	1.0000	1
854	6488	Q2	1997	4.8000	2.0640	3.0000	1
854	6496	Q4	1997	6.4000	2.0480	4.0000	1
854	6777	Q4	1997	3.2000	1.3440	2.0000	1
854	6953	Q4	1997	1.6000	0.7040	1.0000	1
854	6985	Q4	1997	4.8000	1.8240	3.0000	1
854	7056	Q1	1997	4.8000	1.4400	3.0000	1
854	7702	Q3	1997	6.4000	3.1360	4.0000	1
854	7733	Q2	1997	8.0000	2.8800	5.0000	1
854	8298	Q4	1997	4.8000	2.0640	3.0000	1
854	8403	Q1	1997	6.4000	2.3680	4.0000	1
854	8623	Q3	1997	6.4000	2.4320	4.0000	1
854	8843	Q2	1997	4.8000	1.9680	3.0000	1
854	8845	Q3	1997	4.8000	2.3520	3.0000	1
854	8860	Q3	1997	6.4000	2.9440	4.0000	1
854	9256	Q3	1997	3.2000	1.2480	2.0000	1
854	9310	Q1	1997	6.4000	2.0480	4.0000	1
854	9823	Q1	1997	3.2000	1.1520	2.0000	1
854	9986	Q2	1997	3.2000	1.4400	2.0000	1
854	10035	Q4	1997	3.2000	1.4720	2.0000	1
854	10238	Q2	1997	3.2000	1.3760	2.0000	1
855	465	Q4	1997	9.6400	3.7596	4.0000	1
855	502	Q1	1997	9.6400	3.6632	4.0000	1
855	644	Q2	1997	9.6400	3.7596	4.0000	1
855	921	Q2	1997	9.6400	2.9884	4.0000	1
855	1035	Q3	1997	4.8200	1.7352	2.0000	1
855	1310	Q2	1997	9.6400	3.5668	4.0000	1
855	1524	Q3	1997	7.2300	2.7474	3.0000	1
855	2298	Q2	1997	9.6400	4.2416	4.0000	1
855	2448	Q4	1997	7.2300	2.3136	3.0000	1
855	2493	Q3	1997	7.2300	2.3136	3.0000	1
855	2547	Q4	1997	7.2300	2.3859	3.0000	1
855	2570	Q2	1997	7.2300	2.4582	3.0000	1
855	2678	Q2	1997	9.6400	3.8560	4.0000	1
855	2787	Q3	1997	4.8200	1.6388	2.0000	1
855	2981	Q3	1997	7.2300	3.5427	3.0000	1
855	2981	Q4	1997	9.6400	4.4344	4.0000	1
855	3003	Q3	1997	9.6400	4.4344	4.0000	1
855	3291	Q1	1997	7.2300	2.4582	3.0000	1
855	3423	Q4	1997	7.2300	3.3258	3.0000	1
855	3550	Q2	1997	4.8200	2.2172	2.0000	1
855	3816	Q3	1997	7.2300	3.4704	3.0000	1
855	3863	Q2	1997	4.8200	1.4460	2.0000	1
855	4075	Q4	1997	4.8200	2.2172	2.0000	1
855	4148	Q4	1997	7.2300	3.5427	3.0000	1
855	4287	Q2	1997	7.2300	2.2413	3.0000	1
855	4315	Q3	1997	7.2300	2.1690	3.0000	1
855	4340	Q2	1997	9.6400	3.7596	4.0000	1
855	4417	Q4	1997	4.8200	1.4460	2.0000	1
855	4423	Q1	1997	7.2300	2.8920	3.0000	1
855	4497	Q4	1997	7.2300	2.8197	3.0000	1
855	4541	Q3	1997	7.2300	3.2535	3.0000	1
855	4670	Q1	1997	7.2300	2.2413	3.0000	1
855	4829	Q2	1997	4.8200	1.8798	2.0000	1
855	5002	Q1	1997	7.2300	3.2535	3.0000	1
855	5063	Q4	1997	7.2300	2.7474	3.0000	1
855	5256	Q4	1997	9.6400	4.6272	4.0000	1
855	5398	Q2	1997	4.8200	1.7834	2.0000	1
855	5568	Q2	1997	7.2300	3.1812	3.0000	1
855	5590	Q1	1997	9.6400	3.5668	4.0000	1
855	5742	Q4	1997	7.2300	3.3258	3.0000	1
855	5791	Q4	1997	9.6400	3.9524	4.0000	1
855	5799	Q1	1997	7.2300	2.9643	3.0000	1
855	6169	Q4	1997	4.8200	2.2654	2.0000	1
855	6499	Q4	1997	7.2300	2.2413	3.0000	1
855	6621	Q4	1997	7.2300	2.6751	3.0000	1
855	6835	Q2	1997	7.2300	3.1089	3.0000	1
855	6957	Q1	1997	9.6400	3.4704	4.0000	1
855	7502	Q2	1997	7.2300	3.2535	3.0000	1
855	8179	Q4	1997	7.2300	2.6028	3.0000	1
855	8308	Q2	1997	4.8200	1.8798	2.0000	1
855	8757	Q2	1997	9.6400	4.0488	4.0000	1
855	8777	Q3	1997	7.2300	3.6150	3.0000	1
855	8837	Q1	1997	7.2300	3.3258	3.0000	1
855	8847	Q2	1997	9.6400	3.4704	4.0000	1
855	8902	Q1	1997	7.2300	2.8197	3.0000	1
855	8963	Q1	1997	7.2300	3.2535	3.0000	1
855	9396	Q1	1997	7.2300	2.8197	3.0000	1
855	9439	Q4	1997	2.4100	0.8917	1.0000	1
855	9524	Q3	1997	9.6400	3.9524	4.0000	1
855	9546	Q4	1997	9.6400	2.8920	4.0000	1
855	9581	Q2	1997	9.6400	3.9524	4.0000	1
855	9831	Q3	1997	4.8200	1.5424	2.0000	1
855	9929	Q1	1997	9.6400	4.7236	4.0000	1
855	9937	Q3	1997	9.6400	4.7236	4.0000	1
855	10106	Q4	1997	7.2300	2.3859	3.0000	1
855	10167	Q4	1997	9.6400	4.4344	4.0000	1
855	10222	Q3	1997	7.2300	2.6751	3.0000	1
856	41	Q1	1997	7.1700	3.0114	3.0000	1
856	482	Q4	1997	7.1700	3.1548	3.0000	1
856	598	Q4	1997	9.5600	2.8680	4.0000	1
856	886	Q2	1997	9.5600	3.4416	4.0000	1
856	916	Q3	1997	4.7800	1.7208	2.0000	1
856	1090	Q3	1997	7.1700	2.2944	3.0000	1
856	1233	Q2	1997	4.7800	1.9598	2.0000	1
856	1281	Q3	1997	4.7800	1.4818	2.0000	1
856	1491	Q4	1997	9.5600	3.7284	4.0000	1
856	1533	Q1	1997	7.1700	3.2265	3.0000	1
856	1648	Q2	1997	4.7800	1.5296	2.0000	1
856	1649	Q3	1997	9.5600	3.7284	4.0000	1
856	1893	Q3	1997	4.7800	2.2944	2.0000	1
856	2019	Q4	1997	7.1700	3.3699	3.0000	1
856	3316	Q3	1997	4.7800	1.6252	2.0000	1
856	3845	Q3	1997	9.5600	2.8680	4.0000	1
856	4315	Q4	1997	9.5600	4.4932	4.0000	1
856	4340	Q1	1997	9.5600	4.6844	4.0000	1
856	4606	Q4	1997	7.1700	2.3661	3.0000	1
856	4628	Q1	1997	7.1700	3.0114	3.0000	1
856	4700	Q4	1997	7.1700	2.6529	3.0000	1
856	4810	Q2	1997	7.1700	2.3661	3.0000	1
856	4818	Q3	1997	2.3900	1.0994	1.0000	1
856	4841	Q3	1997	4.7800	2.1032	2.0000	1
856	5101	Q4	1997	9.5600	4.2064	4.0000	1
856	5106	Q2	1997	9.5600	4.1108	4.0000	1
856	5257	Q3	1997	7.1700	3.1548	3.0000	1
856	5610	Q4	1997	7.1700	3.5133	3.0000	1
856	5742	Q3	1997	9.5600	3.0592	4.0000	1
856	5914	Q2	1997	7.1700	3.0831	3.0000	1
856	6018	Q4	1997	9.5600	4.2064	4.0000	1
856	6142	Q1	1997	11.9500	4.7800	5.0000	1
856	6153	Q4	1997	11.9500	5.8555	5.0000	1
856	6163	Q4	1997	7.1700	3.3699	3.0000	1
856	6266	Q1	1997	4.7800	2.1032	2.0000	1
856	6488	Q1	1997	7.1700	3.0831	3.0000	1
856	6572	Q4	1997	4.7800	1.8642	2.0000	1
856	6996	Q3	1997	7.1700	3.5133	3.0000	1
856	7085	Q1	1997	4.7800	1.4340	2.0000	1
856	7179	Q2	1997	7.1700	2.2944	3.0000	1
856	7354	Q2	1997	7.1700	3.0831	3.0000	1
856	7401	Q3	1997	7.1700	3.5133	3.0000	1
856	7455	Q2	1997	11.9500	4.3020	5.0000	1
856	7514	Q1	1997	11.9500	4.0630	5.0000	1
856	7573	Q2	1997	7.1700	3.5133	3.0000	1
856	7605	Q4	1997	7.1700	3.0114	3.0000	1
856	7702	Q3	1997	9.5600	4.3020	4.0000	1
856	7806	Q3	1997	9.5600	3.7284	4.0000	1
856	7862	Q3	1997	11.9500	5.8555	5.0000	1
856	8091	Q2	1997	4.7800	2.1510	2.0000	1
856	8189	Q1	1997	7.1700	3.0831	3.0000	1
856	8367	Q1	1997	11.9500	3.7045	5.0000	1
856	8423	Q3	1997	4.7800	1.5296	2.0000	1
856	8783	Q2	1997	7.1700	2.2944	3.0000	1
856	9486	Q4	1997	7.1700	2.8680	3.0000	1
856	9823	Q1	1997	4.7800	1.7686	2.0000	1
856	9863	Q3	1997	4.7800	1.7686	2.0000	1
856	10039	Q1	1997	9.5600	2.9636	4.0000	1
856	10118	Q1	1997	7.1700	2.3661	3.0000	1
856	10131	Q4	1997	4.7800	1.8642	2.0000	1
857	326	Q3	1997	4.4400	1.4208	2.0000	1
857	448	Q4	1997	6.6600	2.7972	3.0000	1
857	465	Q4	1997	4.4400	1.4208	2.0000	1
857	532	Q4	1997	4.4400	2.1756	2.0000	1
857	569	Q4	1997	4.4400	2.1312	2.0000	1
857	664	Q1	1997	4.4400	1.9536	2.0000	1
857	910	Q3	1997	8.8800	3.2856	4.0000	1
857	1388	Q4	1997	6.6600	2.3976	3.0000	1
857	1532	Q1	1997	6.6600	2.1312	3.0000	1
857	1900	Q2	1997	6.6600	2.3310	3.0000	1
857	2244	Q4	1997	6.6600	1.9980	3.0000	1
857	2441	Q4	1997	4.4400	1.9092	2.0000	1
857	2570	Q1	1997	4.4400	1.5540	2.0000	1
857	2587	Q4	1997	6.6600	2.5974	3.0000	1
857	3146	Q2	1997	6.6600	2.5974	3.0000	1
857	3448	Q4	1997	6.6600	2.0646	3.0000	1
857	3609	Q4	1997	6.6600	2.5974	3.0000	1
857	3866	Q4	1997	6.6600	2.5974	3.0000	1
857	3937	Q2	1997	6.6600	2.9304	3.0000	1
857	4094	Q3	1997	4.4400	1.5984	2.0000	1
857	4136	Q4	1997	2.2200	0.8880	1.0000	1
857	4194	Q1	1997	4.4400	2.0424	2.0000	1
857	4301	Q2	1997	8.8800	3.8184	4.0000	1
857	4340	Q4	1997	8.8800	3.9072	4.0000	1
857	4460	Q3	1997	6.6600	2.9970	3.0000	1
857	4682	Q1	1997	8.8800	3.7296	4.0000	1
857	4828	Q4	1997	6.6600	2.6640	3.0000	1
857	4958	Q3	1997	4.4400	1.5984	2.0000	1
857	5686	Q4	1997	8.8800	4.0848	4.0000	1
857	6194	Q1	1997	8.8800	4.0848	4.0000	1
857	6526	Q2	1997	6.6600	2.3976	3.0000	1
857	6651	Q1	1997	6.6600	2.5974	3.0000	1
857	6751	Q3	1997	2.2200	0.8214	1.0000	1
857	6760	Q4	1997	6.6600	2.5308	3.0000	1
857	7294	Q3	1997	6.6600	2.9304	3.0000	1
857	7297	Q4	1997	8.8800	3.5520	4.0000	1
857	7502	Q4	1997	8.8800	3.1968	4.0000	1
857	7609	Q4	1997	8.8800	3.7296	4.0000	1
857	7778	Q1	1997	8.8800	3.7296	4.0000	1
857	8202	Q3	1997	4.4400	1.4208	2.0000	1
857	8550	Q4	1997	4.4400	1.5540	2.0000	1
857	8667	Q1	1997	6.6600	2.1978	3.0000	1
857	8749	Q2	1997	6.6600	2.7972	3.0000	1
857	8785	Q2	1997	4.4400	1.3320	2.0000	1
857	8794	Q2	1997	8.8800	4.3512	4.0000	1
857	8907	Q4	1997	6.6600	2.9304	3.0000	1
857	9501	Q2	1997	6.6600	2.5974	3.0000	1
857	9721	Q3	1997	4.4400	1.9092	2.0000	1
857	9788	Q1	1997	4.4400	1.9980	2.0000	1
857	9884	Q1	1997	6.6600	2.1312	3.0000	1
857	9898	Q1	1997	6.6600	2.8638	3.0000	1
858	329	Q3	1997	8.8800	3.0192	4.0000	1
858	377	Q4	1997	6.6600	2.2644	3.0000	1
858	400	Q2	1997	6.6600	2.5308	3.0000	1
858	426	Q1	1997	4.4400	1.9536	2.0000	1
858	588	Q4	1997	8.8800	3.9072	4.0000	1
858	782	Q1	1997	11.1000	3.8850	5.0000	1
858	1107	Q2	1997	4.4400	1.8204	2.0000	1
858	1159	Q2	1997	6.6600	2.7306	3.0000	1
858	1366	Q3	1997	6.6600	2.3976	3.0000	1
858	1379	Q1	1997	8.8800	3.2856	4.0000	1
858	1773	Q1	1997	8.8800	2.8416	4.0000	1
858	1916	Q4	1997	4.4400	1.8648	2.0000	1
858	1923	Q4	1997	6.6600	2.9304	3.0000	1
858	1954	Q1	1997	6.6600	2.2644	3.0000	1
858	1977	Q1	1997	6.6600	2.5308	3.0000	1
858	3271	Q4	1997	6.6600	2.8638	3.0000	1
858	3395	Q1	1997	8.8800	4.3512	4.0000	1
858	3470	Q3	1997	6.6600	2.8638	3.0000	1
858	3540	Q3	1997	6.6600	2.5308	3.0000	1
858	3676	Q4	1997	6.6600	2.5974	3.0000	1
858	4215	Q2	1997	8.8800	3.9072	4.0000	1
858	4240	Q3	1997	4.4400	1.3764	2.0000	1
858	4287	Q4	1997	8.8800	3.8184	4.0000	1
858	4373	Q1	1997	4.4400	1.5096	2.0000	1
858	4423	Q2	1997	8.8800	2.6640	4.0000	1
858	4461	Q1	1997	6.6600	3.2634	3.0000	1
858	4505	Q2	1997	6.6600	2.3310	3.0000	1
858	4727	Q1	1997	8.8800	3.3744	4.0000	1
858	4861	Q2	1997	6.6600	2.5974	3.0000	1
858	5419	Q1	1997	4.4400	1.4208	2.0000	1
858	5499	Q2	1997	4.4400	1.7316	2.0000	1
858	5608	Q4	1997	4.4400	1.9092	2.0000	1
858	5667	Q1	1997	4.4400	1.5540	2.0000	1
858	5739	Q2	1997	8.8800	3.2856	4.0000	1
858	5839	Q1	1997	4.4400	1.9536	2.0000	1
858	5984	Q3	1997	6.6600	2.7972	3.0000	1
858	6145	Q2	1997	6.6600	2.9304	3.0000	1
858	6291	Q4	1997	6.6600	2.0646	3.0000	1
858	6645	Q4	1997	6.6600	3.1302	3.0000	1
858	6815	Q2	1997	6.6600	2.5308	3.0000	1
858	6916	Q2	1997	6.6600	3.1302	3.0000	1
858	7354	Q4	1997	4.4400	2.1312	2.0000	1
858	7370	Q2	1997	8.8800	3.7296	4.0000	1
858	7370	Q3	1997	6.6600	2.0646	3.0000	1
858	7502	Q1	1997	4.4400	1.7316	2.0000	1
858	7534	Q4	1997	11.1000	4.8840	5.0000	1
858	7823	Q4	1997	6.6600	2.0646	3.0000	1
858	7906	Q2	1997	6.6600	2.9304	3.0000	1
858	7985	Q3	1997	6.6600	2.5308	3.0000	1
858	8484	Q3	1997	6.6600	2.5974	3.0000	1
858	8578	Q3	1997	8.8800	3.5520	4.0000	1
858	8963	Q4	1997	8.8800	3.0192	4.0000	1
858	9386	Q4	1997	8.8800	3.5520	4.0000	1
858	9556	Q4	1997	8.8800	3.4632	4.0000	1
858	9960	Q4	1997	4.4400	1.6428	2.0000	1
859	56	Q3	1997	6.5500	3.1440	5.0000	1
859	238	Q2	1997	3.9300	1.7685	3.0000	1
859	472	Q2	1997	2.6200	1.2314	2.0000	1
859	620	Q3	1997	3.9300	1.2576	3.0000	1
859	1015	Q2	1997	2.6200	1.1528	2.0000	1
859	1124	Q2	1997	6.5500	2.0698	5.0000	2
859	1147	Q1	1997	3.9300	1.6113	3.0000	1
859	1281	Q3	1997	2.6200	1.2576	2.0000	1
859	1297	Q3	1997	6.5500	3.2750	5.0000	1
859	1389	Q4	1997	3.9300	1.7292	3.0000	1
859	1481	Q3	1997	6.5500	3.0130	5.0000	1
859	1696	Q4	1997	2.6200	1.0218	2.0000	1
859	2525	Q1	1997	3.9300	1.1790	3.0000	1
859	2570	Q1	1997	2.6200	1.0480	2.0000	1
859	2570	Q3	1997	3.9300	1.8864	3.0000	1
859	2695	Q3	1997	3.9300	1.4541	3.0000	1
859	2760	Q1	1997	5.2400	2.2532	4.0000	1
859	2770	Q4	1997	5.2400	2.3056	4.0000	1
859	2921	Q1	1997	5.2400	1.9912	4.0000	1
859	3528	Q1	1997	3.9300	1.4934	3.0000	1
859	3611	Q4	1997	3.9300	1.5327	3.0000	1
859	4175	Q3	1997	3.9300	1.4934	3.0000	1
859	4175	Q4	1997	2.6200	1.2838	2.0000	1
859	4180	Q4	1997	5.2400	2.3056	4.0000	1
859	4349	Q4	1997	3.9300	1.9257	3.0000	1
859	4369	Q3	1997	6.5500	2.8165	5.0000	1
859	4666	Q1	1997	5.2400	1.6768	4.0000	1
859	4938	Q4	1997	5.2400	2.0960	4.0000	1
859	5182	Q3	1997	5.2400	1.6244	4.0000	1
859	5232	Q2	1997	3.9300	1.8078	3.0000	1
859	5256	Q3	1997	5.2400	2.3056	4.0000	1
859	5400	Q2	1997	2.6200	1.3100	2.0000	1
859	5471	Q4	1997	3.9300	1.7685	3.0000	1
859	5656	Q3	1997	3.9300	1.5327	3.0000	1
859	5907	Q4	1997	5.2400	1.7292	4.0000	1
859	6562	Q3	1997	6.5500	2.0305	5.0000	1
859	6880	Q2	1997	5.2400	2.0960	4.0000	1
859	6927	Q4	1997	2.6200	1.2314	2.0000	1
859	7546	Q1	1997	5.2400	1.7816	4.0000	1
859	7868	Q2	1997	3.9300	1.8864	3.0000	1
859	7920	Q1	1997	5.2400	2.2008	4.0000	1
859	8340	Q1	1997	5.2400	2.4628	4.0000	1
859	8499	Q1	1997	5.2400	2.4104	4.0000	1
859	8860	Q1	1997	3.9300	1.5327	3.0000	1
859	8968	Q2	1997	5.2400	2.3056	4.0000	1
859	9064	Q4	1997	3.9300	1.6506	3.0000	1
859	9594	Q1	1997	3.9300	1.9257	3.0000	1
859	9611	Q3	1997	3.9300	1.5327	3.0000	1
859	9631	Q4	1997	3.9300	1.7292	3.0000	1
859	9684	Q4	1997	3.9300	1.3755	3.0000	1
859	9897	Q2	1997	2.6200	1.1266	2.0000	1
859	9928	Q2	1997	5.2400	2.0960	4.0000	1
859	10176	Q3	1997	5.2400	1.6244	4.0000	1
860	163	Q4	1997	9.3600	3.5568	4.0000	1
860	360	Q1	1997	7.0200	2.4570	3.0000	1
860	456	Q4	1997	7.0200	3.2292	3.0000	1
860	750	Q2	1997	9.3600	3.6504	4.0000	1
860	976	Q4	1997	7.0200	3.5100	3.0000	1
860	1007	Q1	1997	9.3600	4.5864	4.0000	1
860	1131	Q4	1997	9.3600	3.4632	4.0000	1
860	1162	Q4	1997	4.6800	1.7784	2.0000	1
860	1415	Q2	1997	7.0200	2.5272	3.0000	1
860	1723	Q4	1997	7.0200	2.5272	3.0000	1
860	1780	Q2	1997	9.3600	4.1184	4.0000	1
860	1798	Q2	1997	7.0200	2.8782	3.0000	1
860	1931	Q2	1997	7.0200	2.5974	3.0000	1
860	2042	Q4	1997	9.3600	4.5864	4.0000	1
860	2084	Q3	1997	7.0200	2.5974	3.0000	1
860	2246	Q2	1997	4.6800	1.7784	2.0000	1
860	2298	Q3	1997	9.3600	3.6504	4.0000	1
860	2482	Q4	1997	7.0200	2.5974	3.0000	1
860	2525	Q1	1997	7.0200	2.5272	3.0000	1
860	2632	Q2	1997	7.0200	2.2464	3.0000	1
860	2664	Q3	1997	7.0200	3.0186	3.0000	1
860	2842	Q4	1997	9.3600	3.5568	4.0000	1
860	2846	Q1	1997	7.0200	3.4398	3.0000	1
860	2871	Q3	1997	7.0200	2.5974	3.0000	1
860	2879	Q3	1997	9.3600	3.3696	4.0000	1
860	3271	Q3	1997	7.0200	3.0888	3.0000	1
860	3486	Q4	1997	7.0200	2.2464	3.0000	1
860	3528	Q2	1997	11.7000	5.8500	5.0000	1
860	3539	Q4	1997	7.0200	2.7378	3.0000	1
860	4465	Q2	1997	4.6800	1.4040	2.0000	1
860	4525	Q3	1997	9.3600	3.7440	4.0000	1
860	4541	Q4	1997	7.0200	2.2464	3.0000	1
860	4609	Q3	1997	7.0200	2.6676	3.0000	1
860	4848	Q1	1997	7.0200	2.4570	3.0000	1
860	4875	Q1	1997	7.0200	2.7378	3.0000	1
860	4995	Q3	1997	7.0200	2.5974	3.0000	1
860	5137	Q3	1997	9.3600	3.0888	4.0000	1
860	5174	Q3	1997	7.0200	3.0888	3.0000	1
860	5533	Q2	1997	7.0200	3.0888	3.0000	1
860	5623	Q2	1997	7.0200	3.0888	3.0000	1
860	5867	Q2	1997	9.3600	4.5864	4.0000	1
860	6442	Q1	1997	4.6800	1.6380	2.0000	1
860	6484	Q4	1997	4.6800	1.5444	2.0000	1
860	6571	Q2	1997	9.3600	4.3992	4.0000	1
860	6740	Q2	1997	9.3600	4.0248	4.0000	1
860	6835	Q4	1997	7.0200	2.1762	3.0000	1
860	6945	Q2	1997	9.3600	4.5864	4.0000	1
860	6945	Q4	1997	9.3600	4.5864	4.0000	1
860	7281	Q4	1997	4.6800	1.5444	2.0000	1
860	7325	Q2	1997	7.0200	2.9484	3.0000	1
860	7425	Q2	1997	7.0200	2.2464	3.0000	1
860	7546	Q3	1997	9.3600	3.2760	4.0000	1
860	7702	Q4	1997	4.6800	1.7316	2.0000	1
860	7914	Q3	1997	7.0200	3.4398	3.0000	1
860	7956	Q2	1997	4.6800	1.7316	2.0000	1
860	8116	Q4	1997	7.0200	3.0888	3.0000	1
860	8274	Q4	1997	4.6800	1.4040	2.0000	1
860	8427	Q3	1997	7.0200	2.9484	3.0000	1
860	8452	Q4	1997	11.7000	4.6800	5.0000	1
860	8840	Q3	1997	9.3600	3.6504	4.0000	1
860	9223	Q2	1997	9.3600	3.3696	4.0000	1
860	9318	Q1	1997	7.0200	2.3166	3.0000	1
860	9357	Q1	1997	9.3600	3.4632	4.0000	1
860	9591	Q2	1997	4.6800	1.8252	2.0000	1
860	9967	Q1	1997	9.3600	3.3696	4.0000	1
860	10104	Q3	1997	7.0200	2.7378	3.0000	1
860	10140	Q1	1997	9.3600	3.5568	4.0000	1
860	10240	Q4	1997	4.6800	2.1060	2.0000	1
861	170	Q2	1997	7.3500	2.7930	3.0000	1
861	424	Q3	1997	9.8000	4.1160	4.0000	1
861	845	Q4	1997	7.3500	2.8665	3.0000	1
861	1144	Q4	1997	7.3500	2.7930	3.0000	1
861	1983	Q4	1997	9.8000	4.2140	4.0000	1
861	2298	Q1	1997	7.3500	2.4255	3.0000	1
861	2533	Q4	1997	7.3500	2.2785	3.0000	1
861	2966	Q3	1997	9.8000	3.6260	4.0000	1
861	3279	Q3	1997	7.3500	3.6750	3.0000	1
861	3301	Q1	1997	7.3500	3.5280	3.0000	1
861	3491	Q1	1997	9.8000	3.3320	4.0000	1
861	3640	Q4	1997	7.3500	3.6015	3.0000	1
861	3921	Q3	1997	7.3500	3.6015	3.0000	1
861	3938	Q1	1997	7.3500	3.2340	3.0000	1
861	3942	Q1	1997	9.8000	4.1160	4.0000	1
861	4007	Q4	1997	7.3500	2.4990	3.0000	1
861	4021	Q2	1997	9.8000	4.7040	4.0000	1
861	4175	Q3	1997	9.8000	3.8220	4.0000	1
861	4231	Q3	1997	9.8000	4.4100	4.0000	1
861	4257	Q2	1997	9.8000	3.8220	4.0000	1
861	4461	Q1	1997	9.8000	4.7040	4.0000	1
861	4589	Q1	1997	12.2500	4.9000	5.0000	1
861	4633	Q2	1997	7.3500	3.5280	3.0000	1
861	4676	Q3	1997	7.3500	3.3810	3.0000	1
861	4678	Q1	1997	7.3500	3.3075	3.0000	1
861	4711	Q2	1997	7.3500	2.7930	3.0000	1
861	5230	Q1	1997	4.9000	1.8620	2.0000	1
861	5257	Q3	1997	12.2500	4.4100	5.0000	1
861	5297	Q1	1997	4.9000	2.3520	2.0000	1
861	5389	Q1	1997	4.9000	1.6660	2.0000	1
861	5450	Q4	1997	12.2500	3.9200	5.0000	1
861	5484	Q4	1997	7.3500	3.0870	3.0000	1
861	5977	Q2	1997	7.3500	2.3520	3.0000	1
861	6351	Q4	1997	7.3500	2.9400	3.0000	1
861	6622	Q4	1997	7.3500	2.7930	3.0000	1
861	6745	Q2	1997	7.3500	2.7930	3.0000	1
861	6916	Q4	1997	7.3500	3.0135	3.0000	1
861	7262	Q4	1997	9.8000	3.4300	4.0000	1
861	7301	Q2	1997	7.3500	3.6015	3.0000	1
861	7534	Q3	1997	7.3500	3.0135	3.0000	1
861	7713	Q3	1997	4.9000	1.4700	2.0000	1
861	7743	Q4	1997	4.9000	1.5680	2.0000	1
861	7989	Q4	1997	7.3500	2.4255	3.0000	1
861	8374	Q3	1997	7.3500	3.3075	3.0000	1
861	8427	Q2	1997	7.3500	2.8665	3.0000	1
861	8576	Q4	1997	9.8000	4.8020	4.0000	1
861	8578	Q1	1997	7.3500	3.6750	3.0000	1
861	8749	Q1	1997	7.3500	2.7930	3.0000	1
861	8785	Q4	1997	7.3500	2.3520	3.0000	1
861	9263	Q3	1997	7.3500	3.0870	3.0000	1
861	9605	Q4	1997	7.3500	2.3520	3.0000	1
861	9744	Q1	1997	7.3500	2.7930	3.0000	1
861	9745	Q3	1997	7.3500	3.3075	3.0000	1
861	10262	Q4	1997	7.3500	3.5280	3.0000	1
862	181	Q1	1997	8.1900	3.3579	3.0000	1
862	575	Q1	1997	8.1900	3.0303	3.0000	1
862	658	Q1	1997	5.4600	1.9110	2.0000	1
862	903	Q1	1997	8.1900	3.0303	3.0000	1
862	1124	Q4	1997	8.1900	3.3579	3.0000	1
862	1151	Q3	1997	10.9200	3.9312	4.0000	1
862	1297	Q3	1997	8.1900	3.9312	3.0000	1
862	1484	Q3	1997	8.1900	3.6855	3.0000	1
862	1529	Q3	1997	8.1900	3.5217	3.0000	1
862	1637	Q4	1997	5.4600	2.5662	2.0000	1
862	1791	Q4	1997	10.9200	4.2588	4.0000	1
862	1977	Q4	1997	8.1900	3.1122	3.0000	1
862	2003	Q2	1997	8.1900	4.0131	3.0000	1
862	2194	Q3	1997	5.4600	2.3478	2.0000	1
862	2809	Q1	1997	8.1900	3.7674	3.0000	1
862	2905	Q2	1997	8.1900	2.9484	3.0000	1
862	2976	Q2	1997	5.4600	2.6754	2.0000	1
862	3254	Q1	1997	8.1900	3.6036	3.0000	1
862	3524	Q1	1997	10.9200	4.5864	4.0000	1
862	3589	Q1	1997	5.4600	2.5116	2.0000	1
862	3643	Q4	1997	5.4600	1.9110	2.0000	1
862	3728	Q4	1997	5.4600	2.2932	2.0000	1
862	3773	Q3	1997	8.1900	3.6855	3.0000	1
862	4063	Q4	1997	13.6500	6.6885	5.0000	1
862	4231	Q3	1997	10.9200	4.8048	4.0000	1
862	4390	Q4	1997	8.1900	3.3579	3.0000	1
862	4425	Q1	1997	8.1900	3.5217	3.0000	1
862	4674	Q4	1997	10.9200	5.3508	4.0000	1
862	5002	Q1	1997	8.1900	4.0950	3.0000	1
862	5171	Q3	1997	10.9200	5.2416	4.0000	1
862	5297	Q1	1997	10.9200	5.3508	4.0000	1
862	5489	Q1	1997	5.4600	2.6208	2.0000	1
862	5542	Q4	1997	8.1900	4.0950	3.0000	1
862	5590	Q4	1997	5.4600	1.8018	2.0000	1
862	5633	Q3	1997	8.1900	3.6036	3.0000	1
862	6003	Q4	1997	8.1900	3.6036	3.0000	1
862	6012	Q3	1997	10.9200	4.3680	4.0000	1
862	6161	Q1	1997	8.1900	3.1941	3.0000	1
862	6171	Q2	1997	8.1900	2.7027	3.0000	1
862	6544	Q4	1997	8.1900	4.0131	3.0000	1
862	6590	Q3	1997	8.1900	3.1122	3.0000	1
862	6816	Q2	1997	8.1900	4.0131	3.0000	1
862	7001	Q4	1997	8.1900	3.4398	3.0000	1
862	7076	Q2	1997	5.4600	2.1840	2.0000	1
862	7078	Q3	1997	5.4600	1.8564	2.0000	1
862	7384	Q4	1997	13.6500	4.5045	5.0000	1
862	7416	Q1	1997	8.1900	3.3579	3.0000	1
862	7502	Q2	1997	10.9200	4.6956	4.0000	1
862	7551	Q1	1997	8.1900	3.2760	3.0000	1
862	7551	Q2	1997	8.1900	3.7674	3.0000	1
862	7626	Q3	1997	8.1900	3.5217	3.0000	1
862	7639	Q1	1997	10.9200	3.9312	4.0000	1
862	7828	Q2	1997	10.9200	4.4772	4.0000	1
862	8175	Q2	1997	5.4600	2.3478	2.0000	1
862	8266	Q4	1997	10.9200	4.3680	4.0000	1
862	8275	Q1	1997	10.9200	5.3508	4.0000	1
862	8359	Q2	1997	5.4600	2.4024	2.0000	1
862	8367	Q1	1997	8.1900	3.8493	3.0000	1
862	8528	Q2	1997	8.1900	3.2760	3.0000	1
862	8668	Q1	1997	10.9200	3.8220	4.0000	1
862	8701	Q1	1997	10.9200	4.3680	4.0000	1
862	9176	Q1	1997	10.9200	4.5864	4.0000	1
862	9564	Q3	1997	13.6500	4.9140	5.0000	1
862	9668	Q3	1997	8.1900	3.1941	3.0000	1
862	9781	Q4	1997	8.1900	2.6208	3.0000	1
862	9807	Q4	1997	5.4600	2.1294	2.0000	1
862	10052	Q4	1997	5.4600	2.5662	2.0000	1
862	10058	Q3	1997	5.4600	2.2932	2.0000	1
862	10225	Q3	1997	8.1900	3.1941	3.0000	1
862	10259	Q3	1997	8.1900	2.6208	3.0000	1
862	10275	Q3	1997	5.4600	1.7472	2.0000	1
863	127	Q4	1997	5.9600	2.7416	2.0000	1
863	178	Q2	1997	5.9600	2.1456	2.0000	1
863	187	Q3	1997	8.9400	2.9502	3.0000	1
863	378	Q2	1997	8.9400	3.6654	3.0000	1
863	644	Q1	1997	8.9400	3.0396	3.0000	1
863	760	Q2	1997	8.9400	4.2018	3.0000	1
863	803	Q1	1997	8.9400	3.3078	3.0000	1
863	1070	Q4	1997	8.9400	3.2184	3.0000	1
863	1271	Q3	1997	8.9400	4.2018	3.0000	1
863	1289	Q4	1997	5.9600	2.2052	2.0000	1
863	1533	Q2	1997	5.9600	2.5032	2.0000	1
863	1758	Q2	1997	11.9200	5.2448	4.0000	1
863	1791	Q1	1997	8.9400	4.3806	3.0000	1
863	1798	Q4	1997	8.9400	3.6654	3.0000	1
863	1844	Q2	1997	8.9400	4.2018	3.0000	1
863	2244	Q4	1997	11.9200	3.6952	4.0000	1
863	2638	Q4	1997	5.9600	2.2648	2.0000	1
863	2825	Q3	1997	11.9200	4.4104	4.0000	1
863	2863	Q3	1997	8.9400	3.4866	3.0000	1
863	2921	Q3	1997	8.9400	3.3972	3.0000	1
863	2951	Q1	1997	11.9200	4.1720	4.0000	1
863	4296	Q2	1997	11.9200	4.1720	4.0000	1
863	4395	Q2	1997	8.9400	3.3972	3.0000	1
863	4422	Q4	1997	11.9200	4.5892	4.0000	2
863	4459	Q3	1997	5.9600	2.2648	2.0000	1
863	4460	Q3	1997	11.9200	5.1256	4.0000	1
863	4707	Q4	1997	14.9000	5.8110	5.0000	1
863	4955	Q2	1997	5.9600	2.8608	2.0000	1
863	5026	Q3	1997	5.9600	2.7416	2.0000	1
863	5396	Q2	1997	11.9200	3.9336	4.0000	1
863	5447	Q4	1997	8.9400	3.8442	3.0000	1
863	5533	Q1	1997	8.9400	2.7714	3.0000	1
863	5742	Q2	1997	11.9200	4.6488	4.0000	1
863	5867	Q4	1997	5.9600	2.2052	2.0000	1
863	6009	Q1	1997	11.9200	4.6488	4.0000	1
863	6353	Q2	1997	11.9200	3.9336	4.0000	1
863	6471	Q4	1997	8.9400	2.6820	3.0000	1
863	6936	Q4	1997	5.9600	2.3840	2.0000	1
863	7103	Q3	1997	8.9400	3.9336	3.0000	1
863	7229	Q1	1997	11.9200	4.6488	4.0000	1
863	7274	Q1	1997	11.9200	4.1720	4.0000	1
863	7291	Q3	1997	11.9200	4.6488	4.0000	1
863	7502	Q4	1997	5.9600	2.3840	2.0000	1
863	7626	Q3	1997	8.9400	3.0396	3.0000	1
863	7835	Q2	1997	11.9200	4.4104	4.0000	1
863	8171	Q2	1997	8.9400	3.4866	3.0000	1
863	8373	Q3	1997	5.9600	2.7416	2.0000	1
863	8452	Q4	1997	8.9400	3.9336	3.0000	1
863	8477	Q2	1997	11.9200	4.5296	4.0000	1
863	8477	Q3	1997	8.9400	3.3972	3.0000	1
863	8732	Q3	1997	5.9600	2.2052	2.0000	1
863	9318	Q4	1997	8.9400	2.9502	3.0000	1
863	9513	Q4	1997	8.9400	3.9336	3.0000	1
863	9517	Q2	1997	2.9800	0.9536	1.0000	1
863	9698	Q3	1997	11.9200	5.8408	4.0000	1
863	9745	Q3	1997	8.9400	3.9336	3.0000	1
863	9815	Q4	1997	11.9200	4.1720	4.0000	1
863	9864	Q2	1997	8.9400	3.3078	3.0000	1
863	9951	Q2	1997	5.9600	1.8476	2.0000	1
863	9977	Q2	1997	8.9400	3.3078	3.0000	1
864	99	Q2	1997	8.1500	3.1785	5.0000	1
864	213	Q1	1997	3.2600	1.5322	2.0000	1
864	267	Q2	1997	4.8900	1.9560	3.0000	1
864	278	Q2	1997	4.8900	2.1516	3.0000	1
864	409	Q1	1997	4.8900	1.6137	3.0000	1
864	587	Q1	1997	4.8900	1.6137	3.0000	1
864	892	Q4	1997	6.5200	3.0644	4.0000	1
864	1005	Q1	1997	4.8900	2.1516	3.0000	1
864	1023	Q1	1997	4.8900	1.9071	3.0000	1
864	1282	Q1	1997	4.8900	1.6137	3.0000	1
864	1283	Q2	1997	4.8900	2.2494	3.0000	1
864	1503	Q2	1997	3.2600	1.2714	2.0000	1
864	1920	Q3	1997	6.5200	2.8688	4.0000	1
864	2263	Q2	1997	4.8900	2.0049	3.0000	1
864	2298	Q2	1997	4.8900	2.0049	3.0000	1
864	2592	Q4	1997	4.8900	2.2005	3.0000	1
864	2896	Q4	1997	6.5200	3.1948	4.0000	1
864	3124	Q1	1997	6.5200	2.4124	4.0000	1
864	3395	Q2	1997	6.5200	2.8036	4.0000	1
864	3593	Q1	1997	4.8900	2.1027	3.0000	1
864	4234	Q1	1997	4.8900	1.8582	3.0000	1
864	4287	Q4	1997	6.5200	2.7384	4.0000	1
864	4642	Q4	1997	4.8900	2.3961	3.0000	1
864	4700	Q1	1997	3.2600	1.1736	2.0000	1
864	4707	Q3	1997	3.2600	1.2062	2.0000	1
864	4798	Q4	1997	3.2600	1.4018	2.0000	1
864	5174	Q2	1997	4.8900	2.1516	3.0000	1
864	5410	Q1	1997	6.5200	2.4776	4.0000	1
864	5541	Q4	1997	4.8900	2.0049	3.0000	1
864	5731	Q3	1997	6.5200	2.4124	4.0000	1
864	5799	Q2	1997	6.5200	2.4124	4.0000	1
864	6486	Q2	1997	4.8900	1.5159	3.0000	1
864	6695	Q2	1997	3.2600	1.1736	2.0000	1
864	6844	Q1	1997	6.5200	2.3472	4.0000	1
864	6866	Q4	1997	4.8900	2.2005	3.0000	1
864	7085	Q1	1997	3.2600	1.3040	2.0000	1
864	7432	Q2	1997	4.8900	2.3961	3.0000	1
864	8154	Q3	1997	6.5200	3.0644	4.0000	1
864	8310	Q2	1997	6.5200	3.1948	4.0000	1
864	8572	Q1	1997	1.6300	0.6520	1.0000	1
864	8669	Q4	1997	11.4100	5.0530	7.0000	2
864	8730	Q4	1997	3.2600	1.1410	2.0000	1
864	9125	Q2	1997	4.8900	2.0538	3.0000	1
864	9495	Q4	1997	4.8900	1.8093	3.0000	1
864	9772	Q2	1997	4.8900	1.6626	3.0000	1
865	369	Q4	1997	8.3700	3.2643	3.0000	1
865	780	Q1	1997	11.1600	4.7988	4.0000	1
865	1471	Q3	1997	8.3700	2.5947	3.0000	1
865	1785	Q3	1997	5.5800	2.0646	2.0000	1
865	1916	Q1	1997	8.3700	4.1013	3.0000	1
865	1962	Q1	1997	11.1600	4.3524	4.0000	1
865	2031	Q1	1997	5.5800	2.0088	2.0000	1
865	2295	Q2	1997	8.3700	2.5110	3.0000	1
865	2298	Q2	1997	11.1600	4.5756	4.0000	1
865	2829	Q1	1997	5.5800	2.1204	2.0000	1
865	2863	Q2	1997	8.3700	4.0176	3.0000	1
865	3037	Q2	1997	8.3700	3.3480	3.0000	1
865	3079	Q3	1997	8.3700	3.8502	3.0000	1
865	3097	Q1	1997	11.1600	4.4640	4.0000	1
865	3539	Q1	1997	11.1600	4.2408	4.0000	1
865	3946	Q3	1997	5.5800	2.7342	2.0000	1
865	4065	Q2	1997	11.1600	4.9104	4.0000	1
865	4211	Q4	1997	11.1600	4.6872	4.0000	1
865	4259	Q3	1997	8.3700	4.0176	3.0000	1
865	4369	Q3	1997	11.1600	4.6872	4.0000	1
865	4649	Q3	1997	8.3700	3.2643	3.0000	1
865	4686	Q2	1997	8.3700	3.6828	3.0000	1
865	4736	Q3	1997	11.1600	3.9060	4.0000	1
865	4973	Q3	1997	11.1600	5.0220	4.0000	1
865	5019	Q2	1997	5.5800	2.6226	2.0000	1
865	5026	Q1	1997	8.3700	3.4317	3.0000	1
865	5094	Q1	1997	2.7900	1.0323	1.0000	1
865	5340	Q1	1997	5.5800	2.1762	2.0000	1
865	5668	Q2	1997	8.3700	4.1850	3.0000	1
865	5956	Q4	1997	2.7900	1.3671	1.0000	1
865	6012	Q1	1997	8.3700	3.6828	3.0000	1
865	6067	Q4	1997	5.5800	2.6226	2.0000	1
865	6142	Q2	1997	11.1600	4.5756	4.0000	1
865	6474	Q2	1997	8.3700	3.9339	3.0000	1
865	6484	Q1	1997	5.5800	2.6226	2.0000	1
865	6490	Q4	1997	8.3700	3.6828	3.0000	1
865	6655	Q1	1997	8.3700	3.0969	3.0000	1
865	6729	Q2	1997	5.5800	2.7342	2.0000	1
865	6766	Q3	1997	8.3700	2.7621	3.0000	1
865	6800	Q2	1997	5.5800	2.1204	2.0000	1
865	6835	Q2	1997	8.3700	3.3480	3.0000	1
865	6849	Q3	1997	5.5800	2.4552	2.0000	1
865	6969	Q1	1997	13.9500	4.3245	5.0000	1
865	7031	Q3	1997	8.3700	3.8502	3.0000	1
865	7182	Q1	1997	8.3700	3.5991	3.0000	1
865	7702	Q1	1997	8.3700	3.0969	3.0000	1
865	7721	Q3	1997	8.3700	3.3480	3.0000	1
865	7927	Q1	1997	8.3700	3.1806	3.0000	1
865	8311	Q3	1997	8.3700	3.9339	3.0000	1
865	8336	Q2	1997	5.5800	2.1204	2.0000	1
865	8340	Q4	1997	8.3700	2.6784	3.0000	1
865	8406	Q2	1997	8.3700	2.6784	3.0000	1
865	8445	Q3	1997	8.3700	3.8502	3.0000	1
865	8466	Q1	1997	8.3700	3.1806	3.0000	1
865	8477	Q4	1997	11.1600	4.2408	4.0000	1
865	8746	Q1	1997	8.3700	4.1013	3.0000	1
865	8777	Q3	1997	8.3700	2.5947	3.0000	1
865	8840	Q3	1997	8.3700	2.5110	3.0000	1
865	8887	Q2	1997	11.1600	3.9060	4.0000	1
865	8945	Q4	1997	8.3700	3.5991	3.0000	1
865	9631	Q4	1997	8.3700	2.7621	3.0000	1
865	9745	Q4	1997	8.3700	2.5947	3.0000	1
865	9801	Q4	1997	8.3700	3.9339	3.0000	1
865	10033	Q4	1997	8.3700	4.1013	3.0000	1
865	10034	Q4	1997	5.5800	2.3436	2.0000	1
866	350	Q4	1997	6.9200	2.1452	2.0000	1
866	527	Q3	1997	10.3800	3.3216	3.0000	1
866	614	Q4	1997	13.8400	5.2592	4.0000	1
866	697	Q3	1997	10.3800	4.2558	3.0000	1
866	734	Q4	1997	13.8400	6.0896	4.0000	1
866	739	Q2	1997	10.3800	3.3216	3.0000	1
866	819	Q3	1997	10.3800	5.1900	3.0000	1
866	893	Q1	1997	10.3800	5.0862	3.0000	1
866	899	Q4	1997	6.9200	2.7680	2.0000	1
866	1141	Q3	1997	10.3800	4.5672	3.0000	1
866	1235	Q2	1997	10.3800	3.3216	3.0000	1
866	1507	Q2	1997	10.3800	4.4634	3.0000	1
866	1548	Q4	1997	13.8400	5.2592	4.0000	1
866	1785	Q1	1997	13.8400	6.2280	4.0000	1
866	1850	Q2	1997	20.7600	7.9926	6.0000	2
866	2032	Q3	1997	10.3800	3.3216	3.0000	1
866	2084	Q3	1997	10.3800	4.7748	3.0000	1
866	2112	Q2	1997	13.8400	5.1208	4.0000	1
866	2266	Q3	1997	10.3800	4.2558	3.0000	1
866	2313	Q3	1997	10.3800	3.1140	3.0000	1
866	2448	Q4	1997	13.8400	6.5048	4.0000	1
866	2664	Q4	1997	13.8400	6.2280	4.0000	1
866	3231	Q4	1997	17.3000	5.1900	5.0000	1
866	3577	Q2	1997	13.8400	6.7816	4.0000	1
866	3801	Q4	1997	10.3800	3.3216	3.0000	1
866	3838	Q3	1997	10.3800	5.0862	3.0000	1
866	3928	Q4	1997	13.8400	4.9824	4.0000	1
866	4094	Q2	1997	6.9200	2.2144	2.0000	1
866	4330	Q3	1997	10.3800	3.8406	3.0000	1
866	4417	Q3	1997	10.3800	3.2178	3.0000	1
866	4541	Q2	1997	6.9200	2.5604	2.0000	1
866	4606	Q4	1997	10.3800	4.5672	3.0000	1
866	4676	Q1	1997	13.8400	6.0896	4.0000	1
866	4767	Q4	1997	10.3800	3.5292	3.0000	1
866	4903	Q4	1997	6.9200	2.7680	2.0000	1
866	4985	Q3	1997	17.3000	6.7470	5.0000	1
866	5301	Q1	1997	10.3800	5.0862	3.0000	1
866	5590	Q3	1997	17.3000	8.6500	5.0000	1
866	5895	Q1	1997	6.9200	3.1140	2.0000	1
866	6026	Q1	1997	10.3800	4.5672	3.0000	1
866	6332	Q4	1997	6.9200	3.0448	2.0000	1
866	6700	Q3	1997	6.9200	3.0448	2.0000	1
866	7081	Q2	1997	10.3800	3.9444	3.0000	1
866	7502	Q4	1997	10.3800	3.8406	3.0000	1
866	7529	Q1	1997	10.3800	4.8786	3.0000	1
866	7557	Q2	1997	6.9200	2.8372	2.0000	1
866	7692	Q4	1997	6.9200	3.3908	2.0000	1
866	8399	Q2	1997	13.8400	5.8128	4.0000	1
866	8953	Q2	1997	17.3000	5.3630	5.0000	1
866	9085	Q1	1997	13.8400	4.7056	4.0000	1
866	9276	Q4	1997	10.3800	3.3216	3.0000	1
866	9318	Q3	1997	10.3800	3.7368	3.0000	1
866	9459	Q2	1997	17.3000	6.9200	5.0000	1
866	9469	Q4	1997	10.3800	5.0862	3.0000	1
866	9690	Q4	1997	13.8400	4.8440	4.0000	1
866	10213	Q3	1997	13.8400	6.7816	4.0000	1
867	142	Q1	1997	5.6400	1.9176	3.0000	1
867	280	Q1	1997	5.6400	2.1432	3.0000	1
867	424	Q2	1997	5.6400	1.7484	3.0000	1
867	482	Q4	1997	7.5200	3.0832	4.0000	1
867	760	Q3	1997	5.6400	2.4816	3.0000	1
867	1261	Q1	1997	5.6400	2.0868	3.0000	1
867	1281	Q2	1997	5.6400	2.4816	3.0000	1
867	1352	Q4	1997	5.6400	1.9176	3.0000	1
867	1449	Q1	1997	7.5200	2.9328	4.0000	1
867	1659	Q4	1997	5.6400	2.1996	3.0000	1
867	2787	Q3	1997	5.6400	2.4816	3.0000	1
867	3302	Q3	1997	5.6400	2.3124	3.0000	1
867	3596	Q1	1997	7.5200	3.7600	4.0000	1
867	3607	Q2	1997	7.5200	3.3088	4.0000	1
867	3620	Q3	1997	5.6400	2.7636	3.0000	1
867	3627	Q4	1997	3.7600	1.3912	2.0000	1
867	4100	Q2	1997	5.6400	2.1996	3.0000	1
867	4137	Q3	1997	5.6400	2.3688	3.0000	1
867	4175	Q4	1997	5.6400	2.0304	3.0000	1
867	4423	Q1	1997	3.7600	1.6544	2.0000	1
867	4491	Q3	1997	3.7600	1.4664	2.0000	1
867	4739	Q4	1997	5.6400	2.5380	3.0000	1
867	5026	Q3	1997	7.5200	3.2336	4.0000	1
867	5216	Q1	1997	7.5200	2.5568	4.0000	1
867	5341	Q1	1997	5.6400	2.4816	3.0000	1
867	5450	Q2	1997	7.5200	2.4816	4.0000	1
867	5607	Q2	1997	5.6400	2.2560	3.0000	1
867	5616	Q3	1997	3.7600	1.2408	2.0000	1
867	5929	Q3	1997	5.6400	2.3124	3.0000	1
867	5968	Q2	1997	3.7600	1.5792	2.0000	1
867	5999	Q2	1997	5.6400	1.7484	3.0000	1
867	6047	Q4	1997	5.6400	2.0304	3.0000	1
867	6683	Q4	1997	7.5200	3.3088	4.0000	1
867	6799	Q4	1997	7.5200	2.3312	4.0000	1
867	6860	Q3	1997	5.6400	2.1432	3.0000	1
867	7212	Q1	1997	5.6400	2.8200	3.0000	1
867	7556	Q1	1997	5.6400	1.9740	3.0000	1
867	8356	Q4	1997	5.6400	1.8612	3.0000	1
867	8746	Q3	1997	3.7600	1.4664	2.0000	1
867	8768	Q4	1997	7.5200	2.6320	4.0000	1
867	8887	Q2	1997	7.5200	3.6848	4.0000	1
867	9115	Q1	1997	7.5200	2.3312	4.0000	1
867	9505	Q4	1997	5.6400	2.1996	3.0000	1
867	9851	Q2	1997	5.6400	1.8048	3.0000	1
868	43	Q3	1997	10.7400	3.6516	3.0000	1
868	188	Q3	1997	14.3200	6.4440	4.0000	1
868	216	Q3	1997	7.1600	3.3652	2.0000	1
868	216	Q4	1997	14.3200	5.4416	4.0000	1
868	274	Q4	1997	14.3200	6.8736	4.0000	1
868	317	Q1	1997	10.7400	3.3294	3.0000	1
868	392	Q3	1997	7.1600	3.0788	2.0000	1
868	769	Q2	1997	7.1600	2.5060	2.0000	1
868	771	Q3	1997	14.3200	5.1552	4.0000	1
868	955	Q3	1997	10.7400	4.0812	3.0000	1
868	1024	Q4	1997	10.7400	4.5108	3.0000	1
868	1984	Q2	1997	14.3200	6.8736	4.0000	1
868	2071	Q1	1997	10.7400	4.5108	3.0000	1
868	2295	Q1	1997	10.7400	4.4034	3.0000	1
868	2378	Q3	1997	14.3200	4.4392	4.0000	1
868	2850	Q4	1997	10.7400	5.1552	3.0000	1
868	2963	Q2	1997	7.1600	3.2936	2.0000	1
868	3020	Q1	1997	10.7400	3.8664	3.0000	1
868	3207	Q1	1997	10.7400	4.6182	3.0000	1
868	3401	Q2	1997	10.7400	5.2626	3.0000	1
868	3529	Q2	1997	14.3200	4.8688	4.0000	1
868	3540	Q1	1997	7.1600	3.0072	2.0000	1
868	3692	Q1	1997	10.7400	3.5442	3.0000	1
868	3773	Q3	1997	14.3200	6.1576	4.0000	1
868	4105	Q2	1997	10.7400	3.4368	3.0000	1
868	4191	Q2	1997	10.7400	3.9738	3.0000	1
868	4280	Q1	1997	7.1600	2.5060	2.0000	1
868	4597	Q2	1997	14.3200	5.1552	4.0000	1
868	4810	Q3	1997	7.1600	3.2936	2.0000	1
868	4998	Q3	1997	10.7400	5.2626	3.0000	1
868	5305	Q4	1997	10.7400	4.2960	3.0000	1
868	5598	Q2	1997	14.3200	5.5848	4.0000	1
868	5637	Q4	1997	10.7400	5.0478	3.0000	1
868	5704	Q4	1997	10.7400	4.1886	3.0000	1
868	5768	Q1	1997	10.7400	5.2626	3.0000	1
868	5792	Q2	1997	10.7400	4.8330	3.0000	1
868	6074	Q3	1997	3.5800	1.5394	1.0000	1
868	6145	Q2	1997	14.3200	5.8712	4.0000	1
868	6204	Q2	1997	14.3200	5.5848	4.0000	1
868	6206	Q2	1997	14.3200	5.5848	4.0000	1
868	6849	Q3	1997	10.7400	3.7590	3.0000	1
868	6932	Q1	1997	10.7400	5.0478	3.0000	1
868	6960	Q3	1997	10.7400	4.5108	3.0000	1
868	7359	Q1	1997	10.7400	4.7256	3.0000	1
868	8454	Q1	1997	10.7400	3.8664	3.0000	1
868	8454	Q2	1997	7.1600	2.8640	2.0000	1
868	8834	Q2	1997	14.3200	5.0120	4.0000	1
868	8906	Q1	1997	14.3200	6.1576	4.0000	1
868	9074	Q4	1997	14.3200	6.7304	4.0000	1
868	9584	Q3	1997	10.7400	4.4034	3.0000	1
868	9734	Q1	1997	14.3200	7.0168	4.0000	1
868	9943	Q4	1997	14.3200	6.8736	4.0000	1
868	9976	Q4	1997	10.7400	4.2960	3.0000	1
869	39	Q4	1997	6.3600	2.9892	3.0000	1
869	89	Q3	1997	8.4800	4.1552	4.0000	1
869	226	Q3	1997	6.3600	2.0352	3.0000	1
869	293	Q2	1997	2.1200	0.9964	1.0000	1
869	647	Q3	1997	6.3600	2.7984	3.0000	1
869	690	Q2	1997	6.3600	2.4168	3.0000	1
869	1389	Q3	1997	4.2400	1.5688	2.0000	1
869	1457	Q3	1997	6.3600	2.7348	3.0000	1
869	1547	Q4	1997	6.3600	1.9716	3.0000	1
869	1963	Q3	1997	8.4800	2.7984	4.0000	1
869	2211	Q1	1997	10.6000	3.8160	5.0000	1
869	2507	Q3	1997	6.3600	2.7984	3.0000	1
869	2511	Q4	1997	8.4800	2.7984	4.0000	1
869	2762	Q4	1997	4.2400	1.6536	2.0000	1
869	2791	Q3	1997	8.4800	3.5616	4.0000	1
869	2835	Q1	1997	8.4800	3.3072	4.0000	1
869	2896	Q1	1997	6.3600	3.1164	3.0000	1
869	3000	Q3	1997	6.3600	2.4804	3.0000	1
869	3370	Q3	1997	6.3600	2.8620	3.0000	1
869	3418	Q1	1997	6.3600	2.6712	3.0000	1
869	3449	Q1	1997	10.6000	3.8160	5.0000	1
869	3539	Q4	1997	4.2400	1.4840	2.0000	1
869	3746	Q4	1997	6.3600	2.6076	3.0000	1
869	3935	Q4	1997	6.3600	3.1800	3.0000	1
869	4175	Q4	1997	6.3600	2.0988	3.0000	1
869	4188	Q3	1997	6.3600	2.7984	3.0000	1
869	4279	Q2	1997	4.2400	2.0352	2.0000	1
869	4327	Q2	1997	6.3600	2.0988	3.0000	1
869	4453	Q3	1997	6.3600	2.0352	3.0000	1
869	4497	Q4	1997	6.3600	2.1624	3.0000	1
869	4626	Q1	1997	6.3600	1.9716	3.0000	1
869	4998	Q4	1997	8.4800	2.7984	4.0000	1
869	5143	Q1	1997	6.3600	2.7984	3.0000	1
869	5226	Q4	1997	6.3600	3.1164	3.0000	1
869	5276	Q4	1997	10.6000	3.7100	5.0000	1
869	5376	Q4	1997	4.2400	1.2720	2.0000	1
869	5476	Q1	1997	4.2400	2.0352	2.0000	1
869	5765	Q2	1997	6.3600	2.7348	3.0000	1
869	6013	Q3	1997	4.2400	1.8232	2.0000	1
869	6087	Q3	1997	6.3600	2.9256	3.0000	1
869	6107	Q2	1997	6.3600	2.0352	3.0000	1
869	6313	Q4	1997	4.2400	1.8232	2.0000	1
869	6381	Q4	1997	6.3600	2.6712	3.0000	1
869	6574	Q3	1997	4.2400	1.9928	2.0000	1
869	6683	Q3	1997	6.3600	2.7348	3.0000	1
869	6686	Q3	1997	8.4800	4.1552	4.0000	1
869	7130	Q3	1997	8.4800	3.9008	4.0000	1
869	7234	Q4	1997	6.3600	2.4168	3.0000	1
869	7298	Q2	1997	6.3600	2.7348	3.0000	1
869	7386	Q3	1997	6.3600	2.5440	3.0000	1
869	7434	Q2	1997	6.3600	2.4804	3.0000	1
869	7522	Q1	1997	6.3600	2.8620	3.0000	1
869	7556	Q4	1997	8.4800	4.2400	4.0000	1
869	7694	Q2	1997	6.3600	2.6076	3.0000	1
869	7750	Q4	1997	8.4800	3.9008	4.0000	1
869	7915	Q3	1997	6.3600	2.6076	3.0000	1
869	8275	Q1	1997	8.4800	2.7984	4.0000	1
869	8617	Q4	1997	4.2400	1.3568	2.0000	1
869	8676	Q4	1997	10.6000	4.1340	5.0000	1
869	8793	Q4	1997	4.2400	1.4840	2.0000	1
869	8862	Q4	1997	6.3600	2.5440	3.0000	1
869	8960	Q4	1997	6.3600	2.8620	3.0000	1
869	9040	Q2	1997	6.3600	2.3532	3.0000	1
869	9187	Q4	1997	8.4800	2.9680	4.0000	1
869	9419	Q1	1997	6.3600	2.7348	3.0000	1
869	9419	Q4	1997	6.3600	2.9892	3.0000	1
869	9495	Q1	1997	8.4800	3.1376	4.0000	1
869	9570	Q4	1997	6.3600	3.1800	3.0000	1
869	10031	Q2	1997	8.4800	3.2224	4.0000	1
870	240	Q2	1997	3.9400	1.8124	2.0000	1
870	790	Q4	1997	5.9100	1.9503	3.0000	1
870	950	Q4	1997	5.9100	2.8959	3.0000	1
870	1332	Q1	1997	9.8500	4.8265	5.0000	1
870	1546	Q4	1997	5.9100	2.1867	3.0000	1
870	2043	Q2	1997	3.9400	1.8912	2.0000	1
870	2143	Q2	1997	7.8800	2.9156	4.0000	1
870	2201	Q2	1997	3.9400	1.8518	2.0000	1
870	2241	Q4	1997	5.9100	2.1867	3.0000	1
870	2832	Q2	1997	7.8800	3.0732	4.0000	1
870	2842	Q4	1997	3.9400	1.4184	2.0000	1
870	2921	Q1	1997	3.9400	1.8518	2.0000	1
870	3060	Q4	1997	3.9400	1.8124	2.0000	1
870	3445	Q4	1997	9.8500	4.8265	5.0000	1
870	3460	Q1	1997	5.9100	2.8368	3.0000	1
870	3742	Q4	1997	3.9400	1.2608	2.0000	1
870	4283	Q1	1997	7.8800	3.9400	4.0000	1
870	4534	Q4	1997	5.9100	1.7730	3.0000	1
870	4618	Q1	1997	3.9400	1.7336	2.0000	1
870	4938	Q3	1997	7.8800	2.9944	4.0000	1
870	5015	Q3	1997	3.9400	1.6548	2.0000	1
870	5038	Q4	1997	5.9100	1.7730	3.0000	1
870	5276	Q3	1997	3.9400	1.3790	2.0000	1
870	5289	Q1	1997	5.9100	1.8321	3.0000	1
870	5942	Q2	1997	5.9100	2.3049	3.0000	1
870	6113	Q2	1997	3.9400	1.3002	2.0000	1
870	6140	Q3	1997	3.9400	1.8912	2.0000	1
870	6182	Q4	1997	7.8800	3.0732	4.0000	1
870	6567	Q3	1997	7.8800	2.6004	4.0000	1
870	6835	Q3	1997	5.9100	1.8321	3.0000	1
870	6995	Q1	1997	7.8800	2.8368	4.0000	1
870	7203	Q2	1997	5.9100	2.0094	3.0000	1
870	7370	Q4	1997	5.9100	2.7186	3.0000	1
870	7905	Q1	1997	7.8800	2.8368	4.0000	1
870	8074	Q1	1997	5.9100	1.9503	3.0000	1
870	8074	Q3	1997	5.9100	1.9503	3.0000	1
870	8612	Q2	1997	1.9700	0.7683	1.0000	1
870	8669	Q4	1997	3.9400	1.6154	2.0000	1
870	8682	Q2	1997	7.8800	3.7036	4.0000	1
870	8694	Q2	1997	3.9400	1.6942	2.0000	1
870	8742	Q4	1997	3.9400	1.6154	2.0000	1
870	9797	Q3	1997	7.8800	3.0732	4.0000	1
870	9967	Q2	1997	7.8800	2.9156	4.0000	1
870	10067	Q1	1997	5.9100	2.3640	3.0000	1
871	154	Q4	1997	5.0800	1.8796	2.0000	1
871	478	Q4	1997	7.6200	3.3528	3.0000	1
871	625	Q3	1997	7.6200	3.6576	3.0000	1
871	650	Q4	1997	7.6200	3.3528	3.0000	1
871	1005	Q1	1997	5.0800	2.2860	2.0000	1
871	1209	Q4	1997	7.6200	3.3528	3.0000	1
871	1245	Q4	1997	7.6200	2.3622	3.0000	1
871	2437	Q1	1997	7.6200	3.0480	3.0000	1
871	2469	Q2	1997	5.0800	2.3876	2.0000	1
871	2636	Q4	1997	7.6200	3.5052	3.0000	1
871	3019	Q1	1997	7.6200	3.0480	3.0000	1
871	3065	Q4	1997	7.6200	2.7432	3.0000	1
871	3075	Q1	1997	7.6200	3.6576	3.0000	1
871	3109	Q1	1997	7.6200	2.5908	3.0000	1
871	3160	Q1	1997	5.0800	1.6256	2.0000	1
871	3476	Q3	1997	5.0800	1.6764	2.0000	1
871	3627	Q3	1997	5.0800	2.5400	2.0000	1
871	3711	Q2	1997	10.1600	4.2672	4.0000	1
871	3873	Q3	1997	7.6200	3.3528	3.0000	1
871	4096	Q1	1997	10.1600	3.9624	4.0000	1
871	4175	Q3	1997	7.6200	3.2766	3.0000	1
871	4351	Q3	1997	15.2400	7.4676	6.0000	1
871	4391	Q3	1997	10.1600	3.8608	4.0000	1
871	4460	Q4	1997	5.0800	2.0828	2.0000	1
871	4868	Q2	1997	5.0800	1.9304	2.0000	1
871	4995	Q4	1997	5.0800	2.2860	2.0000	1
871	5174	Q4	1997	7.6200	3.5814	3.0000	1
871	5341	Q1	1997	7.6200	2.4384	3.0000	1
871	5347	Q2	1997	10.1600	4.3688	4.0000	1
871	5433	Q1	1997	10.1600	4.2672	4.0000	1
871	5474	Q4	1997	7.6200	2.5146	3.0000	1
871	5903	Q2	1997	7.6200	3.4290	3.0000	1
871	6367	Q3	1997	7.6200	2.8194	3.0000	1
871	6496	Q4	1997	22.8600	8.8900	9.0000	2
871	6754	Q3	1997	10.1600	3.2512	4.0000	1
871	7141	Q1	1997	7.6200	3.2766	3.0000	1
871	7187	Q3	1997	10.1600	3.9624	4.0000	1
871	7340	Q3	1997	7.6200	3.5814	3.0000	1
871	7416	Q1	1997	12.7000	6.0960	5.0000	1
871	7510	Q2	1997	7.6200	3.1242	3.0000	1
871	7731	Q4	1997	10.1600	3.9624	4.0000	1
871	7743	Q3	1997	5.0800	2.0320	2.0000	1
871	7905	Q1	1997	10.1600	3.6576	4.0000	1
871	7927	Q1	1997	7.6200	2.7432	3.0000	1
871	8194	Q1	1997	5.0800	2.3876	2.0000	1
871	8243	Q1	1997	7.6200	2.4384	3.0000	1
871	8359	Q3	1997	10.1600	4.4704	4.0000	1
871	9110	Q2	1997	7.6200	3.5814	3.0000	1
871	9184	Q4	1997	7.6200	3.5052	3.0000	1
871	9275	Q2	1997	10.1600	4.6736	4.0000	1
871	9310	Q1	1997	10.1600	3.4544	4.0000	1
871	9420	Q3	1997	7.6200	3.2004	3.0000	1
871	9439	Q4	1997	2.5400	0.8382	1.0000	1
871	9441	Q1	1997	5.0800	2.0320	2.0000	1
871	9467	Q2	1997	12.7000	4.9530	5.0000	1
871	9627	Q1	1997	7.6200	3.8100	3.0000	1
871	9715	Q1	1997	5.0800	2.2352	2.0000	1
871	9752	Q1	1997	7.6200	2.3622	3.0000	1
871	9891	Q2	1997	10.1600	3.5560	4.0000	1
872	49	Q2	1997	5.0400	1.5120	2.0000	1
872	378	Q3	1997	5.0400	2.1672	2.0000	1
872	679	Q2	1997	10.0800	4.9392	4.0000	1
872	741	Q3	1997	12.6000	6.0480	5.0000	1
872	921	Q2	1997	7.5600	3.5532	3.0000	1
872	1090	Q3	1997	10.0800	4.0320	4.0000	1
872	1289	Q3	1997	5.0400	1.7640	2.0000	1
872	1361	Q3	1997	7.5600	3.3264	3.0000	1
872	1438	Q2	1997	10.0800	4.9392	4.0000	1
872	1680	Q3	1997	5.0400	1.6632	2.0000	1
872	1887	Q1	1997	10.0800	3.7296	4.0000	1
872	1895	Q4	1997	7.5600	2.9484	3.0000	1
872	2061	Q3	1997	10.0800	4.8384	4.0000	1
872	2086	Q1	1997	7.5600	2.9484	3.0000	1
872	2086	Q3	1997	7.5600	2.3436	3.0000	1
872	2294	Q2	1997	7.5600	2.7972	3.0000	1
872	2390	Q4	1997	7.5600	2.3436	3.0000	1
872	2448	Q3	1997	5.0400	1.5120	2.0000	1
872	2587	Q3	1997	5.0400	1.5120	2.0000	1
872	2723	Q4	1997	5.0400	1.6632	2.0000	1
872	3092	Q1	1997	7.5600	3.3264	3.0000	1
872	3130	Q3	1997	7.5600	2.7216	3.0000	1
872	3216	Q3	1997	5.0400	1.7640	2.0000	1
872	3504	Q1	1997	2.5200	0.8316	1.0000	1
872	4021	Q4	1997	7.5600	2.4192	3.0000	1
872	4066	Q1	1997	12.6000	4.5360	5.0000	1
872	4099	Q2	1997	7.5600	2.7972	3.0000	1
872	4116	Q4	1997	7.5600	2.4948	3.0000	1
872	4351	Q1	1997	10.0800	4.3344	4.0000	1
872	4543	Q4	1997	7.5600	3.3264	3.0000	1
872	4554	Q3	1997	10.0800	4.5360	4.0000	1
872	5158	Q2	1997	5.0400	2.0160	2.0000	1
872	5228	Q1	1997	7.5600	3.1752	3.0000	1
872	5501	Q4	1997	10.0800	3.2256	4.0000	1
872	5542	Q2	1997	7.5600	3.7044	3.0000	1
872	5625	Q4	1997	7.5600	3.1752	3.0000	1
872	5639	Q3	1997	7.5600	2.3436	3.0000	1
872	5733	Q2	1997	10.0800	3.1248	4.0000	1
872	5771	Q4	1997	7.5600	3.7044	3.0000	1
872	5774	Q3	1997	5.0400	1.8144	2.0000	1
872	5824	Q3	1997	7.5600	2.2680	3.0000	1
872	5831	Q3	1997	5.0400	1.8144	2.0000	1
872	5834	Q4	1997	7.5600	2.9484	3.0000	1
872	5958	Q3	1997	7.5600	2.4948	3.0000	1
872	6347	Q4	1997	7.5600	2.9484	3.0000	1
872	6398	Q1	1997	7.5600	2.7216	3.0000	1
872	6744	Q3	1997	10.0800	4.9392	4.0000	1
872	6844	Q3	1997	10.0800	4.7376	4.0000	1
872	7429	Q2	1997	7.5600	3.1752	3.0000	1
872	7521	Q2	1997	10.0800	3.4272	4.0000	1
872	7536	Q1	1997	10.0800	4.9392	4.0000	1
872	7905	Q3	1997	10.0800	3.6288	4.0000	1
872	8004	Q3	1997	7.5600	2.5704	3.0000	1
872	8185	Q4	1997	2.5200	0.8316	1.0000	1
872	8559	Q3	1997	5.0400	2.2680	2.0000	1
872	9025	Q4	1997	12.6000	3.7800	5.0000	1
872	9433	Q2	1997	7.5600	3.0996	3.0000	1
872	9498	Q3	1997	7.5600	3.0240	3.0000	1
872	9716	Q4	1997	7.5600	2.7216	3.0000	1
872	9863	Q3	1997	5.0400	1.9656	2.0000	1
872	9956	Q1	1997	10.0800	4.9392	4.0000	1
872	10194	Q4	1997	7.5600	2.9484	3.0000	1
872	10246	Q4	1997	7.5600	3.7044	3.0000	1
873	128	Q3	1997	7.0500	3.4545	3.0000	1
873	161	Q2	1997	9.4000	3.5720	4.0000	1
873	169	Q4	1997	4.7000	1.7390	2.0000	1
873	280	Q1	1997	9.4000	4.6060	4.0000	1
873	335	Q1	1997	4.7000	2.0210	2.0000	1
873	376	Q1	1997	11.7500	5.8750	5.0000	1
873	472	Q1	1997	4.7000	1.5040	2.0000	1
873	484	Q3	1997	4.7000	1.7390	2.0000	1
873	558	Q1	1997	7.0500	3.4545	3.0000	1
873	569	Q1	1997	7.0500	2.7495	3.0000	1
873	644	Q1	1997	9.4000	4.2300	4.0000	1
873	893	Q1	1997	7.0500	2.3265	3.0000	1
873	905	Q4	1997	7.0500	2.3970	3.0000	1
873	934	Q3	1997	4.7000	2.1620	2.0000	1
873	958	Q4	1997	7.0500	3.0315	3.0000	1
873	1036	Q1	1997	7.0500	3.4545	3.0000	1
873	1086	Q4	1997	7.0500	2.6790	3.0000	1
873	1237	Q4	1997	4.7000	1.9740	2.0000	1
873	1285	Q4	1997	7.0500	3.1020	3.0000	1
873	1312	Q2	1997	9.4000	4.1360	4.0000	1
873	1497	Q3	1997	7.0500	3.1725	3.0000	1
873	1690	Q4	1997	4.7000	1.5510	2.0000	1
873	1848	Q2	1997	7.0500	2.8200	3.0000	1
873	1983	Q3	1997	9.4000	3.2900	4.0000	1
873	2390	Q4	1997	7.0500	3.1020	3.0000	1
873	2779	Q4	1997	9.4000	4.1360	4.0000	1
873	3549	Q1	1997	2.3500	0.9870	1.0000	1
873	3702	Q1	1997	7.0500	2.5380	3.0000	1
873	4116	Q2	1997	9.4000	3.0080	4.0000	1
873	4153	Q2	1997	9.4000	4.2300	4.0000	1
873	4211	Q2	1997	9.4000	4.7000	4.0000	1
873	4392	Q1	1997	7.0500	2.3265	3.0000	1
873	4460	Q2	1997	4.7000	1.9270	2.0000	1
873	4657	Q4	1997	7.0500	3.4545	3.0000	1
873	4739	Q4	1997	9.4000	4.0420	4.0000	1
873	5256	Q2	1997	4.7000	2.1150	2.0000	1
873	5376	Q1	1997	7.0500	3.3840	3.0000	1
873	5572	Q4	1997	11.7500	4.1125	5.0000	1
873	5607	Q2	1997	7.0500	2.7495	3.0000	1
873	5610	Q3	1997	4.7000	2.2560	2.0000	1
873	5805	Q2	1997	9.4000	4.0420	4.0000	1
873	6248	Q3	1997	7.0500	3.0315	3.0000	1
873	6423	Q1	1997	7.0500	3.1020	3.0000	1
873	6694	Q2	1997	7.0500	2.7495	3.0000	1
873	6739	Q2	1997	7.0500	2.5380	3.0000	1
873	7051	Q1	1997	9.4000	3.3840	4.0000	1
873	7090	Q3	1997	4.7000	2.1150	2.0000	1
873	7220	Q3	1997	9.4000	3.0080	4.0000	1
873	7524	Q3	1997	7.0500	2.2560	3.0000	1
873	7626	Q3	1997	7.0500	2.3265	3.0000	1
873	7989	Q2	1997	9.4000	3.0080	4.0000	1
873	8124	Q1	1997	7.0500	2.6790	3.0000	1
873	8159	Q4	1997	9.4000	4.0420	4.0000	1
873	8253	Q4	1997	7.0500	3.5250	3.0000	1
873	8404	Q4	1997	4.7000	2.0680	2.0000	1
873	8477	Q2	1997	4.7000	1.6920	2.0000	1
873	8551	Q3	1997	9.4000	4.4180	4.0000	1
873	8629	Q2	1997	7.0500	2.7495	3.0000	1
873	8859	Q2	1997	7.0500	2.8200	3.0000	1
873	9159	Q4	1997	7.0500	2.8905	3.0000	1
873	9200	Q4	1997	7.0500	2.4675	3.0000	1
873	9433	Q3	1997	7.0500	2.8905	3.0000	1
873	9521	Q3	1997	7.0500	2.1855	3.0000	1
873	9667	Q1	1997	9.4000	3.1960	4.0000	1
873	9671	Q4	1997	9.4000	3.6660	4.0000	1
873	9699	Q3	1997	11.7500	4.2300	5.0000	1
873	9728	Q2	1997	7.0500	2.2560	3.0000	1
873	9747	Q4	1997	7.0500	2.8905	3.0000	1
873	9757	Q2	1997	4.7000	2.0680	2.0000	1
873	9815	Q3	1997	7.0500	3.1725	3.0000	1
873	9883	Q4	1997	7.0500	3.3135	3.0000	1
873	10273	Q3	1997	7.0500	3.2430	3.0000	1
874	39	Q4	1997	6.3600	3.1164	4.0000	1
874	169	Q4	1997	3.1800	1.1766	2.0000	1
874	178	Q3	1997	3.1800	1.4946	2.0000	1
874	208	Q4	1997	4.7700	2.0034	3.0000	1
874	304	Q1	1997	6.3600	2.8620	4.0000	1
874	377	Q3	1997	4.7700	2.0988	3.0000	1
874	645	Q4	1997	4.7700	2.3373	3.0000	1
874	739	Q4	1997	6.3600	2.0352	4.0000	1
874	754	Q4	1997	7.9500	3.8160	5.0000	1
874	797	Q3	1997	6.3600	2.4804	4.0000	1
874	1275	Q4	1997	6.3600	2.7348	4.0000	1
874	1392	Q1	1997	6.3600	3.0528	4.0000	1
874	1499	Q4	1997	4.7700	1.8126	3.0000	1
874	2298	Q4	1997	4.7700	1.4310	3.0000	1
874	2378	Q1	1997	7.9500	3.7365	5.0000	1
874	2424	Q2	1997	4.7700	1.8126	3.0000	1
874	2820	Q2	1997	3.1800	1.0176	2.0000	1
874	3218	Q2	1997	4.7700	2.2419	3.0000	1
874	3540	Q1	1997	4.7700	1.6695	3.0000	1
874	3593	Q1	1997	4.7700	1.9080	3.0000	1
874	3711	Q1	1997	3.1800	1.4946	2.0000	1
874	3732	Q1	1997	3.1800	1.3356	2.0000	1
874	3776	Q4	1997	6.3600	2.1624	4.0000	1
874	4497	Q4	1997	3.1800	1.5582	2.0000	1
874	5286	Q4	1997	4.7700	1.6695	3.0000	1
874	5361	Q4	1997	6.3600	2.7348	4.0000	1
874	5903	Q3	1997	4.7700	2.3850	3.0000	1
874	5982	Q1	1997	4.7700	2.1465	3.0000	1
874	6206	Q2	1997	6.3600	3.1164	4.0000	1
874	6350	Q1	1997	4.7700	2.1942	3.0000	1
874	6418	Q4	1997	4.7700	2.2896	3.0000	1
874	7791	Q3	1997	6.3600	3.0528	4.0000	1
874	8116	Q3	1997	4.7700	2.3373	3.0000	1
874	8206	Q2	1997	7.9500	2.4645	5.0000	1
874	8647	Q3	1997	6.3600	2.4804	4.0000	1
874	8777	Q2	1997	3.1800	1.4946	2.0000	1
874	8946	Q2	1997	4.7700	1.5264	3.0000	1
874	8948	Q3	1997	7.9500	3.8955	5.0000	1
874	9217	Q4	1997	6.3600	2.6712	4.0000	1
874	9309	Q4	1997	4.7700	2.3373	3.0000	1
874	9431	Q4	1997	3.1800	1.4628	2.0000	1
874	9823	Q3	1997	6.3600	2.6712	4.0000	1
874	9874	Q2	1997	4.7700	2.2896	3.0000	1
874	10073	Q4	1997	6.3600	3.1164	4.0000	1
874	10262	Q1	1997	4.7700	1.4787	3.0000	1
875	143	Q2	1997	13.7600	4.9536	4.0000	1
875	501	Q3	1997	10.3200	3.4056	3.0000	1
875	644	Q3	1997	13.7600	4.4032	4.0000	1
875	907	Q3	1997	13.7600	6.7424	4.0000	1
875	995	Q4	1997	10.3200	5.0568	3.0000	1
875	1214	Q1	1997	6.8800	3.0960	2.0000	1
875	1457	Q4	1997	6.8800	2.8896	2.0000	1
875	1570	Q4	1997	10.3200	3.3024	3.0000	1
875	1838	Q2	1997	6.8800	2.6832	2.0000	1
875	2019	Q4	1997	6.8800	2.2704	2.0000	1
875	2308	Q3	1997	6.8800	2.0640	2.0000	1
875	2368	Q1	1997	13.7600	6.6048	4.0000	1
875	2737	Q2	1997	6.8800	2.4768	2.0000	1
875	2757	Q3	1997	13.7600	4.4032	4.0000	1
875	2909	Q4	1997	6.8800	3.1648	2.0000	1
875	3254	Q3	1997	13.7600	6.0544	4.0000	1
875	3395	Q4	1997	10.3200	3.7152	3.0000	1
875	3497	Q1	1997	13.7600	6.4672	4.0000	1
875	3676	Q3	1997	13.7600	6.4672	4.0000	1
875	3855	Q2	1997	10.3200	5.1600	3.0000	1
875	4074	Q4	1997	6.8800	2.1328	2.0000	1
875	4094	Q3	1997	10.3200	5.1600	3.0000	1
875	4099	Q3	1997	10.3200	3.8184	3.0000	1
875	4105	Q1	1997	10.3200	3.0960	3.0000	1
875	4149	Q4	1997	10.3200	5.0568	3.0000	1
875	4369	Q4	1997	10.3200	3.3024	3.0000	1
875	4441	Q1	1997	13.7600	4.8160	4.0000	1
875	4597	Q4	1997	6.8800	2.4080	2.0000	1
875	4695	Q4	1997	6.8800	2.6832	2.0000	1
875	4767	Q4	1997	24.0800	8.6000	7.0000	2
875	5057	Q1	1997	3.4400	1.4792	1.0000	1
875	5505	Q4	1997	13.7600	5.9168	4.0000	1
875	5674	Q2	1997	6.8800	2.6144	2.0000	1
875	5681	Q3	1997	13.7600	4.5408	4.0000	1
875	6047	Q4	1997	10.3200	4.5408	3.0000	1
875	6083	Q1	1997	13.7600	4.5408	4.0000	1
875	6123	Q1	1997	10.3200	3.4056	3.0000	1
875	6327	Q4	1997	10.3200	3.3024	3.0000	1
875	6388	Q4	1997	10.3200	3.0960	3.0000	1
875	6494	Q4	1997	6.8800	3.1648	2.0000	1
875	6523	Q4	1997	10.3200	4.5408	3.0000	1
875	6849	Q4	1997	13.7600	4.4032	4.0000	1
875	7214	Q4	1997	10.3200	4.5408	3.0000	1
875	7234	Q4	1997	13.7600	5.0912	4.0000	1
875	7502	Q4	1997	13.7600	5.6416	4.0000	1
875	7678	Q4	1997	10.3200	3.1992	3.0000	1
875	7810	Q1	1997	10.3200	3.4056	3.0000	1
875	8092	Q4	1997	10.3200	4.1280	3.0000	1
875	8263	Q3	1997	10.3200	3.4056	3.0000	1
875	8403	Q1	1997	10.3200	4.1280	3.0000	1
875	8477	Q4	1997	6.8800	2.4768	2.0000	1
875	8736	Q2	1997	13.7600	5.9168	4.0000	1
875	8736	Q3	1997	13.7600	5.9168	4.0000	1
875	8737	Q1	1997	10.3200	3.0960	3.0000	1
875	8749	Q3	1997	10.3200	3.0960	3.0000	1
875	9622	Q3	1997	6.8800	2.6144	2.0000	1
875	9810	Q1	1997	13.7600	6.3296	4.0000	1
875	10097	Q1	1997	10.3200	4.0248	3.0000	1
875	10152	Q1	1997	13.7600	5.7792	4.0000	1
876	49	Q1	1997	3.4200	1.5732	2.0000	1
876	280	Q3	1997	3.4200	1.2654	2.0000	1
876	487	Q3	1997	6.8400	3.0096	4.0000	1
876	619	Q1	1997	3.4200	1.2312	2.0000	1
876	697	Q1	1997	5.1300	2.0520	3.0000	1
876	718	Q1	1997	8.5500	3.3345	5.0000	1
876	808	Q4	1997	5.1300	2.1033	3.0000	1
876	1499	Q4	1997	5.1300	1.6929	3.0000	1
876	2559	Q2	1997	3.4200	1.6074	2.0000	1
876	2587	Q3	1997	3.4200	1.0602	2.0000	1
876	3020	Q1	1997	3.4200	1.2996	2.0000	1
876	3020	Q2	1997	3.4200	1.3338	2.0000	1
876	3216	Q4	1997	5.1300	1.8981	3.0000	1
876	3262	Q3	1997	5.1300	1.8981	3.0000	1
876	3790	Q2	1997	5.1300	1.8981	3.0000	1
876	3838	Q4	1997	5.1300	2.2572	3.0000	1
876	4099	Q2	1997	5.1300	2.2572	3.0000	1
876	4257	Q1	1997	6.8400	2.9412	4.0000	1
876	4349	Q3	1997	3.4200	1.5048	2.0000	1
876	4391	Q4	1997	6.8400	2.4624	4.0000	1
876	4413	Q1	1997	5.1300	2.4624	3.0000	1
876	4457	Q1	1997	3.4200	1.5732	2.0000	1
876	4877	Q2	1997	3.4200	1.0602	2.0000	1
876	4892	Q2	1997	5.1300	1.6929	3.0000	1
876	5644	Q1	1997	3.4200	1.1286	2.0000	1
876	6047	Q3	1997	6.8400	2.3940	4.0000	1
876	6059	Q1	1997	8.5500	4.1895	5.0000	1
876	6132	Q3	1997	5.1300	1.6416	3.0000	1
876	6214	Q3	1997	5.1300	2.5650	3.0000	1
876	6469	Q4	1997	5.1300	2.1033	3.0000	1
876	6578	Q3	1997	5.1300	1.8468	3.0000	1
876	6710	Q4	1997	3.4200	1.4364	2.0000	1
876	6919	Q3	1997	6.8400	2.3256	4.0000	1
876	7059	Q3	1997	5.1300	1.8981	3.0000	1
876	7702	Q3	1997	6.8400	3.0096	4.0000	1
876	7715	Q3	1997	5.1300	2.1033	3.0000	1
876	7720	Q4	1997	3.4200	1.3338	2.0000	1
876	7865	Q2	1997	3.4200	1.6074	2.0000	1
876	8031	Q2	1997	5.1300	2.5137	3.0000	1
876	8158	Q2	1997	3.4200	1.4022	2.0000	1
876	8242	Q3	1997	5.1300	2.4111	3.0000	1
876	8269	Q4	1997	3.4200	1.1286	2.0000	1
876	8526	Q3	1997	5.1300	1.7955	3.0000	1
876	8647	Q4	1997	6.8400	2.5992	4.0000	1
876	8968	Q2	1997	8.5500	3.9330	5.0000	1
876	9154	Q3	1997	5.1300	2.3085	3.0000	1
876	9169	Q4	1997	5.1300	1.7955	3.0000	1
876	9200	Q1	1997	3.4200	1.2996	2.0000	1
876	9227	Q1	1997	6.8400	2.8728	4.0000	1
876	9230	Q2	1997	5.1300	2.3085	3.0000	1
876	9420	Q2	1997	6.8400	3.4200	4.0000	1
876	9578	Q4	1997	6.8400	2.9412	4.0000	1
876	9673	Q1	1997	3.4200	1.1286	2.0000	1
876	9728	Q2	1997	5.1300	2.3598	3.0000	1
876	9885	Q3	1997	5.1300	2.3085	3.0000	1
876	10091	Q1	1997	5.1300	2.1546	3.0000	1
876	10101	Q1	1997	6.8400	3.0096	4.0000	1
876	10140	Q4	1997	6.8400	3.3516	4.0000	1
877	430	Q2	1997	4.7400	2.0856	3.0000	1
877	923	Q3	1997	6.3200	3.0968	4.0000	1
877	950	Q3	1997	4.7400	1.7538	3.0000	1
877	1037	Q4	1997	4.7400	1.7538	3.0000	1
877	1516	Q4	1997	3.1600	1.5168	2.0000	1
877	1548	Q4	1997	3.1600	1.1376	2.0000	1
877	1582	Q4	1997	4.7400	1.7064	3.0000	1
877	1786	Q1	1997	3.1600	1.4220	2.0000	1
877	1791	Q3	1997	4.7400	1.5168	3.0000	1
877	2002	Q2	1997	6.3200	2.5912	4.0000	1
877	2210	Q2	1997	6.3200	2.4648	4.0000	1
877	2244	Q2	1997	7.9000	3.7130	5.0000	1
877	2295	Q3	1997	6.3200	2.9072	4.0000	1
877	2683	Q3	1997	3.1600	1.2956	2.0000	1
877	2735	Q4	1997	6.3200	2.3384	4.0000	1
877	2775	Q1	1997	7.9000	2.3700	5.0000	1
877	3173	Q2	1997	7.9000	3.7130	5.0000	1
877	3607	Q2	1997	4.7400	1.9434	3.0000	1
877	3816	Q2	1997	6.3200	2.6544	4.0000	1
877	3981	Q2	1997	4.7400	2.1330	3.0000	1
877	4066	Q1	1997	4.7400	1.9434	3.0000	1
877	4069	Q2	1997	3.1600	1.1060	2.0000	1
877	4515	Q2	1997	6.3200	2.4648	4.0000	1
877	4525	Q4	1997	4.7400	2.1330	3.0000	1
877	4628	Q3	1997	4.7400	2.0856	3.0000	1
877	4693	Q2	1997	6.3200	3.0968	4.0000	1
877	4767	Q3	1997	6.3200	2.3384	4.0000	1
877	4809	Q4	1997	3.1600	1.2008	2.0000	1
877	5174	Q1	1997	6.3200	2.4648	4.0000	1
877	5299	Q4	1997	3.1600	1.2008	2.0000	1
877	5376	Q1	1997	4.7400	2.2752	3.0000	1
877	6511	Q3	1997	6.3200	2.0224	4.0000	1
877	6799	Q4	1997	3.1600	1.4220	2.0000	1
877	6893	Q3	1997	3.1600	1.3904	2.0000	1
877	6960	Q1	1997	6.3200	3.1600	4.0000	1
877	7446	Q1	1997	4.7400	2.0382	3.0000	1
877	7557	Q2	1997	1.5800	0.6636	1.0000	1
877	7702	Q4	1997	3.1600	1.2324	2.0000	1
877	7714	Q1	1997	6.3200	2.7808	4.0000	1
877	7822	Q4	1997	6.3200	2.7808	4.0000	1
877	8177	Q1	1997	3.1600	1.2008	2.0000	1
877	8235	Q4	1997	3.1600	1.2640	2.0000	1
877	8314	Q4	1997	4.7400	1.8960	3.0000	1
877	8351	Q1	1997	6.3200	2.8440	4.0000	1
877	8467	Q2	1997	4.7400	2.3226	3.0000	1
877	9025	Q3	1997	4.7400	1.6116	3.0000	1
877	9557	Q3	1997	3.1600	1.2640	2.0000	1
877	9715	Q2	1997	4.7400	1.5168	3.0000	1
877	9746	Q3	1997	6.3200	2.4648	4.0000	1
877	9967	Q2	1997	4.7400	1.9908	3.0000	1
877	10035	Q4	1997	6.3200	2.2752	4.0000	1
877	10073	Q3	1997	4.7400	1.5642	3.0000	1
878	79	Q1	1997	5.6100	2.6367	3.0000	1
878	79	Q2	1997	5.6100	1.7952	3.0000	1
878	112	Q2	1997	5.6100	1.8513	3.0000	1
878	504	Q1	1997	9.3500	4.4880	5.0000	1
878	886	Q3	1997	7.4800	2.5432	4.0000	1
878	1034	Q2	1997	3.7400	1.1220	2.0000	1
878	1332	Q4	1997	7.4800	2.8424	4.0000	1
878	1440	Q3	1997	5.6100	2.8050	3.0000	1
878	1549	Q2	1997	7.4800	3.0668	4.0000	1
878	1800	Q4	1997	5.6100	2.3001	3.0000	1
878	1965	Q3	1997	7.4800	2.3936	4.0000	1
878	1973	Q3	1997	3.7400	1.6456	2.0000	1
878	2201	Q3	1997	7.4800	2.9920	4.0000	1
878	2280	Q2	1997	3.7400	1.5334	2.0000	1
878	2511	Q3	1997	5.6100	2.3001	3.0000	1
878	2942	Q2	1997	5.6100	2.5806	3.0000	1
878	3193	Q2	1997	5.6100	2.4684	3.0000	1
878	3276	Q4	1997	7.4800	2.5432	4.0000	1
878	3529	Q3	1997	3.7400	1.2342	2.0000	1
878	3550	Q2	1997	7.4800	2.6928	4.0000	1
878	3631	Q3	1997	7.4800	3.5156	4.0000	1
878	3767	Q3	1997	7.4800	2.3188	4.0000	1
878	4075	Q4	1997	7.4800	2.6928	4.0000	1
878	4541	Q3	1997	7.4800	3.0668	4.0000	1
878	4618	Q1	1997	7.4800	2.6928	4.0000	1
878	4943	Q1	1997	3.7400	1.3464	2.0000	1
878	5004	Q2	1997	5.6100	2.5245	3.0000	1
878	5105	Q2	1997	3.7400	1.6456	2.0000	1
878	5126	Q4	1997	5.6100	1.9635	3.0000	1
878	5280	Q3	1997	7.4800	3.2912	4.0000	1
878	5329	Q2	1997	5.6100	2.1879	3.0000	1
878	5329	Q3	1997	5.6100	2.1879	3.0000	1
878	5329	Q4	1997	5.6100	2.1879	3.0000	1
878	5346	Q2	1997	7.4800	2.9172	4.0000	1
878	6399	Q2	1997	7.4800	2.6180	4.0000	1
878	6423	Q4	1997	7.4800	2.8424	4.0000	1
878	6835	Q2	1997	3.7400	1.6456	2.0000	1
878	6836	Q3	1997	5.6100	2.2440	3.0000	1
878	6924	Q3	1997	5.6100	2.5245	3.0000	1
878	7105	Q4	1997	3.7400	1.4960	2.0000	1
878	7149	Q3	1997	7.4800	3.5156	4.0000	1
878	7377	Q2	1997	5.6100	1.9074	3.0000	1
878	7410	Q1	1997	7.4800	3.5156	4.0000	1
878	7521	Q3	1997	7.4800	2.6180	4.0000	1
878	8283	Q3	1997	5.6100	2.4684	3.0000	1
878	8299	Q4	1997	5.6100	2.1879	3.0000	1
878	8578	Q3	1997	3.7400	1.3838	2.0000	1
878	9420	Q1	1997	7.4800	2.3188	4.0000	1
878	9512	Q2	1997	5.6100	2.5245	3.0000	1
878	9552	Q3	1997	3.7400	1.3090	2.0000	1
878	9615	Q1	1997	5.6100	1.8513	3.0000	1
878	9673	Q3	1997	3.7400	1.2342	2.0000	1
878	9949	Q2	1997	3.7400	1.6830	2.0000	1
879	169	Q3	1997	3.3300	1.1655	3.0000	1
879	198	Q3	1997	3.3300	1.6650	3.0000	1
879	484	Q3	1997	4.4400	1.5540	4.0000	1
879	917	Q3	1997	2.2200	0.6882	2.0000	1
879	976	Q2	1997	4.4400	1.4208	4.0000	1
879	1074	Q4	1997	4.4400	2.1756	4.0000	1
879	1147	Q4	1997	3.3300	1.6317	3.0000	1
879	1303	Q1	1997	3.3300	1.4652	3.0000	1
879	1449	Q2	1997	4.4400	1.7316	4.0000	1
879	1874	Q3	1997	2.2200	0.7104	2.0000	1
879	1917	Q3	1997	4.4400	2.2200	4.0000	1
879	1954	Q1	1997	3.3300	1.5651	3.0000	1
879	2570	Q1	1997	4.4400	1.5096	4.0000	1
879	2678	Q3	1997	3.3300	1.3986	3.0000	1
879	2815	Q3	1997	1.1100	0.3552	1.0000	1
879	3010	Q4	1997	2.2200	0.8214	2.0000	1
879	3011	Q2	1997	3.3300	1.2987	3.0000	1
879	3087	Q1	1997	3.3300	1.2654	3.0000	1
879	3160	Q3	1997	4.4400	1.7316	4.0000	1
879	3182	Q1	1997	2.2200	0.7548	2.0000	1
879	3351	Q1	1997	3.3300	1.4985	3.0000	1
879	3422	Q3	1997	3.3300	1.4652	3.0000	1
879	3970	Q2	1997	4.4400	1.3764	4.0000	1
879	4085	Q4	1997	4.4400	1.9536	4.0000	1
879	4121	Q2	1997	3.3300	1.0656	3.0000	1
879	4179	Q1	1997	3.3300	1.1655	3.0000	1
879	4372	Q1	1997	3.3300	1.1655	3.0000	1
879	4503	Q4	1997	3.3300	1.6317	3.0000	1
879	4665	Q1	1997	4.4400	1.5540	4.0000	1
879	4676	Q2	1997	3.3300	1.4652	3.0000	1
879	4832	Q3	1997	3.3300	0.9990	3.0000	1
879	4858	Q4	1997	2.2200	0.8880	2.0000	1
879	5060	Q2	1997	3.3300	1.0989	3.0000	1
879	5063	Q1	1997	3.3300	1.6317	3.0000	1
879	5238	Q1	1997	3.3300	0.9990	3.0000	1
879	5379	Q1	1997	3.3300	1.2654	3.0000	1
879	5503	Q1	1997	2.2200	1.0434	2.0000	1
879	6208	Q4	1997	2.2200	0.7326	2.0000	1
879	6423	Q2	1997	3.3300	1.4319	3.0000	1
879	6493	Q2	1997	2.2200	0.9102	2.0000	1
879	6815	Q4	1997	4.4400	2.1756	4.0000	1
879	7514	Q1	1997	3.3300	1.5651	3.0000	1
879	7565	Q4	1997	2.2200	0.9768	2.0000	1
879	7576	Q1	1997	3.3300	1.4652	3.0000	1
879	8259	Q2	1997	2.2200	0.8214	2.0000	1
879	8404	Q1	1997	2.2200	0.9768	2.0000	1
879	8731	Q4	1997	3.3300	1.2654	3.0000	1
879	8746	Q3	1997	4.4400	2.1756	4.0000	1
879	8769	Q1	1997	5.5500	1.8315	5.0000	1
879	8951	Q3	1997	3.3300	1.1988	3.0000	1
879	9184	Q3	1997	3.3300	1.1322	3.0000	1
879	9340	Q1	1997	3.3300	1.6317	3.0000	1
879	9466	Q2	1997	4.4400	2.1756	4.0000	1
879	9477	Q1	1997	3.3300	1.4652	3.0000	1
879	9619	Q1	1997	2.2200	1.0434	2.0000	1
879	9728	Q2	1997	3.3300	1.0989	3.0000	1
879	9770	Q3	1997	4.4400	1.8204	4.0000	1
879	9812	Q3	1997	3.3300	1.5984	3.0000	1
880	106	Q1	1997	14.6000	5.6940	4.0000	1
880	118	Q4	1997	10.9500	3.5040	3.0000	1
880	169	Q1	1997	10.9500	4.7085	3.0000	1
880	352	Q1	1997	7.3000	2.7740	2.0000	1
880	472	Q3	1997	7.3000	3.1390	2.0000	1
880	552	Q4	1997	10.9500	4.4895	3.0000	1
880	790	Q4	1997	10.9500	4.8180	3.0000	1
880	803	Q1	1997	7.3000	2.8470	2.0000	1
880	997	Q2	1997	10.9500	5.2560	3.0000	1
880	1145	Q3	1997	10.9500	3.5040	3.0000	1
880	1197	Q3	1997	10.9500	4.8180	3.0000	1
880	1375	Q3	1997	7.3000	2.7740	2.0000	1
880	1412	Q2	1997	10.9500	3.8325	3.0000	1
880	1430	Q4	1997	14.6000	5.9860	4.0000	1
880	1575	Q1	1997	7.3000	2.7740	2.0000	1
880	2244	Q4	1997	18.2500	8.7600	5.0000	1
880	2361	Q1	1997	10.9500	4.7085	3.0000	1
880	2376	Q3	1997	7.3000	2.4090	2.0000	1
880	2558	Q2	1997	7.3000	2.7010	2.0000	1
880	2715	Q3	1997	10.9500	3.3945	3.0000	1
880	2921	Q1	1997	10.9500	3.9420	3.0000	1
880	2966	Q1	1997	7.3000	2.8470	2.0000	1
880	3012	Q1	1997	18.2500	7.6650	5.0000	1
880	3046	Q3	1997	14.6000	6.4240	4.0000	1
880	3719	Q3	1997	14.6000	7.1540	4.0000	1
880	4337	Q4	1997	18.2500	8.5775	5.0000	1
880	4392	Q4	1997	10.9500	3.5040	3.0000	1
880	4431	Q1	1997	7.3000	2.2630	2.0000	1
880	4460	Q1	1997	10.9500	4.3800	3.0000	1
880	4497	Q4	1997	14.6000	6.5700	4.0000	1
880	4525	Q2	1997	10.9500	3.3945	3.0000	1
880	4543	Q1	1997	10.9500	5.3655	3.0000	1
880	4610	Q4	1997	10.9500	4.2705	3.0000	1
880	4676	Q3	1997	10.9500	4.5990	3.0000	1
880	4767	Q4	1997	7.3000	2.6280	2.0000	1
880	4992	Q2	1997	7.3000	2.7740	2.0000	1
880	5121	Q4	1997	3.6500	1.6425	1.0000	1
880	5196	Q2	1997	14.6000	5.5480	4.0000	1
880	5206	Q1	1997	10.9500	3.6135	3.0000	1
880	5313	Q2	1997	14.6000	6.4240	4.0000	1
880	5370	Q4	1997	10.9500	5.0370	3.0000	1
880	5388	Q1	1997	7.3000	3.2850	2.0000	1
880	5706	Q3	1997	7.3000	2.9200	2.0000	1
880	5744	Q4	1997	10.9500	4.4895	3.0000	1
880	5751	Q4	1997	14.6000	4.8180	4.0000	1
880	5867	Q4	1997	7.3000	2.8470	2.0000	1
880	6087	Q3	1997	10.9500	4.8180	3.0000	1
880	6324	Q2	1997	10.9500	4.8180	3.0000	1
880	6531	Q2	1997	14.6000	6.1320	4.0000	1
880	6757	Q2	1997	7.3000	3.2120	2.0000	1
880	6880	Q3	1997	10.9500	3.6135	3.0000	1
880	6912	Q2	1997	14.6000	4.5260	4.0000	1
880	7576	Q2	1997	10.9500	4.8180	3.0000	1
880	7822	Q2	1997	14.6000	7.0080	4.0000	1
880	8254	Q2	1997	10.9500	4.1610	3.0000	1
880	8311	Q4	1997	7.3000	2.8470	2.0000	1
880	8706	Q1	1997	10.9500	5.1465	3.0000	1
880	9146	Q4	1997	3.6500	1.1680	1.0000	1
880	10091	Q3	1997	7.3000	3.2120	2.0000	1
880	10240	Q1	1997	7.3000	2.7740	2.0000	1
881	80	Q4	1997	5.4300	2.1177	3.0000	1
881	169	Q2	1997	7.2400	3.1856	4.0000	1
881	1137	Q4	1997	5.4300	2.3349	3.0000	1
881	1310	Q3	1997	3.6200	1.5204	2.0000	1
881	1633	Q4	1997	7.2400	3.1856	4.0000	1
881	1916	Q2	1997	7.2400	2.9684	4.0000	1
881	2259	Q4	1997	5.4300	1.7376	3.0000	1
881	2405	Q1	1997	7.2400	2.6064	4.0000	1
881	2405	Q3	1997	7.2400	3.1132	4.0000	1
881	2496	Q2	1997	7.2400	3.3304	4.0000	1
881	2647	Q3	1997	5.4300	2.1177	3.0000	1
881	2703	Q1	1997	5.4300	2.6607	3.0000	1
881	2709	Q3	1997	3.6200	1.5204	2.0000	1
881	2996	Q3	1997	7.2400	3.5476	4.0000	1
881	3460	Q4	1997	5.4300	1.7376	3.0000	1
881	3471	Q4	1997	5.4300	2.2263	3.0000	1
881	3691	Q1	1997	7.2400	2.7512	4.0000	1
881	3706	Q1	1997	3.6200	1.4480	2.0000	1
881	3860	Q4	1997	5.4300	2.0091	3.0000	1
881	4019	Q3	1997	7.2400	3.1856	4.0000	1
881	4094	Q2	1997	7.2400	2.8236	4.0000	1
881	4391	Q4	1997	7.2400	3.1132	4.0000	1
881	4597	Q1	1997	5.4300	1.7919	3.0000	1
881	4736	Q3	1997	5.4300	2.3892	3.0000	1
881	4819	Q4	1997	5.4300	2.1177	3.0000	1
881	4985	Q1	1997	5.4300	1.7376	3.0000	1
881	5147	Q3	1997	3.6200	1.2670	2.0000	1
881	5295	Q2	1997	9.0500	4.2535	5.0000	1
881	5433	Q1	1997	5.4300	2.4435	3.0000	1
881	5715	Q4	1997	5.4300	2.1177	3.0000	1
881	5827	Q2	1997	7.2400	3.0408	4.0000	1
881	5895	Q1	1997	5.4300	2.0091	3.0000	1
881	6017	Q2	1997	9.0500	2.8055	5.0000	1
881	6180	Q1	1997	5.4300	2.3892	3.0000	1
881	6208	Q4	1997	5.4300	1.7919	3.0000	1
881	6267	Q1	1997	3.6200	1.7014	2.0000	1
881	6348	Q3	1997	3.6200	1.3756	2.0000	1
881	6381	Q3	1997	5.4300	2.6064	3.0000	1
881	6758	Q1	1997	5.4300	1.9548	3.0000	1
881	6761	Q1	1997	7.2400	2.8236	4.0000	1
881	6930	Q3	1997	7.2400	2.3892	4.0000	1
881	7056	Q3	1997	5.4300	2.3892	3.0000	1
881	8033	Q3	1997	3.6200	1.1584	2.0000	1
881	8140	Q3	1997	7.2400	3.1132	4.0000	1
881	8173	Q4	1997	3.6200	1.3756	2.0000	1
881	8351	Q1	1997	3.6200	1.4480	2.0000	1
881	8351	Q4	1997	9.0500	4.4345	5.0000	1
881	8560	Q4	1997	5.4300	1.7376	3.0000	1
881	8673	Q3	1997	5.4300	2.0634	3.0000	1
881	8748	Q3	1997	5.4300	2.1177	3.0000	1
881	8782	Q2	1997	5.4300	2.0634	3.0000	1
881	9154	Q4	1997	5.4300	2.3892	3.0000	1
881	9327	Q3	1997	7.2400	3.2580	4.0000	1
881	9461	Q2	1997	7.2400	2.3892	4.0000	1
881	9494	Q1	1997	9.0500	4.5250	5.0000	1
881	9512	Q4	1997	5.4300	2.2263	3.0000	1
881	9795	Q1	1997	7.2400	3.3304	4.0000	1
881	9900	Q2	1997	3.6200	1.7014	2.0000	1
881	9929	Q4	1997	9.0500	3.7105	5.0000	1
881	10068	Q4	1997	5.4300	2.2263	3.0000	1
882	56	Q3	1997	7.4700	3.1374	3.0000	1
882	192	Q3	1997	7.4700	3.5109	3.0000	1
882	432	Q3	1997	9.9600	4.9800	4.0000	1
882	619	Q1	1997	9.9600	3.3864	4.0000	1
882	805	Q3	1997	7.4700	2.3157	3.0000	1
882	819	Q1	1997	4.9800	2.1912	2.0000	1
882	882	Q4	1997	12.4500	4.4820	5.0000	1
882	921	Q2	1997	9.9600	4.3824	4.0000	1
882	1147	Q1	1997	7.4700	3.6603	3.0000	1
882	1187	Q1	1997	7.4700	3.1374	3.0000	1
882	1426	Q1	1997	4.9800	2.3406	2.0000	1
882	1529	Q2	1997	9.9600	3.6852	4.0000	1
882	1798	Q3	1997	7.4700	2.3904	3.0000	1
882	1839	Q4	1997	4.9800	2.0916	2.0000	1
882	1856	Q1	1997	7.4700	2.5398	3.0000	1
882	1984	Q4	1997	7.4700	3.5856	3.0000	1
882	2039	Q1	1997	7.4700	3.0627	3.0000	1
882	2359	Q2	1997	7.4700	3.4362	3.0000	1
882	2441	Q1	1997	7.4700	3.0627	3.0000	1
882	2787	Q4	1997	9.9600	4.9800	4.0000	1
882	2921	Q1	1997	7.4700	3.4362	3.0000	1
882	3000	Q3	1997	7.4700	2.3904	3.0000	1
882	3196	Q3	1997	9.9600	3.1872	4.0000	1
882	3328	Q3	1997	7.4700	3.2121	3.0000	1
882	3497	Q4	1997	7.4700	2.7639	3.0000	1
882	3533	Q1	1997	7.4700	2.4651	3.0000	1
882	3667	Q1	1997	9.9600	3.9840	4.0000	1
882	3849	Q1	1997	9.9600	3.1872	4.0000	1
882	4165	Q4	1997	7.4700	3.7350	3.0000	1
882	4368	Q2	1997	7.4700	2.3157	3.0000	1
882	4402	Q4	1997	7.4700	2.9133	3.0000	1
882	4541	Q2	1997	4.9800	1.9422	2.0000	1
882	4555	Q2	1997	9.9600	3.1872	4.0000	1
882	4610	Q1	1997	9.9600	3.7848	4.0000	1
882	4656	Q4	1997	4.9800	1.7430	2.0000	1
882	4681	Q4	1997	2.4900	0.9960	1.0000	1
882	4804	Q3	1997	7.4700	2.9133	3.0000	1
882	5232	Q2	1997	12.4500	4.4820	5.0000	1
882	5259	Q4	1997	7.4700	3.2121	3.0000	1
882	5537	Q3	1997	4.9800	1.5438	2.0000	1
882	5707	Q3	1997	4.9800	1.5936	2.0000	1
882	5766	Q1	1997	9.9600	3.1872	4.0000	1
882	5962	Q3	1997	12.4500	4.4820	5.0000	1
882	5967	Q3	1997	4.9800	2.0916	2.0000	1
882	5973	Q1	1997	12.4500	4.7310	5.0000	1
882	6096	Q2	1997	7.4700	2.9133	3.0000	1
882	6141	Q3	1997	4.9800	1.9422	2.0000	1
882	6666	Q2	1997	9.9600	3.0876	4.0000	1
882	6956	Q3	1997	7.4700	3.6603	3.0000	1
882	6997	Q2	1997	9.9600	3.8844	4.0000	1
882	7291	Q3	1997	7.4700	2.8386	3.0000	1
882	7327	Q3	1997	9.9600	3.0876	4.0000	1
882	7702	Q1	1997	4.9800	1.9422	2.0000	1
882	7849	Q3	1997	9.9600	3.8844	4.0000	1
882	7873	Q2	1997	4.9800	2.4402	2.0000	1
882	8003	Q2	1997	4.9800	2.1912	2.0000	1
882	8181	Q1	1997	7.4700	2.4651	3.0000	1
882	8207	Q2	1997	4.9800	2.1414	2.0000	1
882	8464	Q4	1997	7.4700	2.5398	3.0000	1
882	8492	Q2	1997	2.4900	0.8217	1.0000	1
882	8731	Q1	1997	9.9600	3.7848	4.0000	1
882	8731	Q4	1997	9.9600	3.8844	4.0000	1
882	9084	Q2	1997	7.4700	2.9133	3.0000	1
882	9099	Q3	1997	4.9800	1.5438	2.0000	1
882	9252	Q3	1997	7.4700	3.2868	3.0000	1
882	9501	Q3	1997	4.9800	1.9422	2.0000	1
882	9510	Q3	1997	7.4700	2.4651	3.0000	1
882	9581	Q2	1997	9.9600	3.1872	4.0000	1
882	9673	Q4	1997	7.4700	2.8386	3.0000	1
882	9881	Q4	1997	7.4700	2.7639	3.0000	1
882	9897	Q2	1997	7.4700	2.4651	3.0000	1
883	547	Q3	1997	8.7000	4.1760	3.0000	1
883	705	Q2	1997	5.8000	1.7980	2.0000	1
883	760	Q1	1997	5.8000	2.6680	2.0000	1
883	769	Q2	1997	8.7000	3.0450	3.0000	1
883	878	Q1	1997	5.8000	2.0880	2.0000	1
883	940	Q3	1997	8.7000	2.6970	3.0000	1
883	950	Q1	1997	8.7000	3.2190	3.0000	1
883	983	Q4	1997	8.7000	3.5670	3.0000	1
883	1036	Q1	1997	5.8000	2.8420	2.0000	1
883	1089	Q3	1997	11.6000	5.1040	4.0000	1
883	1089	Q4	1997	11.6000	3.7120	4.0000	1
883	1253	Q3	1997	5.8000	1.8560	2.0000	1
883	1309	Q2	1997	5.8000	1.7400	2.0000	1
883	1312	Q4	1997	8.7000	2.9580	3.0000	1
883	1313	Q1	1997	8.7000	3.2190	3.0000	1
883	1426	Q3	1997	5.8000	2.7260	2.0000	1
883	1633	Q2	1997	8.7000	2.7840	3.0000	1
883	1850	Q1	1997	8.7000	2.8710	3.0000	1
883	1971	Q4	1997	8.7000	3.3930	3.0000	1
883	1999	Q2	1997	11.6000	4.8720	4.0000	1
883	2206	Q2	1997	11.6000	4.7560	4.0000	1
883	2747	Q4	1997	14.5000	6.2350	5.0000	1
883	2791	Q1	1997	8.7000	3.7410	3.0000	1
883	2981	Q4	1997	5.8000	1.9140	2.0000	1
883	3380	Q3	1997	14.5000	5.6550	5.0000	1
883	3448	Q2	1997	11.6000	5.1040	4.0000	1
883	3490	Q3	1997	5.8000	2.1460	2.0000	1
883	4491	Q1	1997	8.7000	3.0450	3.0000	1
883	4567	Q4	1997	11.6000	5.6840	4.0000	1
883	5241	Q1	1997	11.6000	5.1040	4.0000	1
883	5530	Q3	1997	11.6000	4.5240	4.0000	1
883	5805	Q3	1997	8.7000	2.7840	3.0000	1
883	5989	Q3	1997	8.7000	3.4800	3.0000	1
883	6313	Q4	1997	5.8000	2.1460	2.0000	1
883	6617	Q1	1997	5.8000	2.4940	2.0000	1
883	6617	Q4	1997	11.6000	5.6840	4.0000	1
883	6964	Q2	1997	11.6000	4.5240	4.0000	1
883	7072	Q2	1997	8.7000	3.5670	3.0000	1
883	7234	Q4	1997	8.7000	4.3500	3.0000	1
883	7282	Q4	1997	11.6000	3.8280	4.0000	1
883	7362	Q3	1997	8.7000	3.5670	3.0000	1
883	7365	Q3	1997	11.6000	5.8000	4.0000	1
883	7702	Q3	1997	11.6000	4.8720	4.0000	1
883	7743	Q3	1997	5.8000	2.5520	2.0000	1
883	7800	Q1	1997	8.7000	4.2630	3.0000	1
883	7852	Q3	1997	11.6000	4.6400	4.0000	1
883	8091	Q1	1997	8.7000	3.2190	3.0000	1
883	8108	Q4	1997	11.6000	3.7120	4.0000	1
883	8247	Q4	1997	5.8000	2.6680	2.0000	1
883	8304	Q1	1997	11.6000	4.7560	4.0000	1
883	8663	Q1	1997	5.8000	1.9140	2.0000	1
883	8737	Q1	1997	11.6000	3.8280	4.0000	1
883	8787	Q2	1997	5.8000	2.0880	2.0000	1
883	9181	Q2	1997	5.8000	1.7980	2.0000	1
883	9248	Q1	1997	11.6000	5.2200	4.0000	1
883	9318	Q1	1997	8.7000	2.6970	3.0000	1
883	9535	Q2	1997	23.2000	7.6270	8.0000	2
883	9639	Q1	1997	5.8000	2.2620	2.0000	1
883	9642	Q2	1997	11.6000	4.7560	4.0000	1
883	10227	Q2	1997	5.8000	2.2620	2.0000	1
883	10238	Q2	1997	8.7000	3.9150	3.0000	1
884	217	Q4	1997	10.4000	4.3680	4.0000	1
884	378	Q1	1997	7.8000	3.9000	3.0000	1
884	430	Q2	1997	5.2000	2.4440	2.0000	1
884	465	Q4	1997	10.4000	4.3680	4.0000	1
884	484	Q2	1997	7.8000	2.8860	3.0000	1
884	541	Q1	1997	10.4000	4.3680	4.0000	1
884	636	Q2	1997	5.2000	2.4440	2.0000	1
884	893	Q1	1997	10.4000	4.5760	4.0000	1
884	1221	Q3	1997	7.8000	3.4320	3.0000	1
884	1253	Q3	1997	10.4000	3.5360	4.0000	1
884	1387	Q1	1997	7.8000	3.4320	3.0000	1
884	1874	Q2	1997	5.2000	2.5480	2.0000	1
884	1983	Q2	1997	26.0000	12.0640	10.0000	2
884	1983	Q4	1997	15.6000	6.8640	6.0000	1
884	1994	Q3	1997	7.8000	3.2760	3.0000	1
884	2251	Q3	1997	10.4000	3.9520	4.0000	1
884	2437	Q3	1997	7.8000	3.5880	3.0000	1
884	2881	Q1	1997	7.8000	3.7440	3.0000	1
884	3160	Q4	1997	5.2000	1.6120	2.0000	1
884	3291	Q1	1997	10.4000	4.5760	4.0000	1
884	3321	Q1	1997	10.4000	4.2640	4.0000	1
884	3599	Q2	1997	5.2000	1.9240	2.0000	1
884	4094	Q3	1997	7.8000	3.9000	3.0000	1
884	4185	Q4	1997	7.8000	2.4960	3.0000	1
884	4186	Q1	1997	7.8000	2.5740	3.0000	1
884	4431	Q1	1997	5.2000	2.0800	2.0000	1
884	4465	Q4	1997	7.8000	2.3400	3.0000	1
884	4606	Q3	1997	10.4000	4.5760	4.0000	1
884	4680	Q4	1997	10.4000	5.0960	4.0000	1
884	4699	Q3	1997	10.4000	4.0560	4.0000	1
884	4876	Q2	1997	10.4000	4.4720	4.0000	1
884	4943	Q1	1997	10.4000	3.5360	4.0000	1
884	5026	Q2	1997	7.8000	3.8220	3.0000	1
884	5042	Q1	1997	10.4000	3.6400	4.0000	1
884	5389	Q4	1997	7.8000	3.3540	3.0000	1
884	5568	Q1	1997	7.8000	3.4320	3.0000	1
884	5744	Q1	1997	5.2000	1.7680	2.0000	1
884	5842	Q2	1997	7.8000	2.6520	3.0000	1
884	6072	Q1	1997	7.8000	3.4320	3.0000	1
884	6347	Q1	1997	7.8000	2.5740	3.0000	1
884	6698	Q1	1997	7.8000	2.8080	3.0000	1
884	7223	Q1	1997	10.4000	3.8480	4.0000	1
884	7486	Q2	1997	7.8000	3.7440	3.0000	1
884	7780	Q1	1997	5.2000	1.9240	2.0000	1
884	7989	Q4	1997	7.8000	2.4180	3.0000	1
884	8015	Q4	1997	5.2000	1.9760	2.0000	1
884	8199	Q4	1997	7.8000	3.1980	3.0000	1
884	8255	Q2	1997	5.2000	2.0800	2.0000	1
884	8427	Q4	1997	5.2000	2.0800	2.0000	1
884	8526	Q2	1997	5.2000	2.1840	2.0000	1
884	8605	Q4	1997	7.8000	3.4320	3.0000	1
884	8628	Q4	1997	5.2000	2.2880	2.0000	1
884	9231	Q4	1997	7.8000	2.3400	3.0000	1
884	9488	Q3	1997	10.4000	4.4720	4.0000	1
884	9631	Q2	1997	10.4000	3.2240	4.0000	1
884	9648	Q1	1997	7.8000	2.6520	3.0000	1
884	9745	Q3	1997	7.8000	2.4960	3.0000	1
884	9892	Q1	1997	7.8000	2.8080	3.0000	1
884	10012	Q4	1997	10.4000	3.7440	4.0000	1
884	10098	Q3	1997	5.2000	1.8200	2.0000	1
884	10225	Q2	1997	7.8000	2.8860	3.0000	1
884	10243	Q2	1997	5.2000	2.0800	2.0000	1
885	3	Q2	1997	2.7600	1.0764	2.0000	1
885	125	Q2	1997	5.5200	2.2632	4.0000	1
885	181	Q4	1997	4.1400	1.3248	3.0000	1
885	346	Q2	1997	4.1400	1.9458	3.0000	1
885	569	Q4	1997	4.1400	1.3248	3.0000	1
885	754	Q3	1997	5.5200	1.7112	4.0000	1
885	758	Q2	1997	1.3800	0.4140	1.0000	1
885	893	Q3	1997	5.5200	2.4840	4.0000	1
885	929	Q2	1997	5.5200	1.7664	4.0000	1
885	1134	Q2	1997	5.5200	2.4840	4.0000	1
885	1309	Q3	1997	5.5200	2.5392	4.0000	1
885	1633	Q1	1997	5.5200	2.2080	4.0000	1
885	1648	Q1	1997	5.5200	1.9872	4.0000	1
885	1696	Q2	1997	4.1400	2.0700	3.0000	1
885	1720	Q1	1997	2.7600	0.9108	2.0000	1
885	2032	Q1	1997	4.1400	1.6146	3.0000	1
885	2302	Q4	1997	4.1400	1.6560	3.0000	1
885	2521	Q4	1997	2.7600	0.8832	2.0000	1
885	2570	Q2	1997	4.1400	1.9458	3.0000	1
885	2570	Q3	1997	4.1400	1.6974	3.0000	1
885	2759	Q3	1997	1.3800	0.6486	1.0000	1
885	3039	Q2	1997	4.1400	1.5318	3.0000	1
885	3316	Q3	1997	5.5200	2.4288	4.0000	1
885	3669	Q4	1997	5.5200	2.5944	4.0000	1
885	3965	Q3	1997	4.1400	1.6146	3.0000	1
885	3976	Q4	1997	4.1400	1.8216	3.0000	1
885	4036	Q3	1997	5.5200	2.4840	4.0000	1
885	4649	Q4	1997	4.1400	1.3248	3.0000	1
885	4985	Q1	1997	4.1400	1.3662	3.0000	1
885	5130	Q2	1997	2.7600	1.2696	2.0000	1
885	5154	Q4	1997	2.7600	1.2144	2.0000	1
885	5278	Q3	1997	5.5200	2.3736	4.0000	1
885	5441	Q3	1997	5.5200	1.8216	4.0000	1
885	5532	Q2	1997	4.1400	1.8630	3.0000	1
885	5802	Q1	1997	5.5200	2.3736	4.0000	1
885	6113	Q1	1997	4.1400	1.9044	3.0000	1
885	6237	Q2	1997	5.5200	1.8768	4.0000	1
885	6253	Q1	1997	6.9000	2.9670	5.0000	1
885	6462	Q4	1997	4.1400	1.9044	3.0000	1
885	6523	Q4	1997	4.1400	1.8216	3.0000	1
885	6842	Q2	1997	4.1400	1.3662	3.0000	1
885	7384	Q1	1997	2.7600	1.0764	2.0000	1
885	7413	Q1	1997	4.1400	1.4076	3.0000	1
885	7433	Q1	1997	4.1400	1.6974	3.0000	1
885	7478	Q3	1997	2.7600	1.0212	2.0000	1
885	7775	Q1	1997	6.9000	2.4840	5.0000	1
885	7909	Q3	1997	6.9000	2.4840	5.0000	1
885	7964	Q3	1997	5.5200	2.7048	4.0000	1
885	8060	Q3	1997	2.7600	1.1316	2.0000	1
885	8189	Q4	1997	2.7600	1.2144	2.0000	1
885	8367	Q1	1997	6.9000	2.4840	5.0000	1
885	8367	Q3	1997	2.7600	1.0764	2.0000	1
885	8473	Q2	1997	2.7600	0.8832	2.0000	1
885	8622	Q2	1997	4.1400	1.5318	3.0000	1
885	8769	Q3	1997	5.5200	2.4840	4.0000	1
885	9064	Q2	1997	5.5200	2.1528	4.0000	1
885	9064	Q3	1997	5.5200	2.7600	4.0000	1
885	9664	Q4	1997	2.7600	0.8832	2.0000	1
886	127	Q4	1997	12.4400	4.4784	4.0000	1
886	554	Q4	1997	6.2200	2.9234	2.0000	1
886	766	Q4	1997	6.2200	2.7990	2.0000	1
886	1142	Q4	1997	9.3300	4.2918	3.0000	1
886	1328	Q1	1997	9.3300	2.8923	3.0000	1
886	1389	Q3	1997	6.2200	2.4880	2.0000	1
886	1468	Q3	1997	6.2200	2.9234	2.0000	1
886	1773	Q4	1997	6.2200	2.3636	2.0000	1
886	1855	Q4	1997	6.2200	2.3014	2.0000	1
886	1994	Q4	1997	12.4400	4.9760	4.0000	1
886	2067	Q1	1997	12.4400	5.4736	4.0000	1
886	2068	Q2	1997	9.3300	4.1052	3.0000	1
886	2368	Q2	1997	9.3300	2.8923	3.0000	1
886	2376	Q1	1997	9.3300	3.5454	3.0000	1
886	2553	Q2	1997	9.3300	3.0789	3.0000	1
886	2672	Q3	1997	9.3300	3.8253	3.0000	1
886	2896	Q3	1997	12.4400	4.4784	4.0000	1
886	2969	Q3	1997	12.4400	5.9712	4.0000	1
886	3130	Q3	1997	12.4400	6.0956	4.0000	1
886	3386	Q1	1997	9.3300	3.6387	3.0000	1
886	3497	Q4	1997	6.2200	2.2392	2.0000	1
886	4075	Q4	1997	9.3300	3.7320	3.0000	1
886	4085	Q4	1997	12.4400	5.2248	4.0000	1
886	4149	Q1	1997	9.3300	3.1722	3.0000	1
886	4892	Q4	1997	6.2200	2.2392	2.0000	1
886	5134	Q3	1997	12.4400	6.0956	4.0000	1
886	5592	Q2	1997	6.2200	2.7990	2.0000	1
886	6793	Q2	1997	15.5500	4.6650	5.0000	1
886	6947	Q4	1997	12.4400	4.8516	4.0000	1
886	7178	Q1	1997	9.3300	4.4784	3.0000	1
886	7185	Q4	1997	9.3300	4.3851	3.0000	1
886	7209	Q4	1997	9.3300	3.6387	3.0000	1
886	7569	Q1	1997	9.3300	4.1052	3.0000	1
886	8055	Q2	1997	3.1100	1.0574	1.0000	1
886	8133	Q4	1997	9.3300	4.1985	3.0000	1
886	8373	Q3	1997	12.4400	4.4784	4.0000	1
886	8647	Q4	1997	9.3300	3.8253	3.0000	1
886	8768	Q4	1997	9.3300	3.9186	3.0000	1
886	8777	Q4	1997	9.3300	4.2918	3.0000	1
886	8854	Q1	1997	3.1100	1.3684	1.0000	1
886	9151	Q2	1997	6.2200	2.4880	2.0000	1
886	9584	Q4	1997	12.4400	3.8564	4.0000	1
886	9611	Q2	1997	9.3300	3.0789	3.0000	1
886	9619	Q4	1997	9.3300	4.6650	3.0000	1
886	9909	Q3	1997	12.4400	3.7320	4.0000	1
887	45	Q2	1997	5.4000	2.1600	3.0000	1
887	137	Q3	1997	3.6000	1.3320	2.0000	1
887	167	Q2	1997	7.2000	2.8080	4.0000	1
887	169	Q2	1997	7.2000	3.0240	4.0000	1
887	179	Q3	1997	5.4000	2.3760	3.0000	1
887	378	Q2	1997	3.6000	1.5480	2.0000	1
887	399	Q3	1997	3.6000	1.5480	2.0000	1
887	485	Q2	1997	3.6000	1.3680	2.0000	1
887	545	Q3	1997	7.2000	3.2400	4.0000	1
887	1337	Q2	1997	5.4000	1.7280	3.0000	1
887	1347	Q2	1997	5.4000	2.7000	3.0000	1
887	1428	Q2	1997	9.0000	3.6900	5.0000	1
887	1599	Q1	1997	5.4000	2.2680	3.0000	1
887	2129	Q3	1997	5.4000	2.5920	3.0000	1
887	2241	Q4	1997	3.6000	1.4400	2.0000	1
887	2724	Q4	1997	3.6000	1.3680	2.0000	1
887	2918	Q1	1997	7.2000	2.5920	4.0000	1
887	2978	Q1	1997	7.2000	3.3840	4.0000	1
887	3153	Q1	1997	7.2000	3.5280	4.0000	1
887	3349	Q2	1997	7.2000	2.5200	4.0000	1
887	3593	Q1	1997	3.6000	1.5840	2.0000	1
887	3816	Q2	1997	5.4000	2.4300	3.0000	1
887	4133	Q4	1997	3.6000	1.4400	2.0000	1
887	4175	Q1	1997	5.4000	2.1060	3.0000	1
887	4373	Q1	1997	7.2000	3.1680	4.0000	1
887	4445	Q4	1997	5.4000	2.1060	3.0000	1
887	4516	Q2	1997	1.8000	0.5580	1.0000	1
887	5241	Q1	1997	5.4000	2.2140	3.0000	1
887	5262	Q1	1997	9.0000	4.1400	5.0000	1
887	5342	Q2	1997	5.4000	2.4840	3.0000	1
887	5592	Q3	1997	5.4000	1.7280	3.0000	1
887	5871	Q1	1997	5.4000	2.1060	3.0000	1
887	6003	Q3	1997	3.6000	1.7280	2.0000	1
887	6087	Q1	1997	5.4000	1.6200	3.0000	1
887	6208	Q3	1997	5.4000	1.9980	3.0000	1
887	6414	Q3	1997	3.6000	1.4760	2.0000	1
887	6529	Q2	1997	7.2000	2.3760	4.0000	1
887	6570	Q2	1997	5.4000	1.9980	3.0000	1
887	6570	Q4	1997	5.4000	1.8360	3.0000	1
887	6607	Q3	1997	5.4000	1.7280	3.0000	1
887	7037	Q1	1997	7.2000	3.2400	4.0000	1
887	7514	Q4	1997	9.0000	3.8700	5.0000	1
887	7702	Q4	1997	5.4000	1.8360	3.0000	1
887	7731	Q4	1997	7.2000	3.0240	4.0000	1
887	7871	Q3	1997	7.2000	3.3120	4.0000	1
887	7906	Q2	1997	3.6000	1.6200	2.0000	1
887	7963	Q1	1997	9.0000	4.0500	5.0000	1
887	7988	Q4	1997	5.4000	2.5380	3.0000	1
887	8408	Q2	1997	3.6000	1.6920	2.0000	1
887	8518	Q1	1997	5.4000	1.6200	3.0000	1
887	8578	Q4	1997	3.6000	1.3320	2.0000	1
887	8814	Q4	1997	7.2000	3.2400	4.0000	1
887	8984	Q1	1997	12.6000	5.5440	7.0000	2
887	9111	Q2	1997	7.2000	2.8080	4.0000	1
887	9200	Q2	1997	7.2000	2.8080	4.0000	1
887	9350	Q4	1997	9.0000	3.8700	5.0000	1
887	9368	Q2	1997	7.2000	2.9520	4.0000	1
887	9487	Q2	1997	7.2000	3.0960	4.0000	1
887	9631	Q3	1997	7.2000	3.4560	4.0000	1
887	9746	Q3	1997	7.2000	2.3760	4.0000	1
887	9929	Q2	1997	7.2000	2.8080	4.0000	1
887	9967	Q2	1997	5.4000	1.8900	3.0000	1
888	154	Q4	1997	1.7600	0.7040	2.0000	1
888	398	Q1	1997	3.5200	1.5488	4.0000	1
888	868	Q2	1997	2.6400	1.1088	3.0000	1
888	1006	Q3	1997	0.8800	0.3432	1.0000	1
888	1485	Q1	1997	2.6400	1.2144	3.0000	1
888	1491	Q4	1997	2.6400	1.0824	3.0000	1
888	1528	Q3	1997	2.6400	1.0296	3.0000	1
888	1761	Q4	1997	1.7600	0.6688	2.0000	1
888	1820	Q2	1997	2.6400	0.8184	3.0000	1
888	2041	Q2	1997	1.7600	0.7568	2.0000	1
888	2202	Q3	1997	3.5200	1.5488	4.0000	1
888	2295	Q2	1997	2.6400	1.2672	3.0000	1
888	2426	Q1	1997	1.7600	0.5456	2.0000	1
888	2511	Q2	1997	3.5200	1.5488	4.0000	1
888	2572	Q4	1997	1.7600	0.7744	2.0000	1
888	2758	Q4	1997	2.6400	1.1616	3.0000	1
888	2784	Q1	1997	4.4000	1.8920	5.0000	1
888	3024	Q4	1997	2.6400	0.8448	3.0000	1
888	3049	Q1	1997	3.5200	1.1616	4.0000	1
888	3067	Q4	1997	2.6400	1.1352	3.0000	1
888	3197	Q2	1997	2.6400	1.2936	3.0000	1
888	3245	Q2	1997	2.6400	1.2144	3.0000	1
888	3549	Q2	1997	1.7600	0.7920	2.0000	1
888	4261	Q3	1997	3.5200	1.3728	4.0000	1
888	4423	Q2	1997	3.5200	1.5840	4.0000	1
888	4709	Q1	1997	1.7600	0.7040	2.0000	1
888	4727	Q1	1997	4.4000	2.2000	5.0000	1
888	4808	Q2	1997	1.7600	0.8096	2.0000	1
888	5056	Q3	1997	3.5200	1.0912	4.0000	1
888	5196	Q3	1997	2.6400	1.2408	3.0000	1
888	5256	Q4	1997	3.5200	1.7248	4.0000	1
888	5280	Q3	1997	3.5200	1.4784	4.0000	1
888	5358	Q4	1997	3.5200	1.1968	4.0000	1
888	5400	Q2	1997	1.7600	0.7744	2.0000	1
888	5484	Q3	1997	2.6400	0.9504	3.0000	1
888	5528	Q2	1997	1.7600	0.6688	2.0000	1
888	5598	Q4	1997	1.7600	0.7920	2.0000	1
888	5639	Q3	1997	1.7600	0.8272	2.0000	1
888	6014	Q3	1997	2.6400	1.0032	3.0000	1
888	6367	Q1	1997	2.6400	1.0032	3.0000	1
888	6395	Q1	1997	2.6400	0.8448	3.0000	1
888	6529	Q4	1997	3.5200	1.1616	4.0000	1
888	6541	Q4	1997	2.6400	1.0032	3.0000	1
888	6607	Q1	1997	2.6400	0.8448	3.0000	1
888	6616	Q4	1997	3.5200	1.3024	4.0000	1
888	7032	Q3	1997	0.8800	0.2816	1.0000	1
888	7056	Q3	1997	2.6400	0.9504	3.0000	1
888	7153	Q2	1997	2.6400	0.8448	3.0000	1
888	7262	Q4	1997	3.5200	1.6544	4.0000	1
888	7293	Q1	1997	0.8800	0.3696	1.0000	1
888	8012	Q4	1997	2.6400	1.2936	3.0000	1
888	8140	Q4	1997	2.6400	1.1880	3.0000	1
888	8311	Q3	1997	3.5200	1.2672	4.0000	1
888	8566	Q4	1997	2.6400	0.7920	3.0000	1
888	9710	Q4	1997	2.6400	1.0824	3.0000	1
888	9760	Q2	1997	2.6400	1.0032	3.0000	1
889	169	Q4	1997	3.2200	1.2880	2.0000	1
889	405	Q4	1997	4.8300	1.9803	3.0000	1
889	560	Q3	1997	4.8300	2.3667	3.0000	1
889	563	Q3	1997	3.2200	1.0304	2.0000	1
889	817	Q2	1997	6.4400	2.6404	4.0000	1
889	1267	Q2	1997	8.0500	3.9445	5.0000	1
889	1341	Q4	1997	4.8300	2.1252	3.0000	1
889	1414	Q2	1997	6.4400	3.0268	4.0000	1
889	1423	Q3	1997	4.8300	1.9320	3.0000	1
889	1461	Q4	1997	6.4400	2.5116	4.0000	1
889	1473	Q4	1997	3.2200	1.3524	2.0000	1
889	1762	Q3	1997	6.4400	2.9624	4.0000	1
889	1833	Q1	1997	4.8300	1.6422	3.0000	1
889	2331	Q1	1997	6.4400	3.0268	4.0000	1
889	2404	Q4	1997	6.4400	3.2200	4.0000	1
889	2682	Q1	1997	3.2200	1.4168	2.0000	1
889	3103	Q2	1997	4.8300	2.1252	3.0000	1
889	3160	Q3	1997	3.2200	1.4168	2.0000	1
889	3193	Q4	1997	4.8300	1.8837	3.0000	1
889	3473	Q3	1997	6.4400	2.4472	4.0000	1
889	3586	Q1	1997	6.4400	1.9964	4.0000	1
889	3599	Q1	1997	4.8300	1.8354	3.0000	1
889	3794	Q1	1997	3.2200	1.0304	2.0000	1
889	4099	Q2	1997	3.2200	1.2880	2.0000	1
889	4239	Q4	1997	6.4400	2.4472	4.0000	1
889	4568	Q2	1997	3.2200	1.0304	2.0000	1
889	4595	Q1	1997	6.4400	3.2200	4.0000	1
889	4711	Q2	1997	6.4400	3.0268	4.0000	1
889	5293	Q2	1997	4.8300	1.9803	3.0000	1
889	5486	Q1	1997	4.8300	2.2218	3.0000	1
889	5587	Q3	1997	4.8300	1.5456	3.0000	1
889	5790	Q4	1997	3.2200	1.1914	2.0000	1
889	6236	Q2	1997	6.4400	2.8980	4.0000	1
889	6352	Q3	1997	4.8300	2.1735	3.0000	1
889	6529	Q4	1997	6.4400	2.5760	4.0000	1
889	6751	Q4	1997	1.6100	0.7406	1.0000	1
889	6929	Q1	1997	6.4400	2.6404	4.0000	1
889	7130	Q3	1997	3.2200	0.9982	2.0000	1
889	7241	Q3	1997	3.2200	1.1592	2.0000	1
889	7266	Q4	1997	4.8300	2.1252	3.0000	1
889	7828	Q1	1997	4.8300	1.5456	3.0000	1
889	8283	Q3	1997	6.4400	2.7048	4.0000	1
889	8289	Q2	1997	3.2200	1.4168	2.0000	1
889	8351	Q2	1997	6.4400	1.9964	4.0000	1
889	8760	Q1	1997	4.8300	1.5939	3.0000	1
889	9396	Q1	1997	4.8300	2.0286	3.0000	1
889	9512	Q3	1997	6.4400	2.8980	4.0000	1
889	9568	Q3	1997	6.4400	1.9964	4.0000	1
889	9580	Q1	1997	3.2200	1.3202	2.0000	1
889	9727	Q2	1997	6.4400	2.1896	4.0000	1
889	9745	Q1	1997	4.8300	1.5456	3.0000	1
889	9866	Q1	1997	4.8300	2.1735	3.0000	1
889	10033	Q2	1997	4.8300	1.5939	3.0000	1
890	569	Q1	1997	7.8300	3.2886	3.0000	1
890	570	Q2	1997	5.2200	1.9836	2.0000	1
890	571	Q1	1997	5.2200	2.2446	2.0000	1
890	939	Q2	1997	10.4400	4.1760	4.0000	1
890	1086	Q1	1997	7.8300	3.6801	3.0000	1
890	1511	Q4	1997	5.2200	1.7226	2.0000	1
890	1574	Q3	1997	5.2200	1.6182	2.0000	1
890	2032	Q3	1997	5.2200	1.8792	2.0000	1
890	2289	Q3	1997	7.8300	3.6801	3.0000	1
890	2335	Q3	1997	7.8300	2.7405	3.0000	1
890	2688	Q2	1997	5.2200	1.6704	2.0000	1
890	2951	Q1	1997	10.4400	4.9068	4.0000	1
890	3027	Q3	1997	7.8300	3.2103	3.0000	1
890	3160	Q3	1997	10.4400	3.5496	4.0000	1
890	3197	Q1	1997	5.2200	1.6182	2.0000	1
890	3309	Q3	1997	7.8300	3.0537	3.0000	1
890	4606	Q3	1997	10.4400	4.3848	4.0000	1
890	4726	Q4	1997	10.4400	5.2200	4.0000	1
890	4948	Q2	1997	7.8300	2.4273	3.0000	1
890	5101	Q1	1997	7.8300	3.0537	3.0000	1
890	5233	Q1	1997	10.4400	5.1156	4.0000	1
890	5355	Q1	1997	7.8300	3.4452	3.0000	1
890	5387	Q3	1997	7.8300	2.6622	3.0000	1
890	5628	Q4	1997	5.2200	1.7226	2.0000	1
890	5635	Q2	1997	7.8300	2.8188	3.0000	1
890	5685	Q2	1997	10.4400	4.6980	4.0000	1
890	5991	Q4	1997	7.8300	3.4452	3.0000	1
890	6712	Q1	1997	7.8300	3.4452	3.0000	1
890	7220	Q3	1997	10.4400	3.5496	4.0000	1
890	7290	Q2	1997	7.8300	3.6018	3.0000	1
890	7669	Q4	1997	7.8300	2.7405	3.0000	1
890	7695	Q4	1997	7.8300	3.7584	3.0000	1
890	7777	Q2	1997	7.8300	3.9150	3.0000	1
890	8172	Q2	1997	10.4400	5.0112	4.0000	1
890	8255	Q3	1997	7.8300	2.8188	3.0000	1
890	8255	Q4	1997	7.8300	3.8367	3.0000	1
890	8356	Q4	1997	7.8300	3.2886	3.0000	1
890	8359	Q2	1997	7.8300	3.5235	3.0000	1
890	8545	Q3	1997	10.4400	5.2200	4.0000	1
890	9176	Q4	1997	7.8300	2.7405	3.0000	1
890	9273	Q1	1997	5.2200	2.5056	2.0000	1
890	9513	Q4	1997	7.8300	3.6801	3.0000	1
890	9535	Q2	1997	7.8300	2.5056	3.0000	1
890	9619	Q3	1997	7.8300	3.8367	3.0000	1
890	10264	Q1	1997	7.8300	2.5056	3.0000	1
891	169	Q4	1997	4.9400	2.0254	2.0000	1
891	172	Q1	1997	7.4100	2.8158	3.0000	1
891	274	Q4	1997	7.4100	3.1122	3.0000	1
891	454	Q2	1997	7.4100	2.3712	3.0000	1
891	538	Q3	1997	9.8800	3.2604	4.0000	1
891	769	Q3	1997	7.4100	3.2604	3.0000	1
891	1049	Q2	1997	9.8800	3.7544	4.0000	1
891	1347	Q2	1997	9.8800	3.9520	4.0000	1
891	1642	Q3	1997	7.4100	2.6676	3.0000	1
891	2201	Q1	1997	9.8800	3.0628	4.0000	1
891	2443	Q3	1997	4.9400	2.0748	2.0000	1
891	2570	Q1	1997	7.4100	3.4827	3.0000	1
891	2638	Q4	1997	4.9400	2.1736	2.0000	1
891	2913	Q3	1997	4.9400	1.9266	2.0000	1
891	2976	Q3	1997	9.8800	4.3472	4.0000	1
891	3101	Q2	1997	4.9400	2.1242	2.0000	1
891	3273	Q3	1997	9.8800	4.7424	4.0000	1
891	3467	Q2	1997	7.4100	2.2971	3.0000	1
891	3838	Q4	1997	4.9400	1.8278	2.0000	1
891	4099	Q3	1997	4.9400	1.9760	2.0000	1
891	4106	Q3	1997	4.9400	2.3218	2.0000	1
891	4691	Q2	1997	9.8800	4.1496	4.0000	1
891	4691	Q4	1997	7.4100	2.5935	3.0000	1
891	5038	Q3	1997	7.4100	2.3712	3.0000	1
891	5357	Q2	1997	7.4100	2.8158	3.0000	1
891	5432	Q3	1997	7.4100	3.2604	3.0000	1
891	5637	Q4	1997	9.8800	3.7544	4.0000	1
891	5766	Q4	1997	9.8800	4.7424	4.0000	1
891	6012	Q3	1997	4.9400	2.1736	2.0000	1
891	6295	Q3	1997	9.8800	3.5568	4.0000	1
891	6400	Q3	1997	9.8800	3.1616	4.0000	1
891	6462	Q3	1997	9.8800	3.5568	4.0000	1
891	6496	Q1	1997	9.8800	4.5448	4.0000	1
891	6531	Q2	1997	7.4100	3.3345	3.0000	1
891	7052	Q4	1997	4.9400	2.2230	2.0000	1
891	7149	Q3	1997	9.8800	3.5568	4.0000	1
891	7438	Q3	1997	2.4700	0.8398	1.0000	1
891	7502	Q3	1997	7.4100	2.8158	3.0000	1
891	7514	Q1	1997	9.8800	4.9400	4.0000	1
891	7884	Q4	1997	7.4100	2.8899	3.0000	1
891	8187	Q4	1997	9.8800	3.7544	4.0000	1
891	8207	Q3	1997	7.4100	3.2604	3.0000	1
891	8242	Q4	1997	9.8800	4.7424	4.0000	1
891	8374	Q1	1997	7.4100	2.8899	3.0000	1
891	8418	Q4	1997	4.9400	1.5314	2.0000	1
891	8482	Q4	1997	7.4100	2.9640	3.0000	1
891	8511	Q1	1997	9.8800	3.7544	4.0000	1
891	8511	Q3	1997	9.8800	3.7544	4.0000	1
891	8686	Q2	1997	7.4100	2.8899	3.0000	1
891	9812	Q1	1997	7.4100	2.5194	3.0000	1
892	676	Q1	1997	5.4600	2.0202	2.0000	1
892	1433	Q2	1997	10.9200	4.8048	4.0000	1
892	1445	Q4	1997	10.9200	3.3852	4.0000	1
892	1720	Q4	1997	5.4600	2.0202	2.0000	1
892	2210	Q2	1997	10.9200	3.4944	4.0000	1
892	2241	Q2	1997	5.4600	2.0202	2.0000	1
892	2271	Q4	1997	10.9200	4.0404	4.0000	1
892	2314	Q4	1997	5.4600	1.6926	2.0000	1
892	2981	Q2	1997	5.4600	2.1294	2.0000	1
892	3124	Q2	1997	5.4600	1.8018	2.0000	1
892	3127	Q3	1997	5.4600	2.0202	2.0000	1
892	3143	Q2	1997	8.1900	3.3579	3.0000	1
892	3428	Q1	1997	10.9200	4.8048	4.0000	1
892	3567	Q1	1997	8.1900	3.8493	3.0000	1
892	3728	Q3	1997	8.1900	3.0303	3.0000	1
892	3776	Q1	1997	5.4600	2.0748	2.0000	1
892	3977	Q3	1997	8.1900	3.6036	3.0000	1
892	4090	Q3	1997	5.4600	1.7472	2.0000	1
892	4148	Q4	1997	8.1900	2.9484	3.0000	1
892	4161	Q4	1997	10.9200	5.3508	4.0000	1
892	4239	Q1	1997	5.4600	1.7472	2.0000	1
892	4562	Q3	1997	10.9200	4.8048	4.0000	1
892	4610	Q1	1997	8.1900	3.4398	3.0000	1
892	4938	Q4	1997	13.6500	6.6885	5.0000	1
892	5000	Q1	1997	10.9200	4.5864	4.0000	1
892	5067	Q3	1997	8.1900	3.1941	3.0000	1
892	5521	Q2	1997	8.1900	3.1122	3.0000	1
892	6001	Q3	1997	10.9200	3.9312	4.0000	1
892	6083	Q2	1997	8.1900	2.5389	3.0000	1
892	6148	Q1	1997	8.1900	2.4570	3.0000	1
892	6207	Q1	1997	10.9200	3.2760	4.0000	1
892	6381	Q2	1997	10.9200	3.7128	4.0000	1
892	6470	Q1	1997	5.4600	2.4024	2.0000	1
892	6598	Q4	1997	8.1900	4.0131	3.0000	1
892	6893	Q3	1997	8.1900	3.4398	3.0000	1
892	7037	Q4	1997	10.9200	5.4600	4.0000	1
892	7038	Q1	1997	10.9200	4.2588	4.0000	1
892	7153	Q2	1997	8.1900	3.6855	3.0000	1
892	7293	Q1	1997	2.7300	1.1466	1.0000	1
892	7474	Q3	1997	10.9200	3.3852	4.0000	1
892	7715	Q3	1997	13.6500	5.4600	5.0000	1
892	7797	Q4	1997	5.4600	2.5116	2.0000	1
892	7882	Q1	1997	10.9200	3.8220	4.0000	1
892	7963	Q4	1997	5.4600	2.1840	2.0000	1
892	8322	Q4	1997	10.9200	3.8220	4.0000	1
892	8340	Q1	1997	8.1900	3.4398	3.0000	1
892	8370	Q1	1997	8.1900	3.6036	3.0000	1
892	8409	Q3	1997	5.4600	1.7472	2.0000	1
892	8578	Q1	1997	8.1900	3.1122	3.0000	1
892	8731	Q1	1997	8.1900	2.9484	3.0000	1
892	8898	Q4	1997	8.1900	3.7674	3.0000	1
892	8901	Q3	1997	10.9200	4.9140	4.0000	1
892	8929	Q1	1997	8.1900	3.5217	3.0000	1
892	9188	Q4	1997	5.4600	1.9656	2.0000	1
892	9216	Q3	1997	8.1900	2.7846	3.0000	1
892	9252	Q3	1997	5.4600	2.5662	2.0000	1
892	9555	Q3	1997	10.9200	3.7128	4.0000	1
892	9867	Q2	1997	8.1900	3.0303	3.0000	1
892	10026	Q1	1997	5.4600	2.0748	2.0000	1
892	10240	Q4	1997	8.1900	3.1122	3.0000	1
893	280	Q3	1997	1.8200	0.7280	2.0000	1
893	311	Q2	1997	1.8200	0.8008	2.0000	1
893	472	Q3	1997	3.6400	1.6744	4.0000	1
893	619	Q4	1997	3.6400	1.6016	4.0000	1
893	1141	Q3	1997	4.5500	2.1385	5.0000	1
893	1196	Q3	1997	2.7300	1.2012	3.0000	1
893	1297	Q2	1997	3.6400	1.3468	4.0000	1
893	1423	Q1	1997	2.7300	1.3377	3.0000	1
893	1802	Q3	1997	2.7300	1.0647	3.0000	1
893	2112	Q2	1997	1.8200	0.7098	2.0000	1
893	2165	Q3	1997	2.7300	1.2285	3.0000	1
893	2244	Q1	1997	3.6400	1.4196	4.0000	1
893	2636	Q4	1997	4.5500	1.6380	5.0000	1
893	2896	Q4	1997	2.7300	1.1193	3.0000	1
893	3128	Q2	1997	2.7300	0.8736	3.0000	1
893	3310	Q3	1997	1.8200	0.8372	2.0000	1
893	3443	Q2	1997	3.6400	1.7472	4.0000	1
893	3497	Q4	1997	3.6400	1.2376	4.0000	1
893	3681	Q1	1997	2.7300	1.0374	3.0000	1
893	3790	Q2	1997	2.7300	0.9555	3.0000	1
893	3928	Q4	1997	1.8200	0.7098	2.0000	1
893	4069	Q4	1997	2.7300	0.8736	3.0000	1
893	4115	Q4	1997	1.8200	0.8372	2.0000	1
893	4828	Q1	1997	2.7300	1.0101	3.0000	1
893	5303	Q3	1997	2.7300	1.3377	3.0000	1
893	5346	Q2	1997	2.7300	1.0920	3.0000	1
893	5518	Q3	1997	2.7300	0.9282	3.0000	1
893	5610	Q2	1997	2.7300	0.8736	3.0000	1
893	5895	Q1	1997	2.7300	0.8736	3.0000	1
893	6114	Q3	1997	3.6400	1.1284	4.0000	1
893	6348	Q2	1997	3.6400	1.2012	4.0000	1
893	6566	Q4	1997	1.8200	0.8736	2.0000	1
893	6866	Q4	1997	3.6400	1.3832	4.0000	1
893	6945	Q2	1997	2.7300	1.0101	3.0000	1
893	6945	Q4	1997	2.7300	1.0101	3.0000	1
893	7179	Q2	1997	2.7300	1.2558	3.0000	1
893	7281	Q3	1997	1.8200	0.8554	2.0000	1
893	7339	Q1	1997	2.7300	0.8463	3.0000	1
893	7455	Q3	1997	1.8200	0.6734	2.0000	1
893	7505	Q1	1997	1.8200	0.8008	2.0000	1
893	7514	Q2	1997	4.5500	1.8655	5.0000	1
893	7975	Q1	1997	3.6400	1.6380	4.0000	1
893	8074	Q3	1997	2.7300	0.8463	3.0000	1
893	8291	Q1	1997	4.5500	1.8200	5.0000	1
893	8374	Q4	1997	1.8200	0.5824	2.0000	1
893	8439	Q4	1997	1.8200	0.6552	2.0000	1
893	8619	Q4	1997	1.8200	0.8736	2.0000	1
893	8823	Q2	1997	2.7300	1.3104	3.0000	1
893	8860	Q3	1997	3.6400	1.1648	4.0000	1
893	8919	Q1	1997	3.6400	1.6744	4.0000	1
893	9014	Q3	1997	3.6400	1.4196	4.0000	1
893	9144	Q3	1997	1.8200	0.6006	2.0000	1
893	9303	Q3	1997	2.7300	0.9282	3.0000	1
893	9690	Q4	1997	3.6400	1.7108	4.0000	1
893	10091	Q1	1997	2.7300	0.8463	3.0000	1
893	10264	Q2	1997	1.8200	0.9100	2.0000	1
894	99	Q2	1997	1.7100	0.7524	3.0000	1
894	602	Q4	1997	1.1400	0.4332	2.0000	1
894	614	Q1	1997	2.2800	0.7980	4.0000	1
894	663	Q1	1997	2.8500	1.3680	5.0000	1
894	745	Q1	1997	1.1400	0.3648	2.0000	1
894	868	Q3	1997	1.7100	0.5130	3.0000	1
894	1024	Q4	1997	1.1400	0.5358	2.0000	1
894	1097	Q2	1997	2.2800	1.0488	4.0000	1
894	1153	Q1	1997	1.7100	0.5472	3.0000	1
894	1159	Q3	1997	2.2800	0.9348	4.0000	1
894	1192	Q1	1997	1.7100	0.5472	3.0000	1
894	1351	Q4	1997	2.2800	1.0944	4.0000	1
894	1491	Q4	1997	2.2800	0.8664	4.0000	1
894	1598	Q3	1997	2.2800	0.9120	4.0000	1
894	1748	Q2	1997	2.2800	0.9804	4.0000	1
894	1786	Q3	1997	2.2800	1.0260	4.0000	1
894	1999	Q2	1997	1.7100	0.7695	3.0000	1
894	2201	Q1	1997	1.7100	0.6156	3.0000	1
894	2251	Q3	1997	1.7100	0.7182	3.0000	1
894	2553	Q4	1997	2.2800	1.0488	4.0000	1
894	2572	Q4	1997	1.7100	0.6156	3.0000	1
894	2655	Q1	1997	0.5700	0.2109	1.0000	1
894	2742	Q2	1997	1.7100	0.5643	3.0000	1
894	2857	Q4	1997	1.1400	0.3648	2.0000	1
894	3524	Q4	1997	2.2800	0.7524	4.0000	1
894	3692	Q2	1997	1.7100	0.7866	3.0000	1
894	4082	Q1	1997	1.7100	0.6669	3.0000	1
894	4275	Q3	1997	2.2800	0.8664	4.0000	1
894	4340	Q4	1997	1.7100	0.7695	3.0000	1
894	4591	Q1	1997	2.2800	0.7296	4.0000	1
894	4750	Q3	1997	2.2800	0.8892	4.0000	1
894	4920	Q1	1997	2.8500	1.3680	5.0000	1
894	5214	Q4	1997	2.2800	1.0944	4.0000	1
894	5376	Q1	1997	1.7100	0.8037	3.0000	1
894	5461	Q4	1997	1.1400	0.4560	2.0000	1
894	5542	Q1	1997	1.7100	0.7866	3.0000	1
894	5738	Q2	1997	1.7100	0.5301	3.0000	1
894	6067	Q2	1997	1.1400	0.4332	2.0000	1
894	6072	Q1	1997	2.2800	0.9576	4.0000	1
894	6700	Q3	1997	2.2800	1.0260	4.0000	1
894	7072	Q1	1997	2.2800	1.0260	4.0000	1
894	7149	Q2	1997	1.1400	0.5244	2.0000	1
894	7283	Q2	1997	1.1400	0.3762	2.0000	1
894	7287	Q4	1997	2.2800	0.9576	4.0000	1
894	7329	Q2	1997	1.1400	0.4332	2.0000	1
894	7352	Q1	1997	2.2800	0.8664	4.0000	1
894	7622	Q1	1997	1.7100	0.6498	3.0000	1
894	7856	Q3	1997	2.2800	1.0944	4.0000	1
894	8153	Q4	1997	1.7100	0.8550	3.0000	1
894	8374	Q2	1997	1.7100	0.8550	3.0000	1
894	8435	Q1	1997	2.2800	0.8892	4.0000	1
894	8609	Q3	1997	2.2800	0.8664	4.0000	1
894	8837	Q1	1997	1.1400	0.4218	2.0000	1
894	8891	Q1	1997	1.7100	0.7011	3.0000	1
894	8970	Q2	1997	0.5700	0.2508	1.0000	1
894	9667	Q1	1997	1.7100	0.5814	3.0000	1
894	9719	Q4	1997	1.7100	0.5472	3.0000	1
894	9863	Q4	1997	1.7100	0.6498	3.0000	1
894	9967	Q2	1997	2.8500	1.1400	5.0000	1
894	10131	Q3	1997	1.7100	0.8550	3.0000	1
894	10176	Q4	1997	2.2800	0.9804	4.0000	1
895	170	Q3	1997	1.9500	0.9165	3.0000	1
895	373	Q4	1997	1.9500	0.8580	3.0000	1
895	577	Q1	1997	1.3000	0.4030	2.0000	1
895	663	Q4	1997	3.2500	1.5600	5.0000	1
895	741	Q3	1997	1.9500	0.8190	3.0000	1
895	975	Q1	1997	1.3000	0.5200	2.0000	1
895	976	Q2	1997	2.6000	1.1180	4.0000	1
895	1138	Q2	1997	1.3000	0.4810	2.0000	1
895	1193	Q2	1997	1.9500	0.8580	3.0000	1
895	1387	Q4	1997	2.6000	1.0400	4.0000	1
895	1410	Q4	1997	1.9500	0.7605	3.0000	1
895	1965	Q3	1997	2.6000	0.8840	4.0000	1
895	2003	Q1	1997	1.3000	0.5720	2.0000	1
895	2270	Q2	1997	1.9500	0.8190	3.0000	1
895	2570	Q1	1997	1.9500	0.6240	3.0000	1
895	2570	Q2	1997	1.9500	0.7800	3.0000	1
895	2638	Q1	1997	2.6000	0.8580	4.0000	1
895	2682	Q1	1997	1.3000	0.4680	2.0000	1
895	2981	Q3	1997	1.9500	0.6240	3.0000	1
895	3556	Q2	1997	1.9500	0.7605	3.0000	1
895	3691	Q2	1997	1.3000	0.4810	2.0000	1
895	3813	Q1	1997	1.9500	0.9165	3.0000	1
895	4007	Q4	1997	2.6000	1.1180	4.0000	1
895	4086	Q3	1997	2.6000	1.1960	4.0000	1
895	4295	Q1	1997	1.9500	0.6240	3.0000	1
895	4445	Q2	1997	1.3000	0.4160	2.0000	1
895	4464	Q2	1997	2.6000	0.8060	4.0000	1
895	4609	Q3	1997	1.3000	0.4160	2.0000	1
895	4693	Q2	1997	2.6000	1.1440	4.0000	1
895	4750	Q4	1997	2.6000	1.3000	4.0000	1
895	5009	Q3	1997	1.9500	0.6630	3.0000	1
895	5092	Q4	1997	1.9500	0.6435	3.0000	1
895	5163	Q3	1997	1.9500	0.9555	3.0000	1
895	5293	Q1	1997	1.9500	0.7410	3.0000	1
895	5707	Q2	1997	2.6000	1.2480	4.0000	1
895	5720	Q2	1997	0.6500	0.3185	1.0000	1
895	5782	Q1	1997	1.3000	0.4160	2.0000	1
895	5824	Q3	1997	1.9500	0.9360	3.0000	1
895	5877	Q2	1997	2.6000	1.1960	4.0000	1
895	5944	Q3	1997	1.9500	0.5850	3.0000	1
895	5971	Q2	1997	2.6000	1.0660	4.0000	1
895	5977	Q2	1997	1.9500	0.7605	3.0000	1
895	6008	Q1	1997	2.6000	0.9620	4.0000	1
895	6074	Q2	1997	1.3000	0.5850	2.0000	1
895	6142	Q1	1997	2.6000	0.8580	4.0000	1
895	6421	Q1	1997	1.9500	0.6240	3.0000	1
895	6736	Q2	1997	1.3000	0.4030	2.0000	1
895	6763	Q3	1997	3.2500	1.3325	5.0000	1
895	7079	Q1	1997	1.9500	0.6240	3.0000	1
895	7165	Q4	1997	1.9500	0.8775	3.0000	1
895	7233	Q4	1997	0.6500	0.2015	1.0000	1
895	7359	Q1	1997	2.6000	1.2220	4.0000	1
895	7359	Q2	1997	1.9500	0.6240	3.0000	1
895	7411	Q2	1997	1.9500	0.8580	3.0000	1
895	7434	Q2	1997	1.3000	0.4680	2.0000	1
895	7514	Q1	1997	2.6000	1.3000	4.0000	1
895	7514	Q3	1997	2.6000	0.7800	4.0000	1
895	7920	Q4	1997	1.9500	0.7215	3.0000	1
895	7999	Q1	1997	1.9500	0.6240	3.0000	1
895	8298	Q3	1997	1.9500	0.8970	3.0000	1
895	8663	Q4	1997	1.3000	0.4810	2.0000	1
895	8840	Q1	1997	1.3000	0.5980	2.0000	1
895	9242	Q2	1997	1.9500	0.7020	3.0000	1
895	9459	Q1	1997	2.6000	1.1700	4.0000	1
895	9459	Q2	1997	2.6000	1.1440	4.0000	1
895	9524	Q1	1997	2.6000	1.0140	4.0000	1
895	10026	Q1	1997	1.3000	0.4940	2.0000	1
895	10065	Q4	1997	1.3000	0.5980	2.0000	1
895	10225	Q3	1997	1.3000	0.4420	2.0000	1
896	44	Q4	1997	8.0400	3.6180	3.0000	1
896	361	Q1	1997	5.3600	2.5192	2.0000	1
896	600	Q4	1997	5.3600	2.5192	2.0000	1
896	644	Q1	1997	10.7200	5.2528	4.0000	1
896	924	Q3	1997	13.4000	5.2260	5.0000	1
896	997	Q3	1997	8.0400	2.7336	3.0000	1
896	1297	Q4	1997	8.0400	3.6180	3.0000	1
896	1332	Q4	1997	10.7200	4.0736	4.0000	1
896	1666	Q3	1997	8.0400	3.0552	3.0000	1
896	1917	Q3	1997	5.3600	2.0904	2.0000	1
896	2002	Q2	1997	10.7200	5.2528	4.0000	1
896	2052	Q4	1997	5.3600	2.5192	2.0000	1
896	2178	Q1	1997	8.0400	3.7788	3.0000	1
896	2210	Q3	1997	8.0400	4.0200	3.0000	1
896	2224	Q3	1997	13.4000	5.3600	5.0000	1
896	2269	Q1	1997	8.0400	3.2160	3.0000	1
896	2298	Q1	1997	10.7200	4.6096	4.0000	1
896	2890	Q1	1997	10.7200	4.7168	4.0000	1
896	2921	Q4	1997	8.0400	3.5376	3.0000	1
896	3187	Q4	1997	5.3600	2.0904	2.0000	1
896	3288	Q4	1997	10.7200	5.2528	4.0000	1
896	3316	Q4	1997	5.3600	2.6264	2.0000	1
896	3418	Q4	1997	8.0400	2.9748	3.0000	1
896	3702	Q1	1997	8.0400	4.0200	3.0000	1
896	4364	Q2	1997	8.0400	3.1356	3.0000	1
896	4397	Q3	1997	10.7200	4.0736	4.0000	1
896	4422	Q4	1997	5.3600	1.7152	2.0000	1
896	4712	Q3	1997	8.0400	3.0552	3.0000	1
896	4727	Q2	1997	10.7200	3.6448	4.0000	1
896	4868	Q3	1997	8.0400	3.0552	3.0000	1
896	5219	Q1	1997	8.0400	3.9396	3.0000	1
896	5288	Q1	1997	8.0400	3.6984	3.0000	1
896	5449	Q3	1997	8.0400	3.6180	3.0000	1
896	5742	Q3	1997	10.7200	4.6096	4.0000	1
896	5760	Q2	1997	5.3600	1.7152	2.0000	1
896	5875	Q3	1997	5.3600	2.2512	2.0000	1
896	5905	Q4	1997	8.0400	2.5728	3.0000	1
896	6007	Q2	1997	8.0400	3.0552	3.0000	1
896	6107	Q4	1997	10.7200	4.7168	4.0000	1
896	6163	Q3	1997	10.7200	4.8240	4.0000	1
896	6223	Q2	1997	8.0400	3.6180	3.0000	1
896	6265	Q1	1997	8.0400	3.3768	3.0000	1
896	6696	Q2	1997	10.7200	3.3232	4.0000	1
896	7234	Q1	1997	10.7200	3.8592	4.0000	1
896	7299	Q4	1997	5.3600	2.1976	2.0000	1
896	7433	Q2	1997	10.7200	5.3600	4.0000	1
896	7617	Q1	1997	5.3600	1.8760	2.0000	1
896	7715	Q3	1997	10.7200	3.8592	4.0000	1
896	8107	Q1	1997	10.7200	4.1808	4.0000	1
896	8308	Q1	1997	10.7200	3.4304	4.0000	1
896	8435	Q2	1997	8.0400	3.7788	3.0000	1
896	8557	Q1	1997	10.7200	4.2880	4.0000	1
896	8758	Q2	1997	8.0400	3.9396	3.0000	1
896	8847	Q4	1997	10.7200	4.7168	4.0000	1
896	9055	Q3	1997	8.0400	2.6532	3.0000	1
896	9081	Q2	1997	8.0400	3.9396	3.0000	1
896	9102	Q3	1997	10.7200	4.8240	4.0000	1
896	9324	Q4	1997	10.7200	3.6448	4.0000	1
896	9420	Q4	1997	8.0400	3.1356	3.0000	1
896	9495	Q1	1997	5.3600	2.0904	2.0000	1
896	9564	Q1	1997	10.7200	3.6448	4.0000	1
896	9648	Q4	1997	8.0400	3.6180	3.0000	1
896	9728	Q2	1997	8.0400	2.8944	3.0000	1
896	9929	Q4	1997	8.0400	3.0552	3.0000	1
896	10262	Q4	1997	8.0400	3.4572	3.0000	1
897	96	Q3	1997	1.6200	0.5994	3.0000	1
897	117	Q1	1997	2.1600	0.9288	4.0000	1
897	250	Q4	1997	1.6200	0.6966	3.0000	1
897	342	Q4	1997	2.1600	1.0584	4.0000	1
897	392	Q3	1997	1.6200	0.7452	3.0000	1
897	511	Q4	1997	1.6200	0.7128	3.0000	1
897	602	Q3	1997	1.0800	0.3672	2.0000	1
897	617	Q1	1997	1.6200	0.5022	3.0000	1
897	878	Q2	1997	1.6200	0.8100	3.0000	1
897	985	Q2	1997	1.0800	0.3348	2.0000	1
897	1023	Q3	1997	2.1600	0.8208	4.0000	1
897	1142	Q4	1997	2.1600	0.9288	4.0000	1
897	1415	Q2	1997	1.6200	0.7290	3.0000	1
897	1599	Q1	1997	1.6200	0.6480	3.0000	1
897	1611	Q3	1997	1.6200	0.6966	3.0000	1
897	1682	Q4	1997	1.6200	0.6642	3.0000	1
897	2011	Q1	1997	2.1600	0.7992	4.0000	1
897	2032	Q1	1997	2.1600	0.9288	4.0000	1
897	2143	Q2	1997	1.0800	0.4212	2.0000	1
897	2201	Q2	1997	1.0800	0.4104	2.0000	1
897	2346	Q2	1997	2.1600	0.9288	4.0000	1
897	2398	Q1	1997	1.6200	0.5022	3.0000	1
897	2558	Q2	1997	1.0800	0.4320	2.0000	1
897	2654	Q4	1997	2.1600	0.9288	4.0000	1
897	2976	Q3	1997	2.1600	0.9072	4.0000	1
897	3182	Q2	1997	0.5400	0.2484	1.0000	1
897	3328	Q2	1997	1.0800	0.3564	2.0000	1
897	3336	Q1	1997	2.1600	0.9288	4.0000	1
897	3386	Q1	1997	1.6200	0.6642	3.0000	1
897	3668	Q2	1997	2.1600	0.8208	4.0000	1
897	3976	Q4	1997	1.0800	0.3996	2.0000	1
897	3994	Q2	1997	1.6200	0.6318	3.0000	1
897	4027	Q4	1997	0.5400	0.1782	1.0000	1
897	4131	Q3	1997	2.1600	0.6696	4.0000	1
897	4204	Q2	1997	2.1600	0.9504	4.0000	1
897	4446	Q2	1997	2.1600	0.7344	4.0000	1
897	4642	Q2	1997	1.6200	0.5508	3.0000	1
897	5219	Q1	1997	1.6200	0.5832	3.0000	1
897	5376	Q2	1997	1.6200	0.7614	3.0000	1
897	5909	Q2	1997	1.6200	0.5346	3.0000	1
897	6204	Q2	1997	1.0800	0.4752	2.0000	1
897	6265	Q3	1997	2.1600	0.9288	4.0000	1
897	6313	Q2	1997	1.6200	0.7128	3.0000	1
897	6408	Q4	1997	1.6200	0.7128	3.0000	1
897	6559	Q1	1997	1.6200	0.6156	3.0000	1
897	6658	Q4	1997	2.1600	0.9936	4.0000	1
897	6880	Q1	1997	2.7000	0.8370	5.0000	1
897	6922	Q4	1997	1.0800	0.3348	2.0000	1
897	6988	Q1	1997	1.6200	0.6966	3.0000	1
897	7001	Q1	1997	2.1600	0.8424	4.0000	1
897	7282	Q2	1997	1.6200	0.7614	3.0000	1
897	7507	Q4	1997	1.6200	0.7938	3.0000	1
897	7529	Q3	1997	1.6200	0.4860	3.0000	1
897	7571	Q4	1997	1.0800	0.3348	2.0000	1
897	7657	Q3	1997	1.6200	0.7614	3.0000	1
897	7715	Q4	1997	2.1600	1.0800	4.0000	1
897	7806	Q2	1997	1.6200	0.6966	3.0000	1
897	7862	Q3	1997	2.1600	0.9504	4.0000	1
897	7909	Q4	1997	1.6200	0.5346	3.0000	1
897	8068	Q1	1997	1.6200	0.5508	3.0000	1
897	8217	Q2	1997	1.0800	0.3456	2.0000	1
897	8250	Q2	1997	2.1600	0.6912	4.0000	1
897	8358	Q3	1997	1.6200	0.7776	3.0000	1
897	8477	Q2	1997	2.1600	0.7344	4.0000	1
897	8587	Q1	1997	0.5400	0.2376	1.0000	1
897	9017	Q2	1997	1.0800	0.3888	2.0000	1
897	9237	Q2	1997	1.6200	0.6318	3.0000	1
897	9405	Q1	1997	1.6200	0.5184	3.0000	1
897	9715	Q4	1997	2.1600	0.8208	4.0000	1
897	9767	Q3	1997	1.6200	0.6318	3.0000	1
897	10068	Q3	1997	2.1600	0.7344	4.0000	1
897	10068	Q4	1997	2.1600	0.8640	4.0000	1
897	10116	Q3	1997	2.1600	0.8424	4.0000	1
898	294	Q3	1997	6.9600	2.9928	4.0000	1
898	485	Q2	1997	6.9600	3.2016	4.0000	1
898	1137	Q4	1997	5.2200	2.0358	3.0000	1
898	1191	Q4	1997	5.2200	2.2968	3.0000	1
898	1215	Q4	1997	6.9600	2.6448	4.0000	1
898	1282	Q1	1997	5.2200	2.0358	3.0000	1
898	1366	Q4	1997	5.2200	1.7226	3.0000	1
898	1370	Q1	1997	3.4800	1.3572	2.0000	1
898	1423	Q4	1997	5.2200	1.7226	3.0000	1
898	2031	Q1	1997	6.9600	2.9928	4.0000	1
898	2127	Q2	1997	5.2200	2.3490	3.0000	1
898	2368	Q1	1997	5.2200	2.1924	3.0000	1
898	2521	Q2	1997	3.4800	1.0788	2.0000	1
898	2553	Q4	1997	3.4800	1.1136	2.0000	1
898	2829	Q1	1997	5.2200	1.9836	3.0000	1
898	2930	Q1	1997	3.4800	1.4964	2.0000	1
898	2988	Q4	1997	5.2200	2.0358	3.0000	1
898	3548	Q1	1997	3.4800	1.6356	2.0000	1
898	3679	Q3	1997	6.9600	2.7144	4.0000	1
898	3838	Q3	1997	8.7000	3.7410	5.0000	1
898	3938	Q1	1997	5.2200	1.6182	3.0000	1
898	4066	Q2	1997	3.4800	1.5312	2.0000	1
898	4155	Q4	1997	5.2200	2.0880	3.0000	1
898	4204	Q4	1997	6.9600	3.0624	4.0000	1
898	4268	Q1	1997	5.2200	1.6704	3.0000	1
898	4373	Q3	1997	5.2200	1.7748	3.0000	1
898	4457	Q1	1997	1.7400	0.8352	1.0000	1
898	4615	Q1	1997	5.2200	1.9314	3.0000	1
898	4868	Q1	1997	3.4800	1.4268	2.0000	1
898	5592	Q2	1997	5.2200	1.7226	3.0000	1
898	6494	Q1	1997	6.9600	3.1320	4.0000	1
898	6494	Q4	1997	6.9600	2.5056	4.0000	1
898	6822	Q4	1997	5.2200	2.3490	3.0000	1
898	6892	Q4	1997	6.9600	3.3408	4.0000	1
898	6939	Q4	1997	3.4800	1.1136	2.0000	1
898	7031	Q3	1997	3.4800	1.6008	2.0000	1
898	7056	Q3	1997	5.2200	1.9836	3.0000	1
898	7207	Q1	1997	6.9600	3.1320	4.0000	1
898	7268	Q1	1997	5.2200	2.5578	3.0000	1
898	7293	Q1	1997	3.4800	1.1484	2.0000	1
898	7391	Q1	1997	5.2200	2.0358	3.0000	1
898	7432	Q2	1997	3.4800	1.2876	2.0000	1
898	7599	Q3	1997	3.4800	1.7052	2.0000	1
898	7636	Q3	1997	5.2200	1.9314	3.0000	1
898	7715	Q2	1997	6.9600	3.4800	4.0000	1
898	7902	Q2	1997	5.2200	1.8792	3.0000	1
898	8137	Q4	1997	6.9600	2.2272	4.0000	1
898	8235	Q3	1997	3.4800	1.2180	2.0000	1
898	8300	Q4	1997	5.2200	1.6182	3.0000	1
898	8578	Q1	1997	6.9600	2.6448	4.0000	1
898	8968	Q4	1997	6.9600	2.5752	4.0000	1
898	9019	Q3	1997	6.9600	2.7840	4.0000	1
898	9064	Q4	1997	5.2200	1.9314	3.0000	1
898	9111	Q4	1997	3.4800	1.1484	2.0000	1
898	9170	Q3	1997	5.2200	1.9314	3.0000	1
898	9278	Q1	1997	1.7400	0.8526	1.0000	1
898	9434	Q4	1997	6.9600	3.4800	4.0000	1
898	9557	Q4	1997	5.2200	2.1924	3.0000	1
898	9745	Q2	1997	5.2200	1.6182	3.0000	1
898	9897	Q4	1997	6.9600	3.4800	4.0000	1
898	9931	Q2	1997	5.2200	2.4012	3.0000	1
898	9972	Q1	1997	3.4800	1.2180	2.0000	1
898	10116	Q3	1997	5.2200	2.1924	3.0000	1
899	131	Q1	1997	3.8400	1.7280	2.0000	1
899	217	Q1	1997	5.7600	2.3040	3.0000	1
899	432	Q4	1997	7.6800	2.4576	4.0000	1
899	739	Q2	1997	5.7600	2.2464	3.0000	1
899	750	Q3	1997	7.6800	3.3792	4.0000	1
899	878	Q2	1997	5.7600	2.8800	3.0000	1
899	1051	Q1	1997	5.7600	2.8800	3.0000	1
899	1306	Q2	1997	7.6800	2.9952	4.0000	1
899	1306	Q4	1997	5.7600	2.2464	3.0000	1
899	1589	Q3	1997	5.7600	2.3040	3.0000	1
899	1634	Q2	1997	5.7600	2.8224	3.0000	1
899	1676	Q4	1997	5.7600	1.8432	3.0000	1
899	2236	Q3	1997	7.6800	3.2256	4.0000	1
899	2389	Q2	1997	7.6800	3.6864	4.0000	1
899	2442	Q1	1997	7.6800	3.0720	4.0000	1
899	2737	Q3	1997	5.7600	1.9584	3.0000	1
899	2829	Q3	1997	3.8400	1.6896	2.0000	1
899	2830	Q4	1997	5.7600	2.7072	3.0000	1
899	3069	Q4	1997	3.8400	1.6896	2.0000	1
899	3103	Q2	1997	5.7600	2.4192	3.0000	1
899	3114	Q2	1997	9.6000	4.3200	5.0000	1
899	3116	Q4	1997	5.7600	2.3040	3.0000	1
899	3170	Q4	1997	3.8400	1.2672	2.0000	1
899	3627	Q4	1997	5.7600	2.5920	3.0000	1
899	3679	Q3	1997	7.6800	2.9952	4.0000	1
899	3787	Q4	1997	7.6800	2.3808	4.0000	1
899	4175	Q2	1997	7.6800	3.0720	4.0000	1
899	4247	Q1	1997	5.7600	1.9584	3.0000	1
899	4413	Q2	1997	7.6800	2.9952	4.0000	1
899	4427	Q3	1997	3.8400	1.4976	2.0000	1
899	4995	Q1	1997	5.7600	1.8432	3.0000	1
899	5002	Q1	1997	7.6800	2.9184	4.0000	1
899	5256	Q4	1997	3.8400	1.8816	2.0000	1
899	5826	Q2	1997	7.6800	2.3040	4.0000	1
899	6120	Q4	1997	5.7600	2.4192	3.0000	1
899	6426	Q3	1997	7.6800	3.4560	4.0000	1
899	6442	Q2	1997	3.8400	1.4592	2.0000	1
899	6845	Q4	1997	7.6800	2.9952	4.0000	1
899	6932	Q3	1997	5.7600	1.7280	3.0000	1
899	7085	Q2	1997	5.7600	2.1888	3.0000	1
899	7150	Q3	1997	1.9200	0.6144	1.0000	1
899	7266	Q4	1997	5.7600	2.0160	3.0000	1
899	7384	Q3	1997	7.6800	2.5344	4.0000	1
899	7505	Q1	1997	7.6800	3.6096	4.0000	1
899	7618	Q2	1997	5.7600	1.9584	3.0000	1
899	8091	Q1	1997	5.7600	2.0160	3.0000	1
899	8367	Q1	1997	9.6000	4.2240	5.0000	1
899	8605	Q4	1997	5.7600	2.2464	3.0000	1
899	9084	Q2	1997	5.7600	2.4192	3.0000	1
899	9188	Q4	1997	5.7600	2.7648	3.0000	1
899	9642	Q2	1997	9.6000	4.8000	5.0000	1
899	9897	Q3	1997	5.7600	1.7280	3.0000	1
899	10240	Q1	1997	5.7600	2.1888	3.0000	1
900	93	Q4	1997	3.7200	1.4136	2.0000	1
900	152	Q2	1997	3.7200	1.2276	2.0000	1
900	378	Q3	1997	5.5800	2.6226	3.0000	1
900	478	Q4	1997	5.5800	2.7342	3.0000	1
900	484	Q2	1997	5.5800	2.2320	3.0000	1
900	619	Q4	1997	7.4400	3.1248	4.0000	1
900	654	Q4	1997	5.5800	2.5110	3.0000	1
900	753	Q1	1997	5.5800	2.1762	3.0000	1
900	893	Q1	1997	3.7200	1.3764	2.0000	1
900	1089	Q4	1997	7.4400	2.5296	4.0000	1
900	1144	Q2	1997	5.5800	2.2878	3.0000	1
900	1145	Q3	1997	5.5800	1.8414	3.0000	1
900	1168	Q3	1997	7.4400	2.6784	4.0000	1
900	1244	Q3	1997	5.5800	2.1204	3.0000	1
900	1385	Q2	1997	5.5800	2.5110	3.0000	1
900	1423	Q3	1997	3.7200	1.3392	2.0000	1
900	1528	Q1	1997	5.5800	2.1204	3.0000	1
900	1548	Q1	1997	5.5800	1.6740	3.0000	1
900	1727	Q2	1997	3.7200	1.4136	2.0000	1
900	1785	Q3	1997	5.5800	2.4552	3.0000	1
900	1883	Q4	1997	5.5800	1.7856	3.0000	1
900	1889	Q4	1997	3.7200	1.1904	2.0000	1
900	1914	Q1	1997	5.5800	1.7298	3.0000	1
900	2052	Q4	1997	7.4400	3.1992	4.0000	1
900	2135	Q3	1997	3.7200	1.3392	2.0000	1
900	2226	Q1	1997	5.5800	1.8972	3.0000	1
900	2441	Q3	1997	5.5800	1.8972	3.0000	1
900	2553	Q1	1997	3.7200	1.6368	2.0000	1
900	2656	Q2	1997	3.7200	1.1904	2.0000	1
900	2695	Q1	1997	7.4400	2.9760	4.0000	1
900	3196	Q3	1997	3.7200	1.5252	2.0000	1
900	3203	Q4	1997	5.5800	1.6740	3.0000	1
900	3253	Q1	1997	7.4400	2.7528	4.0000	1
900	3435	Q4	1997	5.5800	2.0646	3.0000	1
900	3528	Q4	1997	5.5800	1.8414	3.0000	1
900	3801	Q4	1997	5.5800	2.1762	3.0000	1
900	4340	Q4	1997	7.4400	3.1992	4.0000	1
900	4378	Q1	1997	7.4400	3.3480	4.0000	1
900	4467	Q3	1997	5.5800	1.8972	3.0000	1
900	4474	Q1	1997	7.4400	3.2736	4.0000	1
900	4522	Q2	1997	7.4400	2.8272	4.0000	1
900	4707	Q4	1997	7.4400	3.3480	4.0000	1
900	4728	Q1	1997	5.5800	2.4552	3.0000	1
900	5174	Q1	1997	3.7200	1.7856	2.0000	1
900	5215	Q4	1997	3.7200	1.5252	2.0000	1
900	5376	Q2	1997	7.4400	2.9016	4.0000	1
900	5426	Q4	1997	5.5800	2.4552	3.0000	1
900	5547	Q2	1997	5.5800	2.1204	3.0000	1
900	5623	Q4	1997	5.5800	2.5110	3.0000	1
900	5827	Q1	1997	7.4400	3.1992	4.0000	1
900	5844	Q2	1997	3.7200	1.3392	2.0000	1
900	5869	Q1	1997	7.4400	2.9760	4.0000	1
900	5960	Q4	1997	5.5800	2.2878	3.0000	1
900	6113	Q2	1997	5.5800	2.6784	3.0000	1
900	6544	Q2	1997	5.5800	2.1762	3.0000	1
900	6683	Q4	1997	5.5800	1.7856	3.0000	1
900	7584	Q4	1997	3.7200	1.4508	2.0000	1
900	7589	Q2	1997	5.5800	2.1204	3.0000	1
900	7655	Q1	1997	3.7200	1.7484	2.0000	1
900	7701	Q2	1997	5.5800	2.0088	3.0000	1
900	7948	Q2	1997	9.3000	3.9060	5.0000	1
900	8205	Q3	1997	7.4400	3.3480	4.0000	1
900	8414	Q4	1997	3.7200	1.6368	2.0000	1
900	8439	Q4	1997	5.5800	2.6784	3.0000	1
900	8577	Q2	1997	5.5800	1.7856	3.0000	1
900	8947	Q4	1997	5.5800	2.3436	3.0000	1
900	9325	Q1	1997	3.7200	1.5624	2.0000	1
900	9433	Q2	1997	5.5800	2.5110	3.0000	1
900	9467	Q2	1997	7.4400	3.2736	4.0000	1
900	9892	Q4	1997	3.7200	1.4508	2.0000	1
901	378	Q3	1997	8.9700	4.1262	3.0000	1
901	504	Q1	1997	8.9700	3.7674	3.0000	1
901	993	Q3	1997	8.9700	3.3189	3.0000	1
901	1339	Q2	1997	5.9800	2.9302	2.0000	1
901	1409	Q2	1997	8.9700	3.7674	3.0000	1
901	1468	Q4	1997	11.9600	4.9036	4.0000	1
901	1485	Q4	1997	11.9600	5.3820	4.0000	1
901	1748	Q1	1997	8.9700	2.6910	3.0000	1
901	1940	Q1	1997	5.9800	2.0332	2.0000	1
901	2201	Q4	1997	5.9800	2.3920	2.0000	1
901	2554	Q4	1997	8.9700	2.8704	3.0000	1
901	2776	Q2	1997	2.9900	1.0465	1.0000	1
901	2850	Q4	1997	11.9600	5.0232	4.0000	1
901	3009	Q3	1997	11.9600	5.7408	4.0000	1
901	3160	Q3	1997	8.9700	3.9468	3.0000	1
901	3163	Q3	1997	8.9700	3.3189	3.0000	1
901	3243	Q2	1997	8.9700	3.3189	3.0000	1
901	3254	Q2	1997	8.9700	3.3189	3.0000	1
901	3589	Q1	1997	8.9700	4.2159	3.0000	1
901	3682	Q3	1997	8.9700	4.0365	3.0000	1
901	3744	Q4	1997	8.9700	4.0365	3.0000	1
901	3776	Q1	1997	11.9600	5.5016	4.0000	1
901	3786	Q2	1997	11.9600	4.7840	4.0000	1
901	4149	Q3	1997	8.9700	4.0365	3.0000	1
901	4316	Q4	1997	5.9800	2.8704	2.0000	1
901	4328	Q1	1997	5.9800	1.7940	2.0000	1
901	4695	Q3	1997	11.9600	5.5016	4.0000	1
901	4998	Q3	1997	5.9800	2.2126	2.0000	1
901	5067	Q1	1997	5.9800	2.4518	2.0000	1
901	5256	Q4	1997	11.9600	4.6644	4.0000	1
901	5398	Q2	1997	11.9600	3.7076	4.0000	1
901	5958	Q1	1997	8.9700	4.1262	3.0000	1
901	5958	Q4	1997	8.9700	3.6777	3.0000	1
901	5999	Q2	1997	5.9800	1.8538	2.0000	1
901	6056	Q2	1997	11.9600	4.9036	4.0000	1
901	6262	Q2	1997	8.9700	3.4086	3.0000	1
901	6557	Q4	1997	8.9700	2.6910	3.0000	1
901	6635	Q1	1997	8.9700	4.3953	3.0000	1
901	6841	Q2	1997	8.9700	2.9601	3.0000	1
901	6842	Q4	1997	8.9700	2.8704	3.0000	1
901	7027	Q3	1997	5.9800	2.0930	2.0000	1
901	7100	Q2	1997	5.9800	1.9136	2.0000	1
901	7379	Q1	1997	8.9700	4.3056	3.0000	1
901	7434	Q2	1997	11.9600	4.1860	4.0000	1
901	7486	Q3	1997	11.9600	3.8272	4.0000	1
901	7595	Q4	1997	5.9800	1.9136	2.0000	1
901	7780	Q1	1997	5.9800	2.3920	2.0000	1
901	7830	Q4	1997	11.9600	5.8604	4.0000	1
901	7895	Q3	1997	11.9600	5.2624	4.0000	1
901	7910	Q3	1997	5.9800	2.6910	2.0000	1
901	8075	Q1	1997	8.9700	4.3056	3.0000	1
901	8108	Q2	1997	11.9600	4.0664	4.0000	1
901	8414	Q4	1997	8.9700	3.9468	3.0000	1
901	8558	Q2	1997	8.9700	3.7674	3.0000	1
901	8748	Q3	1997	11.9600	3.7076	4.0000	1
901	8749	Q2	1997	8.9700	3.8571	3.0000	1
901	8837	Q1	1997	8.9700	3.9468	3.0000	1
901	8853	Q1	1997	8.9700	3.9468	3.0000	1
901	9145	Q2	1997	8.9700	3.4086	3.0000	1
901	9156	Q4	1997	8.9700	2.8704	3.0000	1
901	9325	Q4	1997	5.9800	2.5116	2.0000	1
901	9459	Q2	1997	11.9600	4.6644	4.0000	1
901	9855	Q3	1997	11.9600	3.8272	4.0000	1
901	9929	Q1	1997	8.9700	2.7807	3.0000	1
902	335	Q1	1997	2.9100	1.3386	3.0000	1
902	409	Q4	1997	2.9100	1.3095	3.0000	1
902	481	Q4	1997	2.9100	1.0767	3.0000	1
902	1102	Q3	1997	2.9100	1.0185	3.0000	1
902	1142	Q4	1997	2.9100	1.3968	3.0000	1
902	1214	Q1	1997	3.8800	1.8236	4.0000	1
902	1310	Q2	1997	3.8800	1.8624	4.0000	1
902	1528	Q1	1997	3.8800	1.5520	4.0000	1
902	1538	Q4	1997	2.9100	1.0185	3.0000	1
902	1598	Q4	1997	2.9100	1.3095	3.0000	1
902	1610	Q3	1997	2.9100	1.4259	3.0000	1
902	1791	Q3	1997	2.9100	1.1931	3.0000	1
902	2605	Q3	1997	1.9400	0.6014	2.0000	1
902	2673	Q4	1997	3.8800	1.3580	4.0000	1
902	2687	Q3	1997	3.8800	1.7460	4.0000	1
902	2689	Q2	1997	3.8800	1.2416	4.0000	1
902	2832	Q4	1997	1.9400	0.7372	2.0000	1
902	2942	Q4	1997	2.9100	1.0767	3.0000	1
902	3039	Q2	1997	2.9100	1.1640	3.0000	1
902	3169	Q4	1997	3.8800	1.5520	4.0000	1
902	3463	Q4	1997	1.9400	0.7760	2.0000	1
902	3838	Q4	1997	4.8500	2.0855	5.0000	1
902	4021	Q3	1997	2.9100	1.2222	3.0000	1
902	4257	Q2	1997	2.9100	1.3386	3.0000	1
902	4291	Q4	1997	1.9400	0.6208	2.0000	1
902	4310	Q1	1997	3.8800	1.5132	4.0000	1
902	4453	Q2	1997	2.9100	1.3386	3.0000	1
902	4552	Q4	1997	2.9100	1.1349	3.0000	1
902	4693	Q2	1997	3.8800	1.6296	4.0000	1
902	4846	Q3	1997	2.9100	0.9894	3.0000	1
902	4900	Q1	1997	2.9100	1.1058	3.0000	1
902	5050	Q4	1997	1.9400	0.9506	2.0000	1
902	5060	Q2	1997	2.9100	0.9021	3.0000	1
902	5153	Q2	1997	3.8800	1.5520	4.0000	1
902	5219	Q4	1997	2.9100	0.9603	3.0000	1
902	5355	Q3	1997	3.8800	1.5520	4.0000	1
902	5501	Q2	1997	2.9100	1.0767	3.0000	1
902	5542	Q2	1997	3.8800	1.6296	4.0000	1
902	5877	Q2	1997	1.9400	0.8924	2.0000	1
902	6047	Q4	1997	3.8800	1.8236	4.0000	1
902	6579	Q2	1997	2.9100	0.9603	3.0000	1
902	6892	Q2	1997	3.8800	1.6296	4.0000	1
902	6958	Q4	1997	2.9100	1.3095	3.0000	1
902	7297	Q2	1997	2.9100	1.0767	3.0000	1
902	7486	Q3	1997	1.9400	0.8730	2.0000	1
902	7535	Q1	1997	1.9400	0.7566	2.0000	1
902	8068	Q4	1997	2.9100	1.1640	3.0000	1
902	8311	Q2	1997	1.9400	0.7954	2.0000	1
902	8370	Q4	1997	3.8800	1.7460	4.0000	1
902	8404	Q3	1997	1.9400	0.8536	2.0000	1
902	8464	Q2	1997	2.9100	1.3386	3.0000	1
902	8477	Q2	1997	3.8800	1.1640	4.0000	1
902	8840	Q2	1997	3.8800	1.2804	4.0000	1
902	8897	Q2	1997	2.9100	1.1349	3.0000	1
902	8912	Q2	1997	2.9100	1.2222	3.0000	1
902	9170	Q4	1997	2.9100	1.1058	3.0000	1
902	9192	Q2	1997	1.9400	0.7566	2.0000	1
902	9200	Q3	1997	1.9400	0.7178	2.0000	1
902	9781	Q4	1997	2.9100	1.2222	3.0000	1
902	9997	Q2	1997	3.8800	1.4356	4.0000	1
903	76	Q4	1997	7.5600	2.8728	3.0000	1
903	467	Q3	1997	7.5600	3.7044	3.0000	1
903	770	Q4	1997	7.5600	2.7972	3.0000	1
903	797	Q4	1997	10.0800	3.9312	4.0000	1
903	803	Q2	1997	7.5600	2.8728	3.0000	1
903	950	Q4	1997	7.5600	2.7972	3.0000	1
903	976	Q1	1997	7.5600	2.5704	3.0000	1
903	1073	Q1	1997	10.0800	4.7376	4.0000	1
903	1196	Q3	1997	10.0800	4.2336	4.0000	1
903	1344	Q3	1997	7.5600	2.8728	3.0000	1
903	1347	Q3	1997	5.0400	2.2680	2.0000	1
903	1467	Q1	1997	5.0400	1.6128	2.0000	1
903	1529	Q3	1997	12.6000	5.5440	5.0000	1
903	1551	Q4	1997	5.0400	1.6128	2.0000	1
903	1765	Q1	1997	2.5200	1.0584	1.0000	1
903	1847	Q2	1997	7.5600	3.4020	3.0000	1
903	2049	Q4	1997	5.0400	2.3688	2.0000	1
903	2228	Q4	1997	10.0800	4.9392	4.0000	1
903	2234	Q3	1997	5.0400	1.8144	2.0000	1
903	2373	Q4	1997	10.0800	3.2256	4.0000	1
903	2547	Q3	1997	5.0400	2.1168	2.0000	1
903	2587	Q1	1997	7.5600	2.9484	3.0000	1
903	2673	Q1	1997	7.5600	3.3264	3.0000	1
903	2808	Q2	1997	7.5600	2.4192	3.0000	1
903	3271	Q2	1997	7.5600	2.9484	3.0000	1
903	3359	Q4	1997	7.5600	2.8728	3.0000	1
903	3418	Q2	1997	7.5600	3.4020	3.0000	1
903	3497	Q3	1997	7.5600	3.7044	3.0000	1
903	3803	Q1	1997	7.5600	3.3264	3.0000	1
903	4075	Q4	1997	7.5600	3.0996	3.0000	1
903	4204	Q2	1997	10.0800	4.3344	4.0000	1
903	4397	Q4	1997	7.5600	2.7972	3.0000	1
903	4403	Q2	1997	10.0800	3.4272	4.0000	1
903	4527	Q4	1997	10.0800	3.1248	4.0000	1
903	4562	Q3	1997	7.5600	3.7800	3.0000	1
903	4644	Q3	1997	7.5600	2.5704	3.0000	1
903	4778	Q2	1997	7.5600	3.5532	3.0000	1
903	4824	Q2	1997	10.0800	4.5360	4.0000	1
903	5141	Q1	1997	7.5600	3.7044	3.0000	1
903	5222	Q4	1997	10.0800	3.4272	4.0000	1
903	5537	Q4	1997	7.5600	2.9484	3.0000	1
903	5729	Q1	1997	7.5600	3.4776	3.0000	1
903	5751	Q4	1997	7.5600	3.5532	3.0000	1
903	6047	Q3	1997	12.6000	5.9220	5.0000	1
903	6133	Q4	1997	7.5600	2.8728	3.0000	1
903	6168	Q3	1997	10.0800	4.9392	4.0000	1
903	6207	Q3	1997	7.5600	2.5704	3.0000	1
903	6320	Q4	1997	7.5600	2.7972	3.0000	1
903	6324	Q2	1997	7.5600	2.8728	3.0000	1
903	6480	Q2	1997	7.5600	2.7972	3.0000	1
903	6496	Q2	1997	5.0400	2.0160	2.0000	1
903	6891	Q3	1997	7.5600	2.7216	3.0000	1
903	6936	Q4	1997	5.0400	1.6128	2.0000	1
903	7291	Q3	1997	7.5600	2.3436	3.0000	1
903	7292	Q4	1997	7.5600	3.4020	3.0000	1
903	7293	Q1	1997	5.0400	1.7136	2.0000	1
903	7678	Q3	1997	10.0800	4.0320	4.0000	1
903	8098	Q3	1997	5.0400	2.2176	2.0000	1
903	8142	Q3	1997	10.0800	4.0320	4.0000	1
903	8335	Q2	1997	7.5600	2.3436	3.0000	1
903	8968	Q3	1997	7.5600	2.4948	3.0000	1
903	9338	Q1	1997	7.5600	2.6460	3.0000	1
903	9499	Q4	1997	5.0400	2.3688	2.0000	1
903	9594	Q4	1997	10.0800	4.9392	4.0000	1
903	9760	Q2	1997	5.0400	2.3688	2.0000	1
903	9929	Q4	1997	10.0800	3.7296	4.0000	1
903	10067	Q1	1997	10.0800	4.9392	4.0000	1
904	274	Q3	1997	6.0000	2.5200	4.0000	1
904	467	Q2	1997	6.0000	2.9400	4.0000	1
904	505	Q1	1997	6.0000	2.7600	4.0000	1
904	614	Q3	1997	4.5000	2.1600	3.0000	1
904	638	Q1	1997	4.5000	1.7100	3.0000	1
904	754	Q2	1997	7.5000	3.6750	5.0000	1
904	790	Q2	1997	3.0000	1.3200	2.0000	1
904	1275	Q4	1997	6.0000	2.7600	4.0000	1
904	1296	Q3	1997	6.0000	2.8200	4.0000	1
904	1579	Q3	1997	4.5000	1.7550	3.0000	1
904	2086	Q3	1997	3.0000	1.1700	2.0000	1
904	2088	Q2	1997	3.0000	1.1100	2.0000	1
904	2105	Q3	1997	3.0000	1.4100	2.0000	1
904	2382	Q3	1997	4.5000	1.6650	3.0000	1
904	2383	Q4	1997	3.0000	1.2900	2.0000	1
904	2441	Q3	1997	3.0000	0.9600	2.0000	1
904	2890	Q4	1997	4.5000	2.0700	3.0000	1
904	3100	Q4	1997	7.5000	2.7750	5.0000	1
904	3334	Q1	1997	3.0000	1.2900	2.0000	1
904	3838	Q3	1997	4.5000	1.9350	3.0000	1
904	3889	Q4	1997	6.0000	1.8600	4.0000	1
904	4107	Q4	1997	6.0000	3.0000	4.0000	1
904	4274	Q2	1997	6.0000	2.3400	4.0000	1
904	4849	Q4	1997	3.0000	1.4100	2.0000	1
904	4901	Q4	1997	4.5000	1.7550	3.0000	1
904	5130	Q2	1997	6.0000	2.8800	4.0000	1
904	5451	Q3	1997	4.5000	2.1600	3.0000	1
904	5581	Q4	1997	4.5000	1.8900	3.0000	1
904	5743	Q3	1997	4.5000	2.2050	3.0000	1
904	5859	Q3	1997	4.5000	1.7100	3.0000	1
904	6307	Q4	1997	4.5000	1.7550	3.0000	1
904	6553	Q2	1997	6.0000	2.2200	4.0000	1
904	6576	Q3	1997	6.0000	1.9800	4.0000	1
904	6670	Q1	1997	3.0000	1.4400	2.0000	1
904	6688	Q2	1997	4.5000	2.1600	3.0000	1
904	6888	Q1	1997	4.5000	1.9800	3.0000	1
904	7153	Q3	1997	3.0000	1.1100	2.0000	1
904	7283	Q2	1997	4.5000	2.0700	3.0000	1
904	7283	Q4	1997	6.0000	2.1000	4.0000	1
904	7359	Q2	1997	3.0000	0.9000	2.0000	1
904	7421	Q1	1997	4.5000	1.8000	3.0000	1
904	7502	Q4	1997	4.5000	1.9350	3.0000	1
904	7582	Q3	1997	6.0000	2.7000	4.0000	1
904	7678	Q2	1997	3.0000	0.9300	2.0000	1
904	7702	Q2	1997	7.5000	3.3000	5.0000	1
904	7768	Q1	1997	4.5000	2.1600	3.0000	1
904	8026	Q2	1997	3.0000	1.0200	2.0000	1
904	8108	Q2	1997	6.0000	2.5200	4.0000	1
904	8154	Q1	1997	4.5000	1.7100	3.0000	1
904	8407	Q3	1997	4.5000	2.0250	3.0000	1
904	8659	Q1	1997	6.0000	2.7000	4.0000	1
904	8746	Q2	1997	6.0000	2.6400	4.0000	1
904	8901	Q1	1997	3.0000	1.1700	2.0000	1
904	9256	Q3	1997	6.0000	2.1600	4.0000	1
904	9324	Q4	1997	6.0000	2.1000	4.0000	1
904	9563	Q3	1997	4.5000	1.9800	3.0000	1
904	9814	Q3	1997	6.0000	2.9400	4.0000	1
904	9928	Q4	1997	6.0000	2.2800	4.0000	1
904	9974	Q4	1997	4.5000	2.0250	3.0000	1
905	819	Q3	1997	6.9900	2.7261	3.0000	1
905	1107	Q4	1997	4.6600	1.9106	2.0000	1
905	1415	Q4	1997	6.9900	3.0756	3.0000	1
905	1528	Q1	1997	6.9900	2.6562	3.0000	1
905	1607	Q3	1997	6.9900	2.7261	3.0000	1
905	1666	Q3	1997	6.9900	3.3552	3.0000	1
905	1682	Q3	1997	6.9900	3.1455	3.0000	1
905	2359	Q1	1997	6.9900	2.2368	3.0000	1
905	2570	Q2	1997	4.6600	1.8174	2.0000	1
905	3127	Q1	1997	4.6600	1.4446	2.0000	1
905	3231	Q4	1997	4.6600	1.8174	2.0000	1
905	3360	Q1	1997	6.9900	2.6562	3.0000	1
905	3528	Q3	1997	9.3200	3.7280	4.0000	1
905	3849	Q1	1997	6.9900	3.2154	3.0000	1
905	4021	Q3	1997	9.3200	4.5668	4.0000	1
905	4231	Q2	1997	4.6600	1.7242	2.0000	1
905	4261	Q4	1997	6.9900	2.6562	3.0000	1
905	4369	Q4	1997	9.3200	3.1688	4.0000	1
905	4404	Q2	1997	9.3200	2.9824	4.0000	1
905	4468	Q1	1997	6.9900	2.2368	3.0000	1
905	4522	Q4	1997	4.6600	1.4912	2.0000	1
905	4688	Q1	1997	6.9900	2.3766	3.0000	1
905	4690	Q3	1997	6.9900	2.3766	3.0000	1
905	4767	Q2	1997	9.3200	2.9824	4.0000	1
905	5026	Q4	1997	6.9900	3.1455	3.0000	1
905	5174	Q4	1997	4.6600	2.2368	2.0000	1
905	5350	Q2	1997	2.3300	0.7922	1.0000	1
905	5458	Q3	1997	6.9900	2.6562	3.0000	1
905	5586	Q3	1997	2.3300	0.9087	1.0000	1
905	5597	Q3	1997	6.9900	2.7960	3.0000	1
905	5604	Q1	1997	9.3200	3.7280	4.0000	1
905	5633	Q1	1997	9.3200	3.7280	4.0000	1
905	5766	Q3	1997	9.3200	4.0076	4.0000	1
905	5771	Q4	1997	4.6600	1.7242	2.0000	1
905	5907	Q4	1997	4.6600	2.0970	2.0000	1
905	5941	Q3	1997	9.3200	3.6348	4.0000	1
905	6082	Q4	1997	9.3200	3.5416	4.0000	1
905	6383	Q4	1997	4.6600	1.7708	2.0000	1
905	6516	Q4	1997	6.9900	2.9358	3.0000	1
905	6564	Q1	1997	9.3200	2.8892	4.0000	1
905	6584	Q1	1997	11.6500	3.4950	5.0000	1
905	6616	Q1	1997	9.3200	2.9824	4.0000	1
905	6641	Q2	1997	6.9900	2.5863	3.0000	1
905	6647	Q1	1997	6.9900	2.5164	3.0000	1
905	6712	Q4	1997	6.9900	3.2154	3.0000	1
905	6956	Q1	1997	4.6600	1.6310	2.0000	1
905	7052	Q2	1997	6.9900	2.8659	3.0000	1
905	7215	Q4	1997	6.9900	2.2368	3.0000	1
905	7263	Q1	1997	6.9900	2.6562	3.0000	1
905	7384	Q3	1997	9.3200	3.3552	4.0000	1
905	7411	Q2	1997	6.9900	2.9358	3.0000	1
905	7419	Q2	1997	4.6600	1.5378	2.0000	1
905	7632	Q3	1997	6.9900	3.2853	3.0000	1
905	7704	Q1	1997	9.3200	4.5668	4.0000	1
905	7808	Q2	1997	6.9900	2.7261	3.0000	1
905	7813	Q2	1997	6.9900	2.3067	3.0000	1
905	7887	Q1	1997	6.9900	2.3766	3.0000	1
905	7940	Q2	1997	9.3200	4.5668	4.0000	1
905	7968	Q3	1997	6.9900	3.3552	3.0000	1
905	8108	Q1	1997	6.9900	2.9358	3.0000	1
905	8181	Q1	1997	6.9900	2.1669	3.0000	1
905	8463	Q2	1997	6.9900	2.5863	3.0000	1
905	8659	Q2	1997	9.3200	4.2872	4.0000	1
905	8906	Q3	1997	4.6600	1.7708	2.0000	1
905	9019	Q4	1997	9.3200	2.8892	4.0000	1
905	9063	Q1	1997	6.9900	2.7960	3.0000	1
905	9285	Q1	1997	4.6600	2.2834	2.0000	1
905	9357	Q2	1997	6.9900	2.7261	3.0000	1
905	9396	Q1	1997	6.9900	2.2368	3.0000	1
905	9504	Q3	1997	4.6600	1.5378	2.0000	1
905	9510	Q3	1997	9.3200	2.9824	4.0000	1
905	9745	Q2	1997	9.3200	4.2872	4.0000	1
905	9760	Q2	1997	4.6600	2.1902	2.0000	1
905	9837	Q2	1997	9.3200	3.5416	4.0000	1
905	10065	Q4	1997	6.9900	2.3766	3.0000	1
906	625	Q4	1997	1.8900	0.9261	3.0000	1
906	644	Q3	1997	1.8900	0.8127	3.0000	1
906	750	Q3	1997	2.5200	1.0584	4.0000	1
906	782	Q3	1997	2.5200	1.2348	4.0000	1
906	908	Q4	1997	1.2600	0.5040	2.0000	1
906	927	Q1	1997	2.5200	1.1340	4.0000	1
906	1036	Q1	1997	1.8900	0.6993	3.0000	1
906	1074	Q3	1997	1.8900	0.6237	3.0000	1
906	1110	Q3	1997	1.2600	0.4410	2.0000	1
906	1241	Q4	1997	3.1500	1.2915	5.0000	1
906	1297	Q1	1997	1.8900	0.6048	3.0000	1
906	1360	Q3	1997	1.8900	0.6993	3.0000	1
906	1378	Q1	1997	2.5200	0.9828	4.0000	1
906	1388	Q3	1997	1.8900	0.6048	3.0000	1
906	1460	Q2	1997	1.8900	0.7371	3.0000	1
906	1567	Q2	1997	1.8900	0.5859	3.0000	1
906	1783	Q2	1997	1.2600	0.3906	2.0000	1
906	1798	Q4	1997	1.2600	0.5544	2.0000	1
906	1825	Q4	1997	1.8900	0.7938	3.0000	1
906	1994	Q1	1997	1.2600	0.5544	2.0000	1
906	2270	Q2	1997	1.8900	0.7560	3.0000	1
906	2981	Q2	1997	1.2600	0.4788	2.0000	1
906	4116	Q2	1997	1.8900	0.7371	3.0000	1
906	4258	Q4	1997	2.5200	1.1592	4.0000	1
906	4351	Q3	1997	2.5200	1.2348	4.0000	1
906	4397	Q3	1997	1.8900	0.6804	3.0000	1
906	4498	Q3	1997	1.8900	0.7560	3.0000	1
906	4690	Q4	1997	1.8900	0.6426	3.0000	1
906	4858	Q1	1997	1.8900	0.6426	3.0000	1
906	4925	Q3	1997	1.8900	0.7371	3.0000	1
906	4958	Q2	1997	1.8900	0.6426	3.0000	1
906	5109	Q4	1997	1.8900	0.8505	3.0000	1
906	5174	Q1	1997	1.2600	0.5544	2.0000	1
906	5530	Q1	1997	2.5200	1.1088	4.0000	1
906	5724	Q1	1997	3.1500	1.0080	5.0000	1
906	5844	Q2	1997	1.8900	0.9261	3.0000	1
906	6114	Q1	1997	1.2600	0.4914	2.0000	1
906	6301	Q3	1997	2.5200	1.0332	4.0000	1
906	6426	Q4	1997	1.2600	0.5040	2.0000	1
906	6488	Q3	1997	1.8900	0.7371	3.0000	1
906	6666	Q1	1997	1.8900	0.7182	3.0000	1
906	7576	Q1	1997	1.8900	0.8883	3.0000	1
906	7715	Q3	1997	1.8900	0.5859	3.0000	1
906	7763	Q3	1997	2.5200	0.8820	4.0000	1
906	7963	Q2	1997	2.5200	0.9828	4.0000	1
906	8046	Q4	1997	1.8900	0.8505	3.0000	1
906	8076	Q3	1997	1.2600	0.4914	2.0000	1
906	8084	Q4	1997	0.6300	0.2079	1.0000	1
906	8556	Q2	1997	1.2600	0.4536	2.0000	1
906	9129	Q3	1997	2.5200	1.0584	4.0000	1
906	9187	Q1	1997	1.8900	0.7182	3.0000	1
906	9239	Q4	1997	1.8900	0.5859	3.0000	1
906	9827	Q2	1997	2.5200	0.8316	4.0000	1
906	10091	Q2	1997	1.8900	0.9072	3.0000	1
906	10273	Q4	1997	1.2600	0.5796	2.0000	1
907	76	Q1	1997	10.2600	3.8988	3.0000	1
907	220	Q1	1997	10.2600	4.2066	3.0000	1
907	448	Q4	1997	10.2600	4.0014	3.0000	1
907	604	Q1	1997	6.8400	2.1888	2.0000	1
907	739	Q4	1997	10.2600	4.0014	3.0000	1
907	755	Q3	1997	6.8400	3.0096	2.0000	1
907	755	Q4	1997	10.2600	3.2832	3.0000	1
907	1071	Q1	1997	10.2600	3.7962	3.0000	1
907	2311	Q4	1997	6.8400	2.5308	2.0000	1
907	2428	Q3	1997	13.6800	4.5144	4.0000	1
907	2530	Q1	1997	13.6800	5.3352	4.0000	1
907	2981	Q3	1997	6.8400	3.3516	2.0000	1
907	3302	Q1	1997	10.2600	4.0014	3.0000	1
907	3693	Q2	1997	10.2600	3.7962	3.0000	1
907	3942	Q4	1997	13.6800	4.3776	4.0000	1
907	3966	Q4	1997	17.1000	6.4980	5.0000	1
907	4234	Q1	1997	10.2600	4.3092	3.0000	1
907	4287	Q1	1997	6.8400	3.2148	2.0000	1
907	4391	Q4	1997	10.2600	4.0014	3.0000	1
907	4411	Q4	1997	6.8400	2.3256	2.0000	1
907	4474	Q1	1997	13.6800	5.7456	4.0000	1
907	4621	Q1	1997	13.6800	4.3776	4.0000	1
907	4657	Q4	1997	6.8400	2.5308	2.0000	1
907	4658	Q3	1997	6.8400	3.2148	2.0000	1
907	4693	Q3	1997	13.6800	5.6088	4.0000	1
907	4778	Q4	1997	6.8400	3.0780	2.0000	1
907	5063	Q4	1997	10.2600	5.1300	3.0000	1
907	5095	Q2	1997	13.6800	6.1560	4.0000	1
907	5135	Q1	1997	10.2600	4.5144	3.0000	1
907	5174	Q1	1997	13.6800	6.7032	4.0000	1
907	5419	Q4	1997	10.2600	3.4884	3.0000	1
907	5530	Q3	1997	13.6800	6.0192	4.0000	1
907	5533	Q3	1997	6.8400	2.7360	2.0000	1
907	5766	Q3	1997	13.6800	5.7456	4.0000	1
907	6524	Q3	1997	10.2600	3.2832	3.0000	1
907	6647	Q1	1997	6.8400	2.5992	2.0000	1
907	6654	Q2	1997	10.2600	3.8988	3.0000	1
907	6698	Q1	1997	6.8400	2.9412	2.0000	1
907	6866	Q1	1997	10.2600	4.1040	3.0000	1
907	7154	Q2	1997	13.6800	6.1560	4.0000	1
907	7257	Q2	1997	10.2600	4.0014	3.0000	1
907	7558	Q1	1997	6.8400	3.1464	2.0000	1
907	7576	Q2	1997	10.2600	4.8222	3.0000	1
907	7735	Q1	1997	13.6800	5.4720	4.0000	1
907	8215	Q1	1997	10.2600	4.7196	3.0000	1
907	8435	Q2	1997	10.2600	4.9248	3.0000	1
907	8490	Q3	1997	13.6800	6.7032	4.0000	1
907	8768	Q4	1997	6.8400	2.4624	2.0000	1
907	9169	Q2	1997	10.2600	3.8988	3.0000	1
907	9401	Q3	1997	10.2600	3.6936	3.0000	1
907	9602	Q1	1997	10.2600	4.5144	3.0000	1
907	9788	Q1	1997	10.2600	4.5144	3.0000	1
907	9997	Q1	1997	10.2600	3.3858	3.0000	1
908	197	Q4	1997	2.0700	0.8901	3.0000	1
908	280	Q4	1997	1.3800	0.5106	2.0000	1
908	398	Q1	1997	1.3800	0.5244	2.0000	1
908	532	Q4	1997	2.7600	1.1316	4.0000	1
908	625	Q1	1997	2.0700	0.8694	3.0000	1
908	625	Q2	1997	2.7600	1.3524	4.0000	1
908	722	Q1	1997	2.7600	1.2420	4.0000	1
908	739	Q1	1997	3.4500	1.6215	5.0000	1
908	754	Q3	1997	2.0700	0.9315	3.0000	1
908	760	Q2	1997	2.7600	1.2420	4.0000	1
908	907	Q2	1997	2.0700	0.7866	3.0000	1
908	923	Q1	1997	2.0700	0.6210	3.0000	1
908	997	Q4	1997	2.0700	0.9522	3.0000	1
908	1193	Q1	1997	2.0700	0.8073	3.0000	1
908	1193	Q4	1997	1.3800	0.6486	2.0000	1
908	1410	Q2	1997	1.3800	0.5796	2.0000	1
908	1433	Q2	1997	2.0700	0.7452	3.0000	1
908	1721	Q2	1997	2.0700	0.9315	3.0000	1
908	1802	Q1	1997	2.0700	0.8073	3.0000	1
908	1957	Q2	1997	1.3800	0.5520	2.0000	1
908	2084	Q3	1997	2.7600	1.1316	4.0000	1
908	2202	Q4	1997	2.7600	0.8832	4.0000	1
908	2521	Q1	1997	2.0700	0.8694	3.0000	1
908	2846	Q1	1997	2.7600	0.8832	4.0000	1
908	3003	Q4	1997	2.0700	0.8487	3.0000	1
908	3020	Q2	1997	1.3800	0.4416	2.0000	1
908	3121	Q3	1997	2.0700	1.0350	3.0000	1
908	3352	Q2	1997	2.7600	1.1592	4.0000	1
908	3352	Q3	1997	2.7600	1.1868	4.0000	1
908	4032	Q3	1997	2.0700	0.6624	3.0000	1
908	4239	Q4	1997	2.7600	1.2420	4.0000	1
908	4329	Q4	1997	1.3800	0.5658	2.0000	1
908	4342	Q1	1997	2.0700	0.7866	3.0000	1
908	4357	Q1	1997	1.3800	0.5244	2.0000	1
908	4405	Q2	1997	2.0700	0.7866	3.0000	1
908	4460	Q1	1997	1.3800	0.6486	2.0000	1
908	4564	Q4	1997	2.7600	0.8280	4.0000	1
908	4582	Q4	1997	2.7600	1.2696	4.0000	1
908	4658	Q4	1997	1.3800	0.6486	2.0000	1
908	4676	Q2	1997	2.7600	1.0764	4.0000	1
908	4925	Q3	1997	2.0700	0.7866	3.0000	1
908	5127	Q2	1997	2.0700	0.6417	3.0000	1
908	5238	Q2	1997	2.0700	0.7866	3.0000	1
908	5271	Q3	1997	2.0700	0.9522	3.0000	1
908	5511	Q2	1997	2.0700	0.9108	3.0000	1
908	5555	Q4	1997	0.6900	0.3105	1.0000	1
908	5733	Q4	1997	2.0700	0.8487	3.0000	1
908	5738	Q3	1997	2.7600	0.9660	4.0000	1
908	6114	Q2	1997	2.7600	0.8832	4.0000	1
908	6207	Q1	1997	2.7600	1.1040	4.0000	1
908	6759	Q2	1997	1.3800	0.6348	2.0000	1
908	7001	Q2	1997	2.0700	0.7452	3.0000	1
908	7481	Q4	1997	2.7600	1.0764	4.0000	1
908	7525	Q3	1997	1.3800	0.6900	2.0000	1
908	7556	Q2	1997	2.7600	1.2420	4.0000	1
908	7576	Q4	1997	2.0700	0.8487	3.0000	1
908	7607	Q4	1997	2.0700	0.7866	3.0000	1
908	7890	Q1	1997	2.0700	0.7866	3.0000	1
908	8059	Q2	1997	2.0700	0.7452	3.0000	1
908	8116	Q3	1997	2.7600	1.2420	4.0000	1
908	8360	Q3	1997	2.0700	0.9522	3.0000	1
908	8454	Q4	1997	1.3800	0.4416	2.0000	1
908	8647	Q3	1997	1.3800	0.4554	2.0000	1
908	8779	Q2	1997	2.0700	0.7659	3.0000	1
908	8946	Q4	1997	1.3800	0.6486	2.0000	1
908	9184	Q2	1997	1.3800	0.5520	2.0000	1
908	9269	Q4	1997	1.3800	0.4968	2.0000	1
908	9540	Q4	1997	2.0700	0.7452	3.0000	1
908	9752	Q1	1997	2.0700	0.8280	3.0000	1
908	10110	Q3	1997	2.0700	0.8280	3.0000	1
908	10142	Q2	1997	2.0700	0.8280	3.0000	1
909	226	Q2	1997	3.1000	1.4880	2.0000	1
909	487	Q2	1997	4.6500	2.0925	3.0000	1
909	512	Q1	1997	3.1000	1.2710	2.0000	1
909	621	Q4	1997	4.6500	1.9995	3.0000	1
909	753	Q4	1997	6.2000	2.1080	4.0000	1
909	873	Q1	1997	6.2000	2.7900	4.0000	1
909	901	Q3	1997	4.6500	1.7205	3.0000	1
909	905	Q2	1997	6.2000	2.6660	4.0000	1
909	1423	Q4	1997	4.6500	2.0460	3.0000	1
909	1556	Q3	1997	6.2000	2.4180	4.0000	1
909	1567	Q3	1997	3.1000	1.1780	2.0000	1
909	1666	Q3	1997	6.2000	2.7900	4.0000	1
909	1896	Q4	1997	1.5500	0.6820	1.0000	1
909	2086	Q4	1997	6.2000	2.4800	4.0000	1
909	2171	Q2	1997	4.6500	1.6740	3.0000	1
909	2224	Q4	1997	6.2000	2.5420	4.0000	1
909	2234	Q3	1997	6.2000	2.1080	4.0000	1
909	2338	Q2	1997	4.6500	1.5345	3.0000	1
909	2442	Q3	1997	6.2000	2.8520	4.0000	1
909	2842	Q3	1997	4.6500	1.4880	3.0000	1
909	3012	Q1	1997	4.6500	2.0460	3.0000	1
909	3109	Q3	1997	4.6500	1.8135	3.0000	1
909	3200	Q2	1997	3.1000	1.4260	2.0000	1
909	3249	Q2	1997	4.6500	1.8135	3.0000	1
909	3386	Q1	1997	6.2000	2.7900	4.0000	1
909	3392	Q4	1997	7.7500	3.5650	5.0000	1
909	3499	Q3	1997	6.2000	2.5420	4.0000	1
909	3552	Q1	1997	6.2000	2.4800	4.0000	1
909	3679	Q3	1997	4.6500	1.6740	3.0000	1
909	3819	Q3	1997	4.6500	1.5810	3.0000	1
909	3838	Q4	1997	4.6500	2.2320	3.0000	1
909	3937	Q3	1997	6.2000	1.9220	4.0000	1
909	4065	Q3	1997	6.2000	1.9840	4.0000	1
909	4211	Q4	1997	4.6500	1.9995	3.0000	1
909	4363	Q4	1997	4.6500	1.4880	3.0000	1
909	4391	Q2	1997	6.2000	1.8600	4.0000	1
909	4398	Q3	1997	3.1000	1.0230	2.0000	1
909	4498	Q4	1997	4.6500	1.7205	3.0000	1
909	4527	Q1	1997	4.6500	1.9065	3.0000	1
909	4609	Q2	1997	6.2000	2.5420	4.0000	1
909	4992	Q3	1997	6.2000	2.1080	4.0000	1
909	5304	Q4	1997	6.2000	2.3560	4.0000	1
909	5360	Q2	1997	3.1000	1.2090	2.0000	1
909	5451	Q2	1997	4.6500	1.6275	3.0000	1
909	5709	Q1	1997	1.5500	0.5890	1.0000	1
909	5791	Q3	1997	7.7500	2.4800	5.0000	1
909	5958	Q2	1997	4.6500	2.1390	3.0000	1
909	6114	Q1	1997	6.2000	1.9840	4.0000	1
909	6460	Q1	1997	3.1000	1.2400	2.0000	1
909	6531	Q3	1997	4.6500	2.0925	3.0000	1
909	6891	Q3	1997	6.2000	2.1700	4.0000	1
909	6927	Q2	1997	4.6500	1.7205	3.0000	1
909	7220	Q1	1997	6.2000	2.8520	4.0000	1
909	7267	Q4	1997	6.2000	2.5420	4.0000	1
909	7470	Q3	1997	4.6500	1.8600	3.0000	1
909	7529	Q3	1997	4.6500	1.4415	3.0000	1
909	7580	Q2	1997	3.1000	1.4570	2.0000	1
909	7607	Q1	1997	4.6500	1.7670	3.0000	1
909	7704	Q4	1997	6.2000	2.0460	4.0000	1
909	8041	Q3	1997	4.6500	2.1855	3.0000	1
909	8483	Q1	1997	3.1000	1.3950	2.0000	1
909	8754	Q2	1997	6.2000	2.8520	4.0000	1
909	8769	Q2	1997	6.2000	2.8520	4.0000	1
909	8898	Q4	1997	4.6500	1.4415	3.0000	1
909	9129	Q1	1997	4.6500	2.0460	3.0000	1
909	9419	Q2	1997	3.1000	0.9920	2.0000	1
909	9439	Q3	1997	3.1000	1.3640	2.0000	1
909	9639	Q1	1997	4.6500	1.9065	3.0000	1
909	9715	Q3	1997	7.7500	2.7125	5.0000	1
909	9897	Q3	1997	4.6500	1.4415	3.0000	1
910	208	Q3	1997	3.6800	1.3984	2.0000	1
910	328	Q1	1997	3.6800	1.2144	2.0000	1
910	472	Q3	1997	5.5200	2.5392	3.0000	1
910	565	Q2	1997	7.3600	2.3552	4.0000	1
910	587	Q2	1997	7.3600	3.6800	4.0000	1
910	587	Q4	1997	7.3600	3.6800	4.0000	1
910	900	Q3	1997	5.5200	1.9320	3.0000	1
910	1185	Q4	1997	9.2000	4.5080	5.0000	1
910	1286	Q3	1997	5.5200	1.8768	3.0000	1
910	1599	Q1	1997	3.6800	1.5824	2.0000	1
910	1619	Q2	1997	7.3600	2.8704	4.0000	1
910	1950	Q1	1997	3.6800	1.2512	2.0000	1
910	2460	Q4	1997	9.2000	3.4960	5.0000	1
910	2558	Q2	1997	7.3600	2.2080	4.0000	1
910	2663	Q4	1997	5.5200	2.5944	3.0000	1
910	2875	Q2	1997	3.6800	1.2144	2.0000	1
910	3172	Q3	1997	5.5200	1.8768	3.0000	1
910	3236	Q2	1997	7.3600	3.3856	4.0000	1
910	3308	Q2	1997	5.5200	2.0424	3.0000	1
910	3533	Q4	1997	7.3600	2.7232	4.0000	1
910	3827	Q4	1997	5.5200	2.5392	3.0000	1
910	4021	Q1	1997	7.3600	2.3552	4.0000	1
910	4081	Q4	1997	3.6800	1.3984	2.0000	1
910	4131	Q4	1997	5.5200	1.9872	3.0000	1
910	4231	Q2	1997	3.6800	1.3984	2.0000	1
910	4340	Q4	1997	7.3600	3.0176	4.0000	1
910	4396	Q2	1997	3.6800	1.1776	2.0000	1
910	4503	Q3	1997	5.5200	1.8768	3.0000	1
910	4629	Q4	1997	5.5200	2.5944	3.0000	1
910	5766	Q1	1997	7.3600	3.6800	4.0000	1
910	5820	Q1	1997	7.3600	3.6064	4.0000	1
910	5827	Q2	1997	5.5200	2.4288	3.0000	1
910	6186	Q2	1997	5.5200	2.2080	3.0000	1
910	6355	Q3	1997	5.5200	2.1528	3.0000	1
910	6465	Q1	1997	3.6800	1.4352	2.0000	1
910	6570	Q2	1997	7.3600	2.5760	4.0000	1
910	6599	Q2	1997	3.6800	1.5456	2.0000	1
910	6889	Q4	1997	5.5200	2.2080	3.0000	1
910	6945	Q2	1997	7.3600	2.9440	4.0000	1
910	6945	Q4	1997	7.3600	2.9440	4.0000	1
910	6956	Q2	1997	5.5200	2.4840	3.0000	1
910	7189	Q3	1997	7.3600	2.6496	4.0000	1
910	7243	Q2	1997	5.5200	2.0976	3.0000	1
910	8031	Q2	1997	3.6800	1.3616	2.0000	1
910	8456	Q4	1997	3.6800	1.3616	2.0000	1
910	8724	Q1	1997	3.6800	1.7664	2.0000	1
910	8746	Q2	1997	7.3600	3.0912	4.0000	1
910	9064	Q3	1997	3.6800	1.2144	2.0000	1
910	9115	Q1	1997	7.3600	2.7232	4.0000	1
910	9271	Q2	1997	5.5200	2.0976	3.0000	1
910	9697	Q3	1997	7.3600	2.7232	4.0000	1
910	9788	Q1	1997	3.6800	1.1776	2.0000	1
910	9792	Q3	1997	7.3600	2.9440	4.0000	1
910	9797	Q3	1997	7.3600	2.4288	4.0000	1
910	9814	Q4	1997	5.5200	2.0976	3.0000	1
910	9972	Q2	1997	7.3600	2.3552	4.0000	1
910	10050	Q4	1997	5.5200	2.4288	3.0000	1
910	10102	Q1	1997	3.6800	1.7296	2.0000	1
910	10165	Q3	1997	7.3600	3.3120	4.0000	1
911	226	Q1	1997	5.9100	1.8321	3.0000	1
911	647	Q4	1997	5.9100	2.6595	3.0000	1
911	806	Q1	1997	3.9400	1.7730	2.0000	1
911	817	Q4	1997	5.9100	2.6595	3.0000	1
911	898	Q4	1997	3.9400	1.4184	2.0000	1
911	1042	Q3	1997	7.8800	3.7036	4.0000	1
911	1271	Q1	1997	7.8800	3.0732	4.0000	1
911	1442	Q4	1997	9.8500	4.6295	5.0000	1
911	1491	Q4	1997	3.9400	1.7730	2.0000	1
911	1692	Q4	1997	5.9100	2.7186	3.0000	1
911	1717	Q4	1997	3.9400	1.4578	2.0000	1
911	1970	Q1	1997	7.8800	3.5460	4.0000	1
911	2076	Q2	1997	7.8800	3.2308	4.0000	1
911	2224	Q4	1997	5.9100	2.1276	3.0000	1
911	2441	Q1	1997	5.9100	2.5413	3.0000	1
911	2471	Q4	1997	3.9400	1.7336	2.0000	1
911	2594	Q4	1997	7.8800	2.5216	4.0000	1
911	2618	Q4	1997	5.9100	2.3640	3.0000	1
911	2897	Q1	1997	7.8800	2.6792	4.0000	1
911	3175	Q2	1997	5.9100	2.3049	3.0000	1
911	3197	Q4	1997	9.8500	3.8415	5.0000	1
911	3245	Q2	1997	5.9100	2.1276	3.0000	1
911	3414	Q3	1997	5.9100	2.0094	3.0000	1
911	3423	Q1	1997	7.8800	3.0732	4.0000	1
911	3441	Q3	1997	13.7900	6.0873	7.0000	2
911	3907	Q4	1997	5.9100	2.3049	3.0000	1
911	4133	Q2	1997	5.9100	2.3640	3.0000	1
911	4776	Q2	1997	3.9400	1.3002	2.0000	1
911	4892	Q3	1997	5.9100	2.0094	3.0000	1
911	4973	Q1	1997	3.9400	1.5366	2.0000	1
911	5210	Q2	1997	5.9100	2.1867	3.0000	1
911	5433	Q3	1997	3.9400	1.2214	2.0000	1
911	5484	Q4	1997	5.9100	2.3049	3.0000	1
911	5568	Q1	1997	7.8800	3.7036	4.0000	1
911	5702	Q4	1997	3.9400	1.5760	2.0000	1
911	5875	Q4	1997	7.8800	2.5216	4.0000	1
911	5977	Q2	1997	5.9100	2.4822	3.0000	1
911	6336	Q3	1997	5.9100	2.1867	3.0000	1
911	6348	Q1	1997	3.9400	1.6942	2.0000	1
911	6541	Q4	1997	7.8800	2.7580	4.0000	1
911	6835	Q1	1997	5.9100	2.3049	3.0000	1
911	6997	Q2	1997	5.9100	2.6004	3.0000	1
911	7100	Q4	1997	7.8800	3.5460	4.0000	1
911	7223	Q1	1997	3.9400	1.5760	2.0000	1
911	7486	Q1	1997	5.9100	1.8912	3.0000	1
911	7510	Q3	1997	5.9100	1.8321	3.0000	1
911	7517	Q4	1997	7.8800	2.5216	4.0000	1
911	8356	Q4	1997	5.9100	2.1276	3.0000	1
911	8509	Q4	1997	5.9100	2.8368	3.0000	1
911	8853	Q1	1997	7.8800	3.3096	4.0000	1
911	9006	Q1	1997	7.8800	3.6248	4.0000	1
911	9173	Q4	1997	5.9100	2.2458	3.0000	1
911	9194	Q3	1997	7.8800	2.9156	4.0000	1
911	9633	Q1	1997	5.9100	2.3049	3.0000	1
911	9788	Q2	1997	3.9400	1.3396	2.0000	1
911	9866	Q1	1997	7.8800	3.3884	4.0000	1
911	10068	Q3	1997	3.9400	1.8912	2.0000	1
911	10246	Q1	1997	5.9100	2.4231	3.0000	1
911	10258	Q4	1997	5.9100	2.6004	3.0000	1
912	142	Q1	1997	10.5200	3.2612	4.0000	1
912	169	Q1	1997	10.5200	4.6288	4.0000	1
912	466	Q2	1997	5.2600	2.4722	2.0000	1
912	481	Q4	1997	7.8900	3.5505	3.0000	1
912	901	Q3	1997	10.5200	5.1548	4.0000	1
912	976	Q2	1997	7.8900	3.0771	3.0000	1
912	1147	Q4	1997	5.2600	1.9988	2.0000	1
912	1281	Q2	1997	7.8900	3.4716	3.0000	1
912	1332	Q4	1997	7.8900	3.6294	3.0000	1
912	1410	Q2	1997	5.2600	2.3670	2.0000	1
912	1525	Q3	1997	5.2600	1.9462	2.0000	1
912	1607	Q3	1997	7.8900	2.5248	3.0000	1
912	1706	Q2	1997	7.8900	2.5248	3.0000	1
912	1773	Q2	1997	7.8900	2.6826	3.0000	1
912	1829	Q1	1997	10.5200	4.3132	4.0000	1
912	2200	Q4	1997	10.5200	4.1028	4.0000	1
912	2234	Q3	1997	7.8900	2.3670	3.0000	1
912	3009	Q1	1997	7.8900	2.7615	3.0000	1
912	3320	Q3	1997	10.5200	3.4716	4.0000	1
912	3469	Q3	1997	10.5200	4.7340	4.0000	1
912	3497	Q4	1997	7.8900	2.7615	3.0000	1
912	3524	Q1	1997	10.5200	4.1028	4.0000	1
912	3627	Q2	1997	5.2600	2.5248	2.0000	1
912	3708	Q2	1997	2.6300	0.8942	1.0000	1
912	3735	Q2	1997	7.8900	2.9982	3.0000	1
912	3787	Q3	1997	7.8900	2.8404	3.0000	1
912	3906	Q1	1997	5.2600	1.9988	2.0000	1
912	4543	Q3	1997	7.8900	2.6826	3.0000	1
912	4764	Q4	1997	7.8900	2.9982	3.0000	1
912	4943	Q4	1997	10.5200	4.5236	4.0000	1
912	4998	Q4	1997	5.2600	1.9988	2.0000	1
912	5046	Q2	1997	5.2600	1.7358	2.0000	1
912	5162	Q4	1997	10.5200	5.2600	4.0000	1
912	5219	Q4	1997	10.5200	4.6288	4.0000	1
912	5295	Q2	1997	10.5200	3.2612	4.0000	1
912	5903	Q4	1997	5.2600	1.6306	2.0000	1
912	6690	Q3	1997	5.2600	1.9988	2.0000	1
912	7051	Q2	1997	5.2600	1.9988	2.0000	1
912	7105	Q4	1997	5.2600	1.9462	2.0000	1
912	7192	Q4	1997	2.6300	1.0783	1.0000	1
912	7416	Q4	1997	13.1500	5.9175	5.0000	1
912	7438	Q4	1997	5.2600	1.8410	2.0000	1
912	7571	Q3	1997	7.8900	3.3138	3.0000	1
912	7702	Q2	1997	13.1500	4.0765	5.0000	1
912	7830	Q2	1997	5.2600	1.8410	2.0000	1
912	8074	Q2	1997	7.8900	2.8404	3.0000	1
912	8275	Q1	1997	5.2600	1.9988	2.0000	1
912	8687	Q1	1997	5.2600	2.3670	2.0000	1
912	8946	Q4	1997	10.5200	4.6288	4.0000	1
912	8998	Q4	1997	7.8900	2.9193	3.0000	1
912	9006	Q1	1997	5.2600	2.2092	2.0000	1
912	9064	Q4	1997	5.2600	1.7358	2.0000	1
912	9263	Q3	1997	10.5200	4.1028	4.0000	1
912	9897	Q4	1997	10.5200	5.2600	4.0000	1
912	9928	Q3	1997	13.1500	4.6025	5.0000	1
912	10104	Q1	1997	7.8900	2.3670	3.0000	1
912	10225	Q3	1997	10.5200	4.5236	4.0000	1
913	159	Q4	1997	5.3400	1.9758	3.0000	1
913	435	Q4	1997	5.3400	2.4030	3.0000	1
913	766	Q4	1997	7.1200	3.3464	4.0000	1
913	823	Q4	1997	5.3400	1.8156	3.0000	1
913	988	Q1	1997	3.5600	1.1748	2.0000	1
913	997	Q4	1997	5.3400	1.6554	3.0000	1
913	1309	Q2	1997	3.5600	1.5664	2.0000	1
913	1345	Q2	1997	5.3400	2.5098	3.0000	1
913	1798	Q3	1997	7.1200	2.8480	4.0000	1
913	2444	Q2	1997	5.3400	2.0292	3.0000	1
913	2511	Q4	1997	3.5600	1.3528	2.0000	1
913	3466	Q3	1997	7.1200	2.9904	4.0000	1
913	4000	Q3	1997	7.1200	2.3496	4.0000	1
913	4162	Q2	1997	7.1200	3.0616	4.0000	1
913	4423	Q4	1997	5.3400	1.6554	3.0000	1
913	4543	Q2	1997	7.1200	2.2784	4.0000	1
913	4778	Q4	1997	3.5600	1.6020	2.0000	1
913	4903	Q2	1997	5.3400	1.7622	3.0000	1
913	5063	Q1	1997	3.5600	1.3528	2.0000	1
913	5295	Q1	1997	3.5600	1.6376	2.0000	1
913	5387	Q3	1997	5.3400	1.7088	3.0000	1
913	6047	Q1	1997	7.1200	2.1360	4.0000	1
913	6194	Q2	1997	5.3400	2.4564	3.0000	1
913	6327	Q2	1997	5.3400	2.0826	3.0000	1
913	6566	Q4	1997	5.3400	2.0292	3.0000	1
913	6647	Q4	1997	5.3400	1.9758	3.0000	1
913	6792	Q3	1997	5.3400	1.6554	3.0000	1
913	6899	Q2	1997	7.1200	2.3496	4.0000	1
913	6904	Q4	1997	5.3400	1.8156	3.0000	1
913	7292	Q1	1997	5.3400	1.6020	3.0000	1
913	7303	Q1	1997	3.5600	1.4596	2.0000	1
913	7449	Q2	1997	5.3400	2.1360	3.0000	1
913	7449	Q3	1997	7.1200	3.2752	4.0000	1
913	7449	Q4	1997	5.3400	2.4030	3.0000	1
913	7507	Q2	1997	3.5600	1.3884	2.0000	1
913	7605	Q4	1997	7.1200	2.4208	4.0000	1
913	7811	Q1	1997	5.3400	2.2428	3.0000	1
913	8281	Q1	1997	5.3400	2.4564	3.0000	1
913	8301	Q2	1997	5.3400	1.7622	3.0000	1
913	8505	Q1	1997	3.5600	1.1036	2.0000	1
913	8731	Q4	1997	3.5600	1.2104	2.0000	1
913	9132	Q3	1997	7.1200	3.1328	4.0000	1
913	9199	Q3	1997	1.7800	0.7476	1.0000	1
913	9224	Q4	1997	5.3400	2.1894	3.0000	1
913	9449	Q4	1997	7.1200	2.7768	4.0000	1
913	9748	Q2	1997	3.5600	1.2104	2.0000	1
913	9752	Q2	1997	3.5600	1.4240	2.0000	1
913	9852	Q2	1997	7.1200	3.5600	4.0000	1
913	9864	Q1	1997	5.3400	2.0826	3.0000	1
913	10173	Q4	1997	7.1200	2.7056	4.0000	1
914	629	Q2	1997	4.9200	1.7220	2.0000	1
914	941	Q1	1997	9.8400	4.0344	4.0000	1
914	976	Q3	1997	9.8400	3.6408	4.0000	1
914	1036	Q4	1997	9.8400	4.4280	4.0000	1
914	1099	Q3	1997	4.9200	1.4760	2.0000	1
914	1147	Q1	1997	4.9200	2.2632	2.0000	1
914	1282	Q1	1997	7.3800	3.0996	3.0000	1
914	1529	Q3	1997	7.3800	2.5830	3.0000	1
914	1646	Q2	1997	9.8400	4.8216	4.0000	1
914	1667	Q3	1997	9.8400	4.7232	4.0000	1
914	2013	Q4	1997	4.9200	2.4600	2.0000	1
914	2245	Q2	1997	12.3000	3.6900	5.0000	1
914	2553	Q4	1997	9.8400	4.3296	4.0000	1
914	2588	Q2	1997	7.3800	2.3616	3.0000	1
914	2793	Q2	1997	9.8400	4.6248	4.0000	1
914	3113	Q1	1997	7.3800	2.9520	3.0000	1
914	3202	Q2	1997	4.9200	2.2632	2.0000	1
914	3321	Q1	1997	7.3800	3.2472	3.0000	1
914	3352	Q1	1997	4.9200	1.8696	2.0000	1
914	3467	Q4	1997	7.3800	2.8782	3.0000	1
914	3545	Q4	1997	9.8400	3.9360	4.0000	1
914	3691	Q3	1997	9.8400	3.9360	4.0000	1
914	3691	Q4	1997	4.9200	1.6236	2.0000	1
914	3725	Q2	1997	7.3800	3.0258	3.0000	1
914	3882	Q3	1997	7.3800	3.2472	3.0000	1
914	4094	Q3	1997	9.8400	4.8216	4.0000	1
914	4445	Q1	1997	9.8400	4.3296	4.0000	1
914	4453	Q3	1997	7.3800	2.8782	3.0000	1
914	4537	Q4	1997	7.3800	2.8044	3.0000	1
914	4615	Q4	1997	4.9200	1.5744	2.0000	1
914	4687	Q3	1997	4.9200	2.1648	2.0000	1
914	4707	Q4	1997	12.3000	5.5350	5.0000	1
914	4727	Q1	1997	7.3800	2.5830	3.0000	1
914	4743	Q1	1997	9.8400	3.6408	4.0000	1
914	4743	Q3	1997	7.3800	2.8044	3.0000	1
914	4778	Q4	1997	7.3800	3.4686	3.0000	1
914	4813	Q2	1997	7.3800	2.9520	3.0000	1
914	4958	Q1	1997	7.3800	2.5830	3.0000	1
914	5499	Q1	1997	4.9200	1.6728	2.0000	1
914	5889	Q1	1997	9.8400	3.9360	4.0000	1
914	6047	Q4	1997	12.3000	5.6580	5.0000	1
914	6309	Q3	1997	4.9200	1.8204	2.0000	1
914	6478	Q4	1997	7.3800	3.2472	3.0000	1
914	6559	Q1	1997	4.9200	1.9680	2.0000	1
914	6609	Q3	1997	7.3800	2.8044	3.0000	1
914	6708	Q4	1997	7.3800	3.3210	3.0000	1
914	6888	Q1	1997	9.8400	4.1328	4.0000	1
914	6957	Q4	1997	7.3800	3.3948	3.0000	1
914	7051	Q4	1997	9.8400	3.4440	4.0000	1
914	7095	Q4	1997	7.3800	2.6568	3.0000	1
914	7133	Q2	1997	2.4600	1.0086	1.0000	1
914	7305	Q4	1997	4.9200	2.1648	2.0000	1
914	7355	Q1	1997	7.3800	2.7306	3.0000	1
914	7432	Q2	1997	4.9200	1.9680	2.0000	1
914	7457	Q1	1997	7.3800	2.8782	3.0000	1
914	7695	Q4	1997	9.8400	4.4280	4.0000	1
914	7713	Q2	1997	9.8400	3.8376	4.0000	1
914	7879	Q3	1997	9.8400	4.2312	4.0000	1
914	7906	Q2	1997	9.8400	4.6248	4.0000	1
914	7925	Q2	1997	2.4600	1.0086	1.0000	1
914	8142	Q3	1997	7.3800	2.8044	3.0000	1
914	8644	Q3	1997	9.8400	3.4440	4.0000	1
914	8889	Q1	1997	7.3800	2.5830	3.0000	1
914	8975	Q4	1997	4.9200	1.7712	2.0000	1
914	9102	Q3	1997	7.3800	3.0996	3.0000	1
914	9151	Q3	1997	7.3800	2.6568	3.0000	1
914	9252	Q4	1997	9.8400	4.4280	4.0000	1
914	9706	Q1	1997	12.3000	3.8130	5.0000	1
914	9715	Q4	1997	9.8400	3.5424	4.0000	1
914	9903	Q1	1997	7.3800	2.8782	3.0000	1
914	9928	Q2	1997	9.8400	4.9200	4.0000	1
914	10022	Q1	1997	9.8400	3.1488	4.0000	1
915	77	Q1	1997	11.4800	4.5920	4.0000	1
915	328	Q2	1997	11.4800	4.5920	4.0000	1
915	424	Q3	1997	8.6100	3.0135	3.0000	1
915	499	Q3	1997	8.6100	3.2718	3.0000	1
915	548	Q3	1997	8.6100	2.7552	3.0000	1
915	611	Q2	1997	8.6100	3.2718	3.0000	1
915	647	Q1	1997	8.6100	2.8413	3.0000	1
915	663	Q1	1997	11.4800	5.0512	4.0000	1
915	723	Q2	1997	11.4800	4.4772	4.0000	1
915	746	Q1	1997	8.6100	3.0135	3.0000	1
915	780	Q1	1997	8.6100	3.1857	3.0000	1
915	901	Q4	1997	8.6100	3.7884	3.0000	1
915	1124	Q2	1997	8.6100	3.5301	3.0000	1
915	1147	Q1	1997	5.7400	2.1812	2.0000	1
915	1267	Q3	1997	11.4800	3.7884	4.0000	1
915	1298	Q3	1997	5.7400	2.0090	2.0000	1
915	1345	Q2	1997	8.6100	4.0467	3.0000	1
915	1500	Q2	1997	5.7400	2.7552	2.0000	1
915	1682	Q3	1997	8.6100	3.6162	3.0000	1
915	1921	Q3	1997	8.6100	4.3050	3.0000	1
915	2011	Q1	1997	5.7400	2.1238	2.0000	1
915	2031	Q1	1997	8.6100	3.3579	3.0000	1
915	2251	Q2	1997	5.7400	2.2960	2.0000	1
915	2405	Q1	1997	5.7400	1.9516	2.0000	1
915	2612	Q3	1997	11.4800	4.4772	4.0000	1
915	2668	Q4	1997	5.7400	2.5830	2.0000	1
915	2769	Q2	1997	5.7400	1.8368	2.0000	1
915	2952	Q4	1997	11.4800	3.7884	4.0000	1
915	2996	Q1	1997	8.6100	2.7552	3.0000	1
915	3020	Q3	1997	5.7400	2.5256	2.0000	1
915	3130	Q1	1997	5.7400	1.7220	2.0000	1
915	3169	Q1	1997	8.6100	3.0135	3.0000	1
915	3202	Q1	1997	8.6100	3.7884	3.0000	1
915	3548	Q3	1997	8.6100	3.3579	3.0000	1
915	3716	Q3	1997	5.7400	1.9516	2.0000	1
915	3875	Q4	1997	8.6100	3.8745	3.0000	1
915	3980	Q2	1997	8.6100	3.4440	3.0000	1
915	4391	Q2	1997	11.4800	4.8216	4.0000	1
915	4606	Q1	1997	11.4800	3.5588	4.0000	1
915	4606	Q3	1997	8.6100	3.2718	3.0000	1
915	4824	Q2	1997	8.6100	3.7023	3.0000	1
915	4874	Q1	1997	11.4800	4.3624	4.0000	1
915	5019	Q4	1997	8.6100	2.7552	3.0000	1
915	5511	Q2	1997	11.4800	4.8216	4.0000	1
915	5580	Q4	1997	8.6100	2.7552	3.0000	1
915	5720	Q4	1997	2.8700	0.9184	1.0000	1
915	5766	Q4	1997	11.4800	3.4440	4.0000	1
915	6087	Q3	1997	8.6100	3.8745	3.0000	1
915	6706	Q4	1997	14.3500	7.0315	5.0000	1
915	6754	Q4	1997	5.7400	2.5256	2.0000	1
915	6888	Q1	1997	11.4800	3.6736	4.0000	1
915	6960	Q3	1997	20.0900	8.7822	7.0000	2
915	7250	Q1	1997	8.6100	3.8745	3.0000	1
915	7275	Q3	1997	8.6100	2.9274	3.0000	1
915	7370	Q2	1997	5.7400	1.8942	2.0000	1
915	7519	Q4	1997	11.4800	4.5920	4.0000	1
915	7664	Q2	1997	8.6100	3.8745	3.0000	1
915	8096	Q1	1997	8.6100	3.8745	3.0000	1
915	8275	Q1	1997	8.6100	2.7552	3.0000	1
915	8394	Q2	1997	11.4800	4.1328	4.0000	1
915	8430	Q2	1997	11.4800	5.1660	4.0000	1
915	8452	Q3	1997	5.7400	2.6978	2.0000	1
915	8632	Q3	1997	14.3500	5.1660	5.0000	1
915	8665	Q1	1997	11.4800	4.2476	4.0000	1
915	8862	Q1	1997	11.4800	4.3624	4.0000	1
915	9030	Q3	1997	8.6100	3.2718	3.0000	1
915	9309	Q1	1997	8.6100	3.2718	3.0000	1
915	9396	Q2	1997	11.4800	4.1328	4.0000	1
915	9420	Q3	1997	8.6100	3.7023	3.0000	1
915	9760	Q3	1997	11.4800	5.1660	4.0000	1
915	9788	Q3	1997	8.6100	3.6162	3.0000	1
915	9986	Q1	1997	8.6100	4.0467	3.0000	1
915	10144	Q1	1997	8.6100	3.8745	3.0000	1
915	10167	Q4	1997	5.7400	1.7220	2.0000	1
916	378	Q2	1997	7.7100	3.5466	3.0000	1
916	517	Q4	1997	7.7100	3.6237	3.0000	1
916	705	Q2	1997	7.7100	3.7008	3.0000	1
916	717	Q1	1997	7.7100	2.5443	3.0000	1
916	739	Q2	1997	7.7100	3.2382	3.0000	1
916	746	Q3	1997	7.7100	2.6985	3.0000	1
916	893	Q1	1997	7.7100	3.0840	3.0000	1
916	1209	Q3	1997	5.1400	1.7476	2.0000	1
916	1341	Q4	1997	7.7100	3.6237	3.0000	1
916	1429	Q4	1997	7.7100	3.5466	3.0000	1
916	1528	Q4	1997	5.1400	1.6448	2.0000	1
916	1548	Q2	1997	7.7100	3.8550	3.0000	1
916	1658	Q4	1997	7.7100	3.3924	3.0000	1
916	1780	Q3	1997	12.8500	5.7825	5.0000	1
916	1780	Q4	1997	10.2800	4.3176	4.0000	1
916	1979	Q3	1997	7.7100	3.3924	3.0000	1
916	1996	Q2	1997	7.7100	3.0840	3.0000	1
916	2468	Q1	1997	5.1400	1.8504	2.0000	1
916	2700	Q4	1997	5.1400	2.0560	2.0000	1
916	2769	Q1	1997	5.1400	2.0560	2.0000	1
916	2903	Q3	1997	7.7100	2.4672	3.0000	1
916	2963	Q1	1997	10.2800	3.5980	4.0000	1
916	3015	Q2	1997	7.7100	3.0069	3.0000	1
916	3020	Q2	1997	7.7100	2.5443	3.0000	1
916	3075	Q2	1997	5.1400	1.9532	2.0000	1
916	3239	Q2	1997	10.2800	3.0840	4.0000	1
916	3286	Q4	1997	2.5700	1.0280	1.0000	1
916	3310	Q3	1997	7.7100	2.8527	3.0000	1
916	3549	Q4	1997	5.1400	2.1588	2.0000	1
916	3627	Q2	1997	10.2800	3.4952	4.0000	1
916	3667	Q1	1997	10.2800	5.0372	4.0000	1
916	3801	Q4	1997	7.7100	3.2382	3.0000	1
916	4094	Q2	1997	7.7100	3.0069	3.0000	1
916	4391	Q2	1997	7.7100	2.6214	3.0000	1
916	4541	Q3	1997	7.7100	2.3901	3.0000	1
916	4584	Q3	1997	5.1400	1.9532	2.0000	1
916	4606	Q3	1997	7.7100	2.9298	3.0000	1
916	4676	Q3	1997	7.7100	3.0069	3.0000	1
916	5144	Q3	1997	10.2800	3.0840	4.0000	1
916	5432	Q1	1997	10.2800	4.2148	4.0000	1
916	5518	Q3	1997	10.2800	3.1868	4.0000	1
916	5686	Q2	1997	7.7100	3.6237	3.0000	1
916	6051	Q1	1997	10.2800	3.9064	4.0000	1
916	6353	Q2	1997	12.8500	4.4975	5.0000	1
916	6599	Q2	1997	2.5700	1.0023	1.0000	1
916	7250	Q2	1997	7.7100	2.7756	3.0000	1
916	7365	Q1	1997	7.7100	3.6237	3.0000	1
916	7800	Q1	1997	7.7100	2.9298	3.0000	1
916	7810	Q4	1997	10.2800	5.0372	4.0000	1
916	7884	Q2	1997	10.2800	4.6260	4.0000	1
916	8275	Q3	1997	5.1400	2.2102	2.0000	1
916	8351	Q4	1997	5.1400	2.3644	2.0000	1
916	8699	Q2	1997	7.7100	3.3153	3.0000	1
916	9309	Q4	1997	7.7100	3.3924	3.0000	1
916	9420	Q2	1997	5.1400	1.5934	2.0000	1
916	9550	Q4	1997	7.7100	2.7756	3.0000	1
916	9551	Q1	1997	5.1400	1.7990	2.0000	1
916	9639	Q1	1997	7.7100	2.6214	3.0000	1
916	9976	Q1	1997	12.8500	5.6540	5.0000	1
916	10055	Q2	1997	10.2800	4.5232	4.0000	1
916	10134	Q1	1997	10.2800	5.1400	4.0000	1
916	10142	Q4	1997	7.7100	3.3924	3.0000	1
917	400	Q1	1997	3.3600	1.2432	3.0000	1
917	664	Q1	1997	3.3600	1.2096	3.0000	1
917	898	Q4	1997	3.3600	1.6464	3.0000	1
917	967	Q2	1997	3.3600	1.6464	3.0000	1
917	981	Q4	1997	3.3600	1.0752	3.0000	1
917	1153	Q4	1997	3.3600	1.3104	3.0000	1
917	1548	Q3	1997	2.2400	1.0080	2.0000	1
917	1656	Q1	1997	3.3600	1.4112	3.0000	1
917	1669	Q4	1997	3.3600	1.3776	3.0000	1
917	1700	Q4	1997	2.2400	1.0528	2.0000	1
917	2041	Q2	1997	3.3600	1.5456	3.0000	1
917	2134	Q4	1997	3.3600	1.5120	3.0000	1
917	2444	Q2	1997	2.2400	0.7840	2.0000	1
917	2483	Q2	1997	5.6000	2.4640	5.0000	1
917	2587	Q2	1997	2.2400	0.9856	2.0000	1
917	3145	Q1	1997	5.6000	1.6800	5.0000	1
917	3246	Q1	1997	2.2400	0.8960	2.0000	1
917	3647	Q2	1997	3.3600	1.3104	3.0000	1
917	3647	Q4	1997	3.3600	1.3104	3.0000	1
917	3706	Q3	1997	2.2400	1.0080	2.0000	1
917	3727	Q4	1997	1.1200	0.4928	1.0000	1
917	3744	Q1	1997	3.3600	1.1424	3.0000	1
917	3749	Q1	1997	3.3600	1.2432	3.0000	1
917	3816	Q1	1997	4.4800	1.7920	4.0000	1
917	4131	Q4	1997	2.2400	0.8736	2.0000	1
917	4304	Q3	1997	2.2400	0.8960	2.0000	1
917	4417	Q2	1997	2.2400	0.9408	2.0000	1
917	4763	Q4	1997	4.4800	1.7472	4.0000	1
917	4868	Q2	1997	3.3600	1.5792	3.0000	1
917	5026	Q2	1997	2.2400	0.8512	2.0000	1
917	5063	Q2	1997	5.6000	2.3072	5.0000	2
917	5131	Q1	1997	4.4800	1.7472	4.0000	1
917	5501	Q4	1997	4.4800	1.7920	4.0000	1
917	5537	Q2	1997	2.2400	0.9184	2.0000	1
917	5590	Q4	1997	3.3600	1.3440	3.0000	1
917	5869	Q1	1997	4.4800	1.6128	4.0000	1
917	6559	Q1	1997	4.4800	1.7920	4.0000	1
917	6647	Q3	1997	3.3600	1.3104	3.0000	1
917	6683	Q4	1997	3.3600	1.6128	3.0000	1
917	6802	Q4	1997	2.2400	0.7392	2.0000	1
917	6912	Q1	1997	5.6000	2.2400	5.0000	1
917	7065	Q4	1997	3.3600	1.5456	3.0000	1
917	7127	Q2	1997	4.4800	1.6576	4.0000	1
917	7276	Q4	1997	3.3600	1.1760	3.0000	1
917	7300	Q1	1997	3.3600	1.5456	3.0000	1
917	7486	Q3	1997	4.4800	1.5232	4.0000	1
917	7589	Q3	1997	3.3600	1.3440	3.0000	1
917	7654	Q3	1997	4.4800	1.5680	4.0000	1
917	8416	Q2	1997	3.3600	1.4448	3.0000	1
917	8448	Q1	1997	4.4800	2.1056	4.0000	1
917	8448	Q4	1997	4.4800	1.6576	4.0000	1
917	8577	Q1	1997	2.2400	0.8960	2.0000	1
917	8578	Q3	1997	2.2400	1.0528	2.0000	1
917	8647	Q4	1997	3.3600	1.1424	3.0000	1
917	8916	Q1	1997	3.3600	1.1760	3.0000	1
917	8944	Q4	1997	2.2400	0.7168	2.0000	1
917	9063	Q1	1997	2.2400	0.8960	2.0000	1
917	9129	Q3	1997	3.3600	1.2096	3.0000	1
917	9217	Q4	1997	3.3600	1.4112	3.0000	1
917	9276	Q3	1997	3.3600	1.6128	3.0000	1
917	9431	Q4	1997	4.4800	1.3888	4.0000	1
917	9667	Q1	1997	3.3600	1.0416	3.0000	1
917	9866	Q3	1997	4.4800	1.3888	4.0000	1
917	10173	Q1	1997	2.2400	1.1200	2.0000	1
918	159	Q3	1997	8.9100	2.6730	3.0000	1
918	268	Q4	1997	5.9400	2.1384	2.0000	1
918	693	Q3	1997	14.8500	6.2370	5.0000	1
918	709	Q3	1997	11.8800	4.8708	4.0000	1
918	878	Q3	1997	8.9100	2.7621	3.0000	1
918	967	Q3	1997	11.8800	5.8212	4.0000	1
918	1085	Q4	1997	8.9100	2.9403	3.0000	1
918	1379	Q1	1997	5.9400	2.3760	2.0000	1
918	1721	Q2	1997	11.8800	4.9896	4.0000	1
918	2084	Q3	1997	8.9100	3.1185	3.0000	1
918	2270	Q2	1997	5.9400	2.5542	2.0000	1
918	2295	Q3	1997	5.9400	2.2572	2.0000	1
918	2313	Q1	1997	8.9100	3.0294	3.0000	1
918	2924	Q1	1997	14.8500	6.3855	5.0000	1
918	3275	Q2	1997	11.8800	5.5836	4.0000	1
918	3499	Q1	1997	11.8800	5.8212	4.0000	1
918	3706	Q2	1997	5.9400	2.6730	2.0000	1
918	3735	Q1	1997	8.9100	3.0294	3.0000	1
918	3767	Q4	1997	11.8800	5.7024	4.0000	1
918	3937	Q3	1997	8.9100	2.6730	3.0000	1
918	3977	Q2	1997	5.9400	2.7918	2.0000	1
918	4227	Q3	1997	8.9100	2.8512	3.0000	1
918	4300	Q4	1997	5.9400	2.9700	2.0000	1
918	4543	Q3	1997	5.9400	1.9008	2.0000	1
918	4608	Q2	1997	8.9100	4.4550	3.0000	1
918	4609	Q3	1997	8.9100	3.2076	3.0000	1
918	4674	Q4	1997	14.8500	6.0885	5.0000	1
918	4676	Q2	1997	8.9100	3.7422	3.0000	1
918	4815	Q1	1997	8.9100	3.1185	3.0000	1
918	4925	Q3	1997	8.9100	2.8512	3.0000	1
918	4998	Q3	1997	5.9400	2.3760	2.0000	1
918	5295	Q1	1997	8.9100	4.2768	3.0000	1
918	5408	Q4	1997	11.8800	5.9400	4.0000	1
918	5432	Q3	1997	11.8800	5.5836	4.0000	1
918	5682	Q2	1997	5.9400	2.3760	2.0000	1
918	5707	Q2	1997	8.9100	3.7422	3.0000	1
918	6060	Q3	1997	8.9100	3.8313	3.0000	1
918	6061	Q1	1997	8.9100	4.0986	3.0000	1
918	6083	Q1	1997	11.8800	4.7520	4.0000	1
918	6299	Q1	1997	11.8800	3.8016	4.0000	1
918	6745	Q2	1997	8.9100	2.6730	3.0000	1
918	6745	Q3	1997	11.8800	5.7024	4.0000	1
918	6960	Q2	1997	5.9400	1.9008	2.0000	1
918	7580	Q3	1997	11.8800	3.6828	4.0000	1
918	8308	Q1	1997	11.8800	5.9400	4.0000	1
918	8310	Q1	1997	11.8800	5.8212	4.0000	1
918	8310	Q2	1997	5.9400	2.8512	2.0000	1
918	8312	Q3	1997	8.9100	3.7422	3.0000	1
918	8536	Q3	1997	8.9100	4.1877	3.0000	1
918	9064	Q2	1997	8.9100	3.3858	3.0000	1
918	9706	Q1	1997	17.8200	6.7716	6.0000	1
918	10103	Q2	1997	5.9400	2.3166	2.0000	1
919	255	Q4	1997	6.1600	2.8336	4.0000	1
919	511	Q2	1997	4.6200	1.8018	3.0000	1
919	611	Q2	1997	4.6200	1.6170	3.0000	1
919	672	Q3	1997	6.1600	2.3408	4.0000	1
919	937	Q4	1997	4.6200	1.5246	3.0000	1
919	1085	Q3	1997	4.6200	1.5246	3.0000	1
919	1153	Q1	1997	3.0800	1.2320	2.0000	1
919	1154	Q1	1997	6.1600	1.8480	4.0000	1
919	1170	Q4	1997	4.6200	1.9404	3.0000	1
919	1214	Q3	1997	3.0800	1.4168	2.0000	1
919	1304	Q1	1997	6.1600	2.0328	4.0000	1
919	1607	Q1	1997	6.1600	1.8480	4.0000	1
919	2019	Q4	1997	7.7000	3.6960	5.0000	1
919	2210	Q3	1997	4.6200	1.5708	3.0000	1
919	2909	Q4	1997	6.1600	2.0328	4.0000	1
919	2977	Q2	1997	4.6200	2.1714	3.0000	1
919	3305	Q3	1997	3.0800	1.2320	2.0000	1
919	3418	Q1	1997	4.6200	1.8018	3.0000	1
919	3691	Q4	1997	7.7000	3.4650	5.0000	1
919	3921	Q3	1997	6.1600	3.0800	4.0000	1
919	3941	Q2	1997	4.6200	2.0790	3.0000	1
919	4065	Q3	1997	4.6200	1.6170	3.0000	1
919	4115	Q1	1997	3.0800	1.1704	2.0000	1
919	4397	Q1	1997	3.0800	1.2320	2.0000	1
919	4499	Q3	1997	6.1600	2.3408	4.0000	1
919	4845	Q3	1997	6.1600	2.4640	4.0000	1
919	4915	Q4	1997	4.6200	1.9404	3.0000	1
919	5744	Q3	1997	4.6200	2.1714	3.0000	1
919	6189	Q3	1997	4.6200	1.8480	3.0000	1
919	6702	Q2	1997	6.1600	2.0944	4.0000	1
919	6712	Q2	1997	7.7000	3.7730	5.0000	1
919	6872	Q3	1997	6.1600	2.4024	4.0000	1
919	6892	Q2	1997	7.7000	3.1570	5.0000	1
919	7112	Q4	1997	3.0800	1.3244	2.0000	1
919	7354	Q3	1997	4.6200	2.0790	3.0000	1
919	7525	Q4	1997	3.0800	1.1088	2.0000	1
919	7909	Q2	1997	4.6200	1.7556	3.0000	1
919	7965	Q2	1997	6.1600	2.8336	4.0000	1
919	8296	Q4	1997	6.1600	2.0944	4.0000	1
919	8499	Q1	1997	3.0800	0.9240	2.0000	1
919	8617	Q2	1997	4.6200	2.2176	3.0000	1
919	8736	Q2	1997	4.6200	1.9866	3.0000	1
919	8736	Q3	1997	4.6200	1.9404	3.0000	1
919	8937	Q1	1997	3.0800	1.4784	2.0000	1
919	9440	Q2	1997	4.6200	1.6170	3.0000	1
919	9578	Q1	1997	4.6200	2.1252	3.0000	1
919	9578	Q4	1997	4.6200	1.9866	3.0000	1
919	9642	Q3	1997	3.0800	1.4476	2.0000	1
919	9883	Q3	1997	4.6200	2.1252	3.0000	1
919	9928	Q1	1997	6.1600	2.4640	4.0000	1
920	571	Q1	1997	2.1900	1.0074	3.0000	1
920	594	Q1	1997	2.1900	0.7227	3.0000	1
920	874	Q2	1997	2.1900	0.9198	3.0000	1
920	950	Q4	1997	2.1900	0.8760	3.0000	1
920	1015	Q3	1997	2.1900	0.8322	3.0000	1
920	1786	Q1	1997	2.9200	1.3432	4.0000	1
920	1983	Q3	1997	2.9200	1.2556	4.0000	1
920	2032	Q1	1997	2.9200	1.0804	4.0000	1
920	2195	Q4	1997	2.9200	1.0220	4.0000	1
920	2769	Q1	1997	2.1900	0.6789	3.0000	1
920	2965	Q4	1997	1.4600	0.5840	2.0000	1
920	3161	Q1	1997	2.9200	1.3724	4.0000	1
920	3676	Q2	1997	3.6500	1.3505	5.0000	1
920	3779	Q1	1997	1.4600	0.4818	2.0000	1
920	4162	Q1	1997	2.9200	0.8760	4.0000	1
920	4292	Q2	1997	2.1900	0.7884	3.0000	1
920	4524	Q1	1997	2.1900	0.8322	3.0000	1
920	4606	Q1	1997	2.9200	0.9052	4.0000	1
920	4629	Q2	1997	1.4600	0.5986	2.0000	1
920	4825	Q1	1997	1.4600	0.6278	2.0000	1
920	5032	Q2	1997	2.9200	1.2848	4.0000	1
920	5134	Q3	1997	2.1900	0.8322	3.0000	1
920	5144	Q1	1997	2.9200	1.1972	4.0000	1
920	5216	Q3	1997	1.4600	0.6570	2.0000	1
920	5398	Q1	1997	2.1900	1.0074	3.0000	1
920	5686	Q1	1997	2.1900	0.7446	3.0000	1
920	5814	Q2	1997	2.9200	1.2848	4.0000	1
920	6134	Q3	1997	2.1900	0.8322	3.0000	1
920	6153	Q2	1997	2.9200	1.3140	4.0000	1
920	6186	Q2	1997	2.1900	0.8541	3.0000	1
920	6324	Q1	1997	2.1900	0.6789	3.0000	1
920	6665	Q1	1997	2.1900	0.7446	3.0000	1
920	6832	Q4	1997	1.4600	0.5986	2.0000	1
920	6937	Q3	1997	1.4600	0.6570	2.0000	1
920	7036	Q4	1997	1.4600	0.4818	2.0000	1
920	7560	Q2	1997	1.4600	0.5694	2.0000	1
920	7577	Q3	1997	2.1900	0.8103	3.0000	1
920	7617	Q1	1997	2.9200	1.4016	4.0000	1
920	7813	Q3	1997	2.1900	0.8541	3.0000	1
920	8302	Q1	1997	2.9200	1.1388	4.0000	1
920	8612	Q2	1997	0.7300	0.3139	1.0000	1
920	8975	Q4	1997	2.1900	0.9855	3.0000	1
920	9213	Q1	1997	2.1900	0.8760	3.0000	1
920	9225	Q2	1997	2.1900	1.0512	3.0000	1
920	9256	Q4	1997	2.9200	0.9636	4.0000	1
920	9323	Q4	1997	2.9200	1.0220	4.0000	1
920	9658	Q4	1997	1.4600	0.4526	2.0000	1
920	9928	Q4	1997	2.1900	0.7884	3.0000	1
920	10102	Q2	1997	2.1900	0.9855	3.0000	1
920	10243	Q1	1997	2.9200	1.1096	4.0000	1
920	10258	Q4	1997	1.4600	0.6862	2.0000	1
921	110	Q4	1997	2.7000	1.3230	2.0000	1
921	311	Q1	1997	5.4000	1.7820	4.0000	1
921	924	Q3	1997	5.4000	2.4300	4.0000	1
921	1215	Q1	1997	4.0500	1.2960	3.0000	1
921	1251	Q4	1997	2.7000	1.2690	2.0000	1
921	1270	Q2	1997	4.0500	1.4580	3.0000	1
921	1491	Q4	1997	5.4000	2.6460	4.0000	1
921	1622	Q1	1997	2.7000	1.3230	2.0000	1
921	1923	Q1	1997	5.4000	2.0520	4.0000	1
921	1938	Q4	1997	4.0500	1.9845	3.0000	1
921	2368	Q2	1997	4.0500	2.0250	3.0000	1
921	2441	Q3	1997	4.0500	1.5390	3.0000	1
921	2636	Q3	1997	4.0500	1.7820	3.0000	1
921	3965	Q3	1997	4.0500	1.6200	3.0000	1
921	4391	Q1	1997	6.7500	2.8350	5.0000	1
921	4417	Q1	1997	4.0500	1.5795	3.0000	1
921	4467	Q3	1997	2.7000	1.2690	2.0000	1
921	4508	Q4	1997	5.4000	2.0520	4.0000	1
921	4606	Q3	1997	5.4000	2.0520	4.0000	1
921	4691	Q4	1997	5.4000	1.6740	4.0000	1
921	4727	Q3	1997	2.7000	1.2690	2.0000	1
921	4901	Q3	1997	4.0500	1.6200	3.0000	1
921	5086	Q4	1997	4.0500	1.9845	3.0000	1
921	5245	Q2	1997	2.7000	1.1880	2.0000	1
921	5389	Q1	1997	5.4000	2.1600	4.0000	1
921	5419	Q3	1997	4.0500	1.6200	3.0000	1
921	5877	Q3	1997	4.0500	1.8630	3.0000	1
921	6017	Q4	1997	4.0500	1.4580	3.0000	1
921	6500	Q3	1997	5.4000	1.6200	4.0000	1
921	6589	Q1	1997	5.4000	2.4300	4.0000	1
921	6599	Q2	1997	2.7000	0.9450	2.0000	1
921	6683	Q3	1997	4.0500	1.2555	3.0000	1
921	6759	Q1	1997	2.7000	1.0800	2.0000	1
921	6832	Q1	1997	4.0500	1.8225	3.0000	1
921	6889	Q4	1997	4.0500	1.3365	3.0000	1
921	6899	Q3	1997	5.4000	2.6460	4.0000	1
921	7366	Q4	1997	5.4000	2.0520	4.0000	1
921	7433	Q2	1997	2.7000	1.2690	2.0000	1
921	7521	Q4	1997	2.7000	1.2150	2.0000	1
921	7909	Q2	1997	4.0500	1.7415	3.0000	1
921	8165	Q1	1997	4.0500	1.6200	3.0000	1
921	8255	Q4	1997	4.0500	2.0250	3.0000	1
921	8283	Q1	1997	5.4000	2.3220	4.0000	1
921	8427	Q4	1997	4.0500	1.3365	3.0000	1
921	8541	Q2	1997	4.0500	1.2150	3.0000	1
921	8908	Q2	1997	1.3500	0.4590	1.0000	1
921	9224	Q2	1997	4.0500	1.5390	3.0000	1
921	9412	Q3	1997	2.7000	1.2690	2.0000	1
921	9447	Q1	1997	5.4000	1.9980	4.0000	1
921	9504	Q4	1997	2.7000	1.0260	2.0000	1
921	9546	Q2	1997	5.4000	2.2140	4.0000	1
921	9582	Q2	1997	4.0500	1.5390	3.0000	1
921	9652	Q3	1997	1.3500	0.6480	1.0000	1
921	9671	Q1	1997	5.4000	2.1600	4.0000	1
921	9881	Q3	1997	5.4000	1.6200	4.0000	1
921	9928	Q4	1997	5.4000	1.6200	4.0000	1
921	10231	Q4	1997	4.0500	1.8630	3.0000	1
922	373	Q4	1997	5.1800	2.4864	2.0000	1
922	465	Q3	1997	10.3600	3.4188	4.0000	1
922	1090	Q4	1997	7.7700	2.4864	3.0000	1
922	1203	Q2	1997	10.3600	5.0764	4.0000	1
922	1237	Q4	1997	5.1800	1.6576	2.0000	1
922	1319	Q3	1997	7.7700	3.5742	3.0000	1
922	1334	Q4	1997	10.3600	4.3512	4.0000	1
922	1497	Q2	1997	7.7700	2.6418	3.0000	1
922	1499	Q3	1997	7.7700	2.4864	3.0000	1
922	1539	Q3	1997	10.3600	4.9728	4.0000	1
922	1549	Q2	1997	10.3600	3.3152	4.0000	1
922	2371	Q4	1997	7.7700	3.1080	3.0000	1
922	2422	Q2	1997	7.7700	3.6519	3.0000	1
922	2468	Q1	1997	10.3600	3.5224	4.0000	1
922	2690	Q2	1997	7.7700	2.4864	3.0000	1
922	2861	Q1	1997	12.9500	5.6980	5.0000	1
922	3149	Q2	1997	10.3600	3.8332	4.0000	1
922	3312	Q1	1997	7.7700	3.4188	3.0000	1
922	3360	Q3	1997	7.7700	3.1080	3.0000	1
922	3513	Q3	1997	7.7700	2.3310	3.0000	1
922	3635	Q3	1997	10.3600	3.2116	4.0000	1
922	3911	Q4	1997	7.7700	3.5742	3.0000	1
922	4522	Q4	1997	7.7700	2.4864	3.0000	1
922	5295	Q4	1997	10.3600	3.2116	4.0000	1
922	5771	Q4	1997	5.1800	2.0720	2.0000	1
922	5820	Q1	1997	7.7700	3.8073	3.0000	1
922	6201	Q4	1997	7.7700	3.0303	3.0000	1
922	6389	Q3	1997	7.7700	3.1080	3.0000	1
922	6398	Q2	1997	10.3600	4.5584	4.0000	1
922	6459	Q4	1997	12.9500	5.4390	5.0000	1
922	6913	Q4	1997	10.3600	3.5224	4.0000	1
922	6927	Q2	1997	7.7700	2.7195	3.0000	1
922	6975	Q3	1997	7.7700	3.4188	3.0000	1
922	7269	Q4	1997	10.3600	4.0404	4.0000	1
922	7404	Q2	1997	7.7700	3.0303	3.0000	1
922	7434	Q4	1997	7.7700	3.4188	3.0000	1
922	7572	Q4	1997	10.3600	4.9728	4.0000	1
922	7678	Q1	1997	7.7700	3.6519	3.0000	1
922	8116	Q4	1997	12.9500	5.9570	5.0000	1
922	8247	Q2	1997	10.3600	3.9368	4.0000	1
922	9270	Q1	1997	7.7700	2.4087	3.0000	1
922	9603	Q4	1997	10.3600	4.1440	4.0000	1
922	9615	Q2	1997	7.7700	3.8850	3.0000	1
922	9667	Q2	1997	7.7700	3.0303	3.0000	1
922	9671	Q2	1997	10.3600	4.6620	4.0000	1
922	9837	Q2	1997	7.7700	2.7972	3.0000	1
922	9937	Q4	1997	7.7700	2.4864	3.0000	1
922	10090	Q1	1997	5.1800	2.1238	2.0000	1
922	10243	Q1	1997	7.7700	2.8749	3.0000	1
922	10266	Q4	1997	7.7700	3.4965	3.0000	1
923	115	Q3	1997	4.3200	1.6416	3.0000	1
923	255	Q1	1997	4.3200	1.9872	3.0000	1
923	430	Q1	1997	2.8800	1.3536	2.0000	1
923	750	Q1	1997	4.3200	1.7280	3.0000	1
923	820	Q2	1997	4.3200	1.9872	3.0000	1
923	863	Q3	1997	4.3200	1.4256	3.0000	1
923	976	Q1	1997	2.8800	1.3248	2.0000	1
923	1036	Q1	1997	4.3200	1.7280	3.0000	1
923	1112	Q4	1997	5.7600	2.4768	4.0000	1
923	1130	Q2	1997	7.2000	2.8080	5.0000	1
923	1773	Q2	1997	5.7600	2.5920	4.0000	1
923	2077	Q3	1997	5.7600	2.1312	4.0000	1
923	2224	Q1	1997	2.8800	1.1232	2.0000	1
923	2241	Q3	1997	5.7600	2.5920	4.0000	1
923	2390	Q1	1997	2.8800	1.0944	2.0000	1
923	2511	Q2	1997	5.7600	2.1312	4.0000	1
923	2921	Q1	1997	4.3200	1.4256	3.0000	1
923	3052	Q1	1997	5.7600	2.5920	4.0000	1
923	3706	Q1	1997	2.8800	0.9504	2.0000	1
923	4116	Q2	1997	4.3200	1.8144	3.0000	1
923	4295	Q2	1997	5.7600	2.8224	4.0000	1
923	4391	Q2	1997	7.2000	3.2400	5.0000	1
923	4543	Q2	1997	2.8800	0.8928	2.0000	1
923	4643	Q4	1997	1.4400	0.6912	1.0000	1
923	4657	Q4	1997	2.8800	1.1520	2.0000	1
923	5002	Q4	1997	4.3200	1.7712	3.0000	1
923	5050	Q1	1997	2.8800	1.3248	2.0000	1
923	5442	Q3	1997	5.7600	2.8224	4.0000	1
923	5742	Q2	1997	4.3200	1.3392	3.0000	1
923	6574	Q3	1997	4.3200	2.0736	3.0000	1
923	6666	Q3	1997	4.3200	2.0304	3.0000	1
923	6841	Q3	1997	4.3200	2.1600	3.0000	1
923	6860	Q3	1997	5.7600	2.0160	4.0000	1
923	7278	Q2	1997	1.4400	0.5616	1.0000	1
923	7331	Q3	1997	4.3200	1.6848	3.0000	1
923	7470	Q1	1997	5.7600	2.1312	4.0000	1
923	7702	Q1	1997	4.3200	1.9440	3.0000	1
923	7730	Q3	1997	5.7600	2.3616	4.0000	1
923	7818	Q1	1997	4.3200	2.1168	3.0000	1
923	7849	Q3	1997	5.7600	2.8224	4.0000	1
923	7914	Q2	1997	2.8800	1.0944	2.0000	1
923	7932	Q2	1997	4.3200	1.6416	3.0000	1
923	8255	Q3	1997	2.8800	0.8928	2.0000	1
923	8603	Q1	1997	5.7600	2.5344	4.0000	1
923	8769	Q1	1997	4.3200	1.6416	3.0000	1
923	9184	Q2	1997	4.3200	1.6848	3.0000	1
923	9448	Q2	1997	4.3200	1.9440	3.0000	1
923	9449	Q4	1997	4.3200	1.8144	3.0000	1
923	9512	Q2	1997	4.3200	1.8576	3.0000	1
923	9584	Q2	1997	4.3200	1.8576	3.0000	1
923	9639	Q1	1997	4.3200	1.9440	3.0000	1
923	9815	Q4	1997	2.8800	1.2960	2.0000	1
924	692	Q1	1997	8.1000	3.3210	3.0000	1
924	739	Q4	1997	10.8000	4.5360	4.0000	1
924	837	Q4	1997	8.1000	2.6730	3.0000	1
924	864	Q1	1997	8.1000	2.7540	3.0000	1
924	993	Q2	1997	8.1000	2.5110	3.0000	1
924	1280	Q2	1997	8.1000	3.5640	3.0000	1
924	1334	Q1	1997	5.4000	2.2140	2.0000	1
924	1414	Q3	1997	8.1000	2.6730	3.0000	1
924	1429	Q1	1997	8.1000	3.5640	3.0000	1
924	1842	Q1	1997	8.1000	2.8350	3.0000	1
924	1965	Q2	1997	8.1000	2.5920	3.0000	1
924	2032	Q1	1997	8.1000	2.6730	3.0000	1
924	2059	Q4	1997	8.1000	3.6450	3.0000	1
924	2061	Q4	1997	10.8000	4.7520	4.0000	1
924	2373	Q2	1997	10.8000	4.3200	4.0000	1
924	2443	Q2	1997	5.4000	2.1600	2.0000	1
924	2570	Q4	1997	5.4000	2.4300	2.0000	1
924	3160	Q1	1997	5.4000	1.6740	2.0000	1
924	3180	Q4	1997	8.1000	3.3210	3.0000	1
924	3211	Q1	1997	2.7000	0.8910	1.0000	1
924	3716	Q3	1997	10.8000	4.5360	4.0000	1
924	3744	Q4	1997	8.1000	3.4830	3.0000	1
924	3912	Q3	1997	8.1000	3.1590	3.0000	1
924	3921	Q1	1997	10.8000	5.4000	4.0000	1
924	4241	Q2	1997	2.7000	0.8640	1.0000	1
924	4498	Q4	1997	10.8000	3.4560	4.0000	1
924	4528	Q4	1997	10.8000	4.7520	4.0000	1
924	4664	Q4	1997	13.5000	4.0500	5.0000	1
924	4674	Q2	1997	10.8000	4.3200	4.0000	1
924	4726	Q3	1997	10.8000	4.7520	4.0000	1
924	5013	Q4	1997	8.1000	2.6730	3.0000	1
924	5095	Q3	1997	10.8000	5.2920	4.0000	1
924	5174	Q2	1997	10.8000	4.1040	4.0000	1
924	5231	Q1	1997	8.1000	3.2400	3.0000	1
924	5396	Q1	1997	8.1000	3.0780	3.0000	1
924	5653	Q3	1997	5.4000	2.6460	2.0000	1
924	5713	Q4	1997	5.4000	2.3220	2.0000	1
924	5768	Q1	1997	8.1000	3.1590	3.0000	1
924	5877	Q3	1997	5.4000	2.1060	2.0000	1
924	5984	Q4	1997	8.1000	2.6730	3.0000	1
924	5999	Q2	1997	8.1000	3.5640	3.0000	1
924	6087	Q1	1997	8.1000	3.2400	3.0000	1
924	6313	Q2	1997	8.1000	3.8070	3.0000	1
924	6408	Q4	1997	10.8000	5.0760	4.0000	1
924	6854	Q2	1997	10.8000	4.5360	4.0000	1
924	7241	Q2	1997	8.1000	3.7260	3.0000	1
924	7343	Q1	1997	8.1000	3.5640	3.0000	1
924	7377	Q3	1997	8.1000	3.6450	3.0000	1
924	7444	Q1	1997	8.1000	3.6450	3.0000	1
924	7481	Q4	1997	8.1000	2.9970	3.0000	1
924	7580	Q2	1997	8.1000	3.2400	3.0000	1
924	7704	Q4	1997	10.8000	3.5640	4.0000	1
924	7731	Q3	1997	10.8000	4.2120	4.0000	1
924	8068	Q4	1997	8.1000	2.6730	3.0000	1
924	8181	Q1	1997	8.1000	2.9160	3.0000	1
924	8418	Q2	1997	5.4000	2.1600	2.0000	1
924	9105	Q1	1997	8.1000	3.1590	3.0000	1
924	9488	Q4	1997	8.1000	2.6730	3.0000	1
924	9815	Q4	1997	8.1000	2.7540	3.0000	1
924	10003	Q3	1997	8.1000	3.7260	3.0000	1
925	181	Q4	1997	2.2800	1.0032	3.0000	1
925	255	Q2	1997	3.0400	0.9728	4.0000	1
925	587	Q1	1997	3.0400	1.0032	4.0000	1
925	601	Q4	1997	2.2800	1.0944	3.0000	1
925	697	Q1	1997	3.0400	1.1248	4.0000	1
925	760	Q1	1997	2.2800	0.7752	3.0000	1
925	922	Q3	1997	3.0400	1.4896	4.0000	1
925	924	Q2	1997	2.2800	1.1172	3.0000	1
925	997	Q4	1997	3.0400	1.5200	4.0000	1
925	1048	Q1	1997	3.0400	1.0640	4.0000	1
925	1154	Q1	1997	3.0400	1.3376	4.0000	1
925	1197	Q4	1997	1.5200	0.4864	2.0000	1
925	1567	Q1	1997	3.0400	1.2160	4.0000	1
925	1622	Q2	1997	1.5200	0.4712	2.0000	1
925	1666	Q1	1997	2.2800	1.0716	3.0000	1
925	1743	Q1	1997	1.5200	0.6536	2.0000	1
925	1808	Q1	1997	2.2800	1.0716	3.0000	1
925	2437	Q2	1997	2.2800	0.9120	3.0000	1
925	2441	Q1	1997	2.2800	0.8664	3.0000	1
925	2612	Q3	1997	3.0400	1.0032	4.0000	1
925	2686	Q2	1997	1.5200	0.5016	2.0000	1
925	2846	Q1	1997	3.0400	1.0336	4.0000	1
925	2921	Q1	1997	3.0400	1.3376	4.0000	1
925	2964	Q4	1997	2.2800	0.7752	3.0000	1
925	3124	Q1	1997	2.2800	1.1400	3.0000	1
925	3215	Q2	1997	2.2800	1.0488	3.0000	1
925	3254	Q3	1997	2.2800	0.9348	3.0000	1
925	3328	Q2	1997	3.0400	0.9120	4.0000	1
925	3552	Q4	1997	3.0400	1.0032	4.0000	1
925	4006	Q3	1997	1.5200	0.6080	2.0000	1
925	4606	Q1	1997	3.0400	0.9728	4.0000	1
925	4842	Q3	1997	2.2800	0.7068	3.0000	1
925	4916	Q2	1997	1.5200	0.6840	2.0000	1
925	4985	Q1	1997	3.8000	1.1400	5.0000	1
925	5167	Q1	1997	3.0400	1.2160	4.0000	1
925	5256	Q4	1997	2.2800	1.0032	3.0000	1
925	5498	Q2	1997	2.2800	0.7296	3.0000	1
925	5505	Q4	1997	2.2800	0.7752	3.0000	1
925	5542	Q2	1997	2.2800	1.0032	3.0000	1
925	5597	Q3	1997	2.2800	0.8208	3.0000	1
925	5846	Q3	1997	1.5200	0.4712	2.0000	1
925	6348	Q2	1997	2.2800	0.7296	3.0000	1
925	6683	Q3	1997	2.2800	1.0716	3.0000	1
925	6775	Q2	1997	3.0400	1.2160	4.0000	1
925	6806	Q1	1997	2.2800	0.8208	3.0000	1
925	7077	Q4	1997	2.2800	0.8664	3.0000	1
925	7190	Q3	1997	1.5200	0.5776	2.0000	1
925	7250	Q1	1997	2.2800	0.9348	3.0000	1
925	7361	Q4	1997	2.2800	0.8892	3.0000	1
925	7384	Q4	1997	3.0400	1.1552	4.0000	1
925	7514	Q2	1997	3.0400	0.9728	4.0000	1
925	7536	Q1	1997	3.0400	0.9728	4.0000	1
925	7589	Q4	1997	3.0400	1.0336	4.0000	1
925	7713	Q4	1997	2.2800	1.1172	3.0000	1
925	7721	Q3	1997	2.2800	1.0260	3.0000	1
925	8222	Q3	1997	2.2800	0.7524	3.0000	1
925	8322	Q4	1997	1.5200	0.7448	2.0000	1
925	8367	Q3	1997	1.5200	0.5776	2.0000	1
925	8403	Q1	1997	3.0400	1.2464	4.0000	1
925	8731	Q1	1997	3.0400	1.2768	4.0000	1
925	8797	Q3	1997	3.0400	1.3984	4.0000	1
925	8902	Q1	1997	3.0400	1.3984	4.0000	1
925	9184	Q3	1997	3.0400	0.9728	4.0000	1
925	9353	Q2	1997	2.2800	0.9576	3.0000	1
925	9469	Q1	1997	2.2800	1.0488	3.0000	1
925	9510	Q3	1997	1.5200	0.6840	2.0000	1
925	9510	Q4	1997	3.0400	1.0944	4.0000	1
925	10144	Q1	1997	3.0400	1.2768	4.0000	1
926	328	Q1	1997	2.2400	1.0976	4.0000	1
926	363	Q2	1997	1.6800	0.7560	3.0000	1
926	657	Q2	1997	2.2400	0.8736	4.0000	1
926	788	Q3	1997	1.6800	0.6888	3.0000	1
926	823	Q4	1997	1.1200	0.4256	2.0000	1
926	878	Q1	1997	1.6800	0.5376	3.0000	1
926	924	Q3	1997	2.2400	0.9856	4.0000	1
926	1821	Q3	1997	1.1200	0.5376	2.0000	1
926	1902	Q4	1997	1.1200	0.3696	2.0000	1
926	1977	Q2	1997	1.6800	0.8400	3.0000	1
926	1983	Q4	1997	2.2400	0.7168	4.0000	1
926	2049	Q4	1997	1.6800	0.6216	3.0000	1
926	2571	Q3	1997	1.1200	0.5040	2.0000	1
926	2581	Q1	1997	1.6800	0.5712	3.0000	1
926	2687	Q2	1997	2.2400	0.7168	4.0000	1
926	2729	Q1	1997	2.2400	1.0976	4.0000	1
926	2839	Q2	1997	2.2400	1.0528	4.0000	1
926	2966	Q4	1997	1.6800	0.5544	3.0000	1
926	3028	Q3	1997	1.1200	0.5152	2.0000	1
926	3034	Q4	1997	2.2400	0.8736	4.0000	1
926	3111	Q2	1997	1.1200	0.4480	2.0000	1
926	3476	Q4	1997	1.6800	0.6384	3.0000	1
926	3588	Q1	1997	1.6800	0.5040	3.0000	1
926	3748	Q3	1997	2.2400	0.9408	4.0000	1
926	4017	Q2	1997	2.2400	0.8960	4.0000	1
926	4080	Q4	1997	1.1200	0.5152	2.0000	1
926	4108	Q1	1997	1.1200	0.4480	2.0000	1
926	4110	Q3	1997	1.6800	0.6888	3.0000	1
926	4188	Q2	1997	2.2400	0.8288	4.0000	1
926	4311	Q2	1997	0.5600	0.1792	1.0000	1
926	4410	Q2	1997	1.6800	0.6384	3.0000	1
926	4606	Q3	1997	1.6800	0.6384	3.0000	1
926	4688	Q1	1997	1.1200	0.5152	2.0000	1
926	4728	Q1	1997	2.2400	0.9408	4.0000	1
926	5095	Q2	1997	1.6800	0.5208	3.0000	1
926	5307	Q2	1997	2.2400	0.9184	4.0000	1
926	5398	Q3	1997	2.2400	0.8960	4.0000	1
926	6657	Q3	1997	1.6800	0.5544	3.0000	1
926	6924	Q3	1997	2.2400	0.7840	4.0000	1
926	6957	Q1	1997	1.1200	0.3472	2.0000	1
926	7059	Q1	1997	1.6800	0.5208	3.0000	1
926	7455	Q4	1997	2.2400	1.0080	4.0000	1
926	7496	Q3	1997	1.1200	0.5152	2.0000	1
926	7536	Q3	1997	2.2400	1.0080	4.0000	1
926	7684	Q4	1997	1.1200	0.3696	2.0000	1
926	7899	Q2	1997	1.6800	0.6216	3.0000	1
926	7920	Q3	1997	2.2400	0.8512	4.0000	1
926	8031	Q2	1997	1.1200	0.4480	2.0000	1
926	8164	Q2	1997	1.6800	0.5712	3.0000	1
926	8452	Q4	1997	2.2400	0.7840	4.0000	1
926	8635	Q2	1997	1.6800	0.5376	3.0000	1
926	8902	Q2	1997	1.6800	0.6384	3.0000	1
926	8977	Q4	1997	2.2400	0.8288	4.0000	1
926	9270	Q4	1997	2.2400	0.9408	4.0000	1
926	9356	Q4	1997	1.1200	0.4480	2.0000	1
926	9447	Q4	1997	1.6800	0.5880	3.0000	1
926	9469	Q2	1997	1.6800	0.6384	3.0000	1
926	9734	Q4	1997	1.6800	0.7560	3.0000	1
926	9751	Q3	1997	1.6800	0.6720	3.0000	1
926	9760	Q2	1997	1.6800	0.6216	3.0000	1
926	9967	Q1	1997	1.6800	0.5376	3.0000	1
926	10173	Q1	1997	1.6800	0.6552	3.0000	1
926	10240	Q4	1997	1.1200	0.4368	2.0000	1
927	378	Q3	1997	2.5200	1.1088	4.0000	1
927	663	Q3	1997	2.5200	0.9828	4.0000	1
927	941	Q3	1997	1.2600	0.4914	2.0000	1
927	1115	Q2	1997	1.2600	0.3780	2.0000	1
927	1185	Q4	1997	2.5200	1.1592	4.0000	1
927	1280	Q1	1997	1.2600	0.3906	2.0000	1
927	1409	Q2	1997	1.8900	0.8505	3.0000	1
927	1633	Q4	1997	2.5200	1.0836	4.0000	1
927	1648	Q4	1997	1.8900	0.9450	3.0000	1
927	1773	Q1	1997	2.5200	0.8316	4.0000	1
927	1844	Q4	1997	1.8900	0.8505	3.0000	1
927	2105	Q3	1997	1.8900	0.6993	3.0000	1
927	2246	Q1	1997	1.2600	0.5418	2.0000	1
927	2594	Q4	1997	2.5200	0.8568	4.0000	1
927	2664	Q2	1997	1.2600	0.4914	2.0000	1
927	2690	Q1	1997	1.8900	0.7182	3.0000	1
927	2921	Q4	1997	2.5200	1.1088	4.0000	1
927	2930	Q1	1997	2.5200	1.1592	4.0000	1
927	3157	Q4	1997	1.2600	0.4788	2.0000	1
927	3380	Q3	1997	1.2600	0.5922	2.0000	1
927	3632	Q1	1997	2.5200	0.8820	4.0000	1
927	3819	Q4	1997	1.8900	0.6804	3.0000	1
927	3873	Q4	1997	1.2600	0.5040	2.0000	1
927	3882	Q1	1997	1.8900	0.7560	3.0000	1
927	3922	Q4	1997	2.5200	1.0584	4.0000	1
927	4029	Q4	1997	1.8900	0.9261	3.0000	1
927	4445	Q2	1997	1.8900	0.7749	3.0000	1
927	4445	Q4	1997	1.8900	0.7749	3.0000	1
927	4540	Q1	1997	0.6300	0.3150	1.0000	1
927	4728	Q1	1997	2.5200	1.2096	4.0000	1
927	4863	Q1	1997	1.8900	0.8127	3.0000	1
927	5019	Q3	1997	2.5200	1.1844	4.0000	1
927	5043	Q3	1997	1.2600	0.4914	2.0000	1
927	5432	Q3	1997	3.1500	1.2915	5.0000	1
927	5501	Q2	1997	1.8900	0.6426	3.0000	1
927	5715	Q1	1997	1.8900	0.9261	3.0000	1
927	5990	Q1	1997	3.1500	1.2600	5.0000	1
927	6559	Q4	1997	2.5200	1.2348	4.0000	1
927	6854	Q4	1997	1.8900	0.8883	3.0000	1
927	6953	Q3	1997	0.6300	0.2835	1.0000	1
927	7331	Q1	1997	3.1500	1.2285	5.0000	1
927	7502	Q2	1997	1.8900	0.7938	3.0000	1
927	7517	Q4	1997	2.5200	0.8568	4.0000	1
927	7543	Q3	1997	1.2600	0.6174	2.0000	1
927	7775	Q3	1997	2.5200	0.9072	4.0000	1
927	7895	Q1	1997	1.2600	0.5544	2.0000	1
927	7915	Q3	1997	2.5200	0.9828	4.0000	1
927	7997	Q4	1997	3.1500	1.1025	5.0000	1
927	8073	Q2	1997	2.5200	0.7560	4.0000	1
927	8472	Q4	1997	1.8900	0.6048	3.0000	1
927	9052	Q1	1997	1.2600	0.5040	2.0000	1
927	9187	Q1	1997	1.8900	0.8505	3.0000	1
927	9361	Q2	1997	1.2600	0.4536	2.0000	1
927	9504	Q4	1997	1.8900	0.5670	3.0000	1
927	9972	Q2	1997	2.5200	0.8568	4.0000	1
927	10231	Q4	1997	1.8900	0.7371	3.0000	1
928	112	Q2	1997	3.3000	1.5510	2.0000	1
928	158	Q4	1997	4.9500	2.2770	3.0000	1
928	296	Q4	1997	4.9500	2.2770	3.0000	1
928	448	Q2	1997	4.9500	1.5840	3.0000	1
928	647	Q1	1997	4.9500	2.3265	3.0000	1
928	647	Q4	1997	4.9500	1.6830	3.0000	1
928	1053	Q3	1997	4.9500	2.1780	3.0000	1
928	1266	Q1	1997	4.9500	1.8315	3.0000	1
928	1281	Q1	1997	6.6000	3.3000	4.0000	1
928	1330	Q3	1997	6.6000	3.2340	4.0000	1
928	1330	Q4	1997	6.6000	2.9040	4.0000	1
928	1339	Q2	1997	4.9500	2.1780	3.0000	1
928	1432	Q2	1997	3.3000	1.5180	2.0000	1
928	1470	Q3	1997	6.6000	2.6400	4.0000	1
928	2053	Q2	1997	8.2500	3.7125	5.0000	1
928	2078	Q2	1997	4.9500	2.4255	3.0000	1
928	2200	Q4	1997	6.6000	2.5080	4.0000	1
928	2210	Q3	1997	4.9500	1.7820	3.0000	1
928	2224	Q4	1997	3.3000	1.2870	2.0000	1
928	2237	Q2	1997	6.6000	2.7060	4.0000	1
928	2614	Q1	1997	3.3000	1.3200	2.0000	1
928	2763	Q2	1997	3.3000	1.5510	2.0000	1
928	3005	Q2	1997	6.6000	3.1680	4.0000	1
928	3204	Q2	1997	4.9500	2.2770	3.0000	1
928	3676	Q3	1997	3.3000	1.0890	2.0000	1
928	3889	Q4	1997	4.9500	1.8810	3.0000	1
928	4140	Q2	1997	6.6000	2.9700	4.0000	1
928	4145	Q3	1997	4.9500	2.0295	3.0000	1
928	4372	Q3	1997	6.6000	3.1020	4.0000	1
928	4585	Q4	1997	3.3000	1.2870	2.0000	1
928	4611	Q3	1997	6.6000	2.1780	4.0000	1
928	4691	Q3	1997	6.6000	2.5740	4.0000	1
928	4722	Q1	1997	6.6000	2.9040	4.0000	1
928	4808	Q1	1997	4.9500	1.6335	3.0000	1
928	4876	Q2	1997	4.9500	2.0790	3.0000	1
928	5051	Q2	1997	4.9500	2.2275	3.0000	1
928	5644	Q4	1997	4.9500	1.9800	3.0000	1
928	5875	Q4	1997	4.9500	1.8810	3.0000	1
928	5923	Q4	1997	6.6000	3.3000	4.0000	1
928	5956	Q4	1997	3.3000	1.5840	2.0000	1
928	6169	Q3	1997	6.6000	2.3100	4.0000	1
928	6291	Q1	1997	4.9500	2.2275	3.0000	1
928	6975	Q3	1997	6.6000	2.7720	4.0000	1
928	7105	Q4	1997	3.3000	1.3200	2.0000	1
928	7196	Q2	1997	6.6000	2.5080	4.0000	1
928	7281	Q3	1997	3.3000	1.3200	2.0000	1
928	7352	Q3	1997	6.6000	1.9800	4.0000	1
928	7459	Q2	1997	3.3000	1.1220	2.0000	1
928	7570	Q3	1997	4.9500	2.3265	3.0000	1
928	7621	Q1	1997	3.3000	1.4850	2.0000	1
928	7743	Q4	1997	6.6000	2.1780	4.0000	1
928	7849	Q3	1997	6.6000	3.2340	4.0000	1
928	7906	Q4	1997	4.9500	1.7820	3.0000	1
928	8084	Q2	1997	3.3000	1.0230	2.0000	1
928	8208	Q4	1997	6.6000	2.1780	4.0000	1
928	8272	Q4	1997	3.3000	0.9900	2.0000	1
928	8323	Q1	1997	4.9500	1.6335	3.0000	1
928	8436	Q3	1997	4.9500	1.9800	3.0000	1
928	8539	Q4	1997	6.6000	2.5740	4.0000	1
928	8902	Q2	1997	6.6000	2.7720	4.0000	1
928	8979	Q1	1997	6.6000	2.9040	4.0000	1
928	9047	Q4	1997	6.6000	2.7060	4.0000	1
928	9213	Q4	1997	3.3000	1.3530	2.0000	1
928	9242	Q2	1997	3.3000	1.6170	2.0000	1
928	9270	Q2	1997	3.3000	1.2210	2.0000	1
928	9488	Q3	1997	4.9500	2.1780	3.0000	1
928	9512	Q1	1997	4.9500	2.2275	3.0000	1
928	9524	Q3	1997	8.2500	3.3825	5.0000	1
928	9533	Q2	1997	6.6000	2.7060	4.0000	1
928	9615	Q1	1997	8.2500	2.9700	5.0000	1
928	9760	Q2	1997	4.9500	1.8315	3.0000	1
928	9928	Q4	1997	4.9500	2.0790	3.0000	1
928	9976	Q2	1997	4.9500	2.1780	3.0000	1
928	10131	Q3	1997	4.9500	1.5345	3.0000	1
928	10142	Q3	1997	6.6000	2.7720	4.0000	1
929	149	Q4	1997	1.5900	0.4929	3.0000	1
929	161	Q3	1997	1.5900	0.6360	3.0000	1
929	190	Q1	1997	2.1200	0.8480	4.0000	1
929	255	Q2	1997	2.1200	0.6996	4.0000	1
929	255	Q4	1997	2.1200	0.9116	4.0000	1
929	461	Q3	1997	1.5900	0.6360	3.0000	1
929	924	Q1	1997	2.1200	0.8480	4.0000	1
929	976	Q2	1997	2.1200	0.9116	4.0000	1
929	1085	Q4	1997	1.5900	0.5247	3.0000	1
929	1147	Q4	1997	1.0600	0.4240	2.0000	1
929	1549	Q1	1997	1.0600	0.4982	2.0000	1
929	1622	Q3	1997	2.1200	0.8268	4.0000	1
929	1821	Q2	1997	1.5900	0.6042	3.0000	1
929	2065	Q4	1997	2.1200	0.9328	4.0000	1
929	2076	Q4	1997	2.1200	0.6996	4.0000	1
929	2189	Q4	1997	1.0600	0.4982	2.0000	1
929	2261	Q3	1997	1.5900	0.6519	3.0000	1
929	2313	Q1	1997	1.5900	0.7473	3.0000	1
929	2313	Q3	1997	1.5900	0.6837	3.0000	1
929	2524	Q2	1997	1.5900	0.5883	3.0000	1
929	2570	Q4	1997	1.0600	0.4770	2.0000	1
929	2673	Q4	1997	2.1200	1.0176	4.0000	1
929	2921	Q2	1997	2.1200	0.7420	4.0000	1
929	3039	Q3	1997	2.1200	0.9116	4.0000	1
929	3160	Q3	1997	1.5900	0.5406	3.0000	1
929	3246	Q1	1997	1.5900	0.6201	3.0000	1
929	3577	Q4	1997	2.6500	1.3250	5.0000	1
929	3878	Q3	1997	2.1200	0.8480	4.0000	1
929	4175	Q2	1997	1.0600	0.4240	2.0000	1
929	4175	Q4	1997	1.5900	0.6837	3.0000	1
929	4397	Q3	1997	1.0600	0.3604	2.0000	1
929	4615	Q4	1997	1.5900	0.6996	3.0000	1
929	4691	Q2	1997	1.5900	0.6678	3.0000	1
929	4861	Q4	1997	2.1200	0.7420	4.0000	1
929	4868	Q2	1997	2.1200	0.9540	4.0000	1
929	5063	Q1	1997	1.0600	0.4240	2.0000	1
929	5210	Q1	1997	1.0600	0.3392	2.0000	1
929	5568	Q3	1997	1.5900	0.4929	3.0000	1
929	5826	Q4	1997	2.6500	1.2455	5.0000	1
929	6109	Q1	1997	0.5300	0.1908	1.0000	1
929	6486	Q4	1997	1.0600	0.4558	2.0000	1
929	6499	Q1	1997	1.0600	0.5194	2.0000	1
929	6554	Q1	1997	1.5900	0.5565	3.0000	1
929	6596	Q4	1997	1.5900	0.6201	3.0000	1
929	7131	Q4	1997	1.5900	0.6042	3.0000	1
929	7192	Q4	1997	1.5900	0.5724	3.0000	1
929	7262	Q4	1997	2.1200	0.9752	4.0000	1
929	7446	Q2	1997	1.5900	0.6360	3.0000	1
929	7459	Q1	1997	1.5900	0.6042	3.0000	1
929	7514	Q2	1997	2.1200	0.9752	4.0000	1
929	7514	Q3	1997	2.1200	0.6572	4.0000	1
929	7570	Q1	1997	1.5900	0.5883	3.0000	1
929	8149	Q2	1997	1.5900	0.6519	3.0000	1
929	8158	Q4	1997	1.5900	0.7314	3.0000	1
929	8960	Q3	1997	1.5900	0.5247	3.0000	1
929	9184	Q2	1997	1.5900	0.6201	3.0000	1
929	9351	Q4	1997	1.0600	0.4558	2.0000	1
929	9386	Q4	1997	1.5900	0.4929	3.0000	1
929	9734	Q1	1997	1.5900	0.7314	3.0000	1
929	9760	Q3	1997	1.5900	0.7314	3.0000	1
929	10053	Q2	1997	1.5900	0.6678	3.0000	1
929	10058	Q2	1997	2.6500	0.8480	5.0000	1
929	10173	Q4	1997	1.5900	0.5724	3.0000	1
930	411	Q1	1997	4.4400	1.6872	3.0000	1
930	500	Q4	1997	5.9200	1.8352	4.0000	1
930	663	Q1	1997	7.4000	3.7000	5.0000	1
930	757	Q4	1997	5.9200	2.3088	4.0000	1
930	834	Q3	1997	2.9600	1.2136	2.0000	1
930	863	Q1	1997	5.9200	2.6640	4.0000	1
930	1247	Q3	1997	4.4400	1.8648	3.0000	1
930	1387	Q3	1997	5.9200	2.6048	4.0000	1
930	1436	Q4	1997	2.9600	1.3912	2.0000	1
930	1622	Q1	1997	4.4400	1.6428	3.0000	1
930	1718	Q4	1997	2.9600	0.9768	2.0000	1
930	2002	Q2	1997	5.9200	2.6048	4.0000	1
930	2145	Q4	1997	1.4800	0.6216	1.0000	1
930	2408	Q3	1997	2.9600	0.9472	2.0000	1
930	2673	Q1	1997	4.4400	2.1312	3.0000	1
930	2929	Q2	1997	4.4400	1.7760	3.0000	1
930	3203	Q4	1997	4.4400	2.0868	3.0000	1
930	3297	Q2	1997	4.4400	1.4652	3.0000	1
930	3776	Q2	1997	4.4400	1.6872	3.0000	1
930	3928	Q3	1997	4.4400	1.4652	3.0000	1
930	4191	Q4	1997	5.9200	2.4864	4.0000	1
930	4287	Q1	1997	4.4400	1.6428	3.0000	1
930	4315	Q1	1997	4.4400	1.4652	3.0000	1
930	4959	Q1	1997	2.9600	1.0064	2.0000	1
930	5002	Q3	1997	4.4400	2.0424	3.0000	1
930	5142	Q2	1997	4.4400	1.7316	3.0000	1
930	5219	Q1	1997	2.9600	1.4504	2.0000	1
930	5581	Q3	1997	2.9600	0.9768	2.0000	1
930	5790	Q2	1997	5.9200	2.4864	4.0000	1
930	5842	Q2	1997	5.9200	1.8944	4.0000	1
930	5989	Q1	1997	4.4400	1.3764	3.0000	1
930	6153	Q2	1997	5.9200	2.4864	4.0000	1
930	6314	Q4	1997	2.9600	1.1248	2.0000	1
930	6367	Q1	1997	4.4400	2.0868	3.0000	1
930	6530	Q4	1997	5.9200	1.8352	4.0000	1
930	6554	Q3	1997	4.4400	1.5984	3.0000	1
930	6712	Q4	1997	2.9600	1.2136	2.0000	1
930	6929	Q2	1997	5.9200	2.4864	4.0000	1
930	7151	Q1	1997	4.4400	1.9980	3.0000	1
930	7262	Q1	1997	4.4400	1.7760	3.0000	1
930	7292	Q4	1997	5.9200	2.7232	4.0000	1
930	7384	Q4	1997	5.9200	2.2496	4.0000	1
930	7576	Q4	1997	4.4400	1.3320	3.0000	1
930	7733	Q2	1997	4.4400	1.6872	3.0000	1
930	7899	Q1	1997	4.4400	1.9536	3.0000	1
930	7915	Q3	1997	2.9600	1.3616	2.0000	1
930	8098	Q3	1997	5.9200	1.9536	4.0000	1
930	8358	Q3	1997	5.9200	2.5456	4.0000	1
930	8966	Q4	1997	5.9200	1.8944	4.0000	1
930	8975	Q1	1997	4.4400	1.9536	3.0000	1
930	9134	Q4	1997	4.4400	1.7760	3.0000	1
930	9242	Q4	1997	5.9200	2.1904	4.0000	1
930	9307	Q3	1997	7.4000	3.4040	5.0000	1
930	9318	Q3	1997	5.9200	2.3088	4.0000	1
930	9476	Q4	1997	4.4400	2.1312	3.0000	1
930	9510	Q4	1997	5.9200	2.7232	4.0000	1
930	9513	Q1	1997	4.4400	2.1756	3.0000	1
930	9639	Q3	1997	5.9200	1.9536	4.0000	1
930	9747	Q3	1997	2.9600	0.9176	2.0000	1
930	10118	Q2	1997	2.9600	0.9472	2.0000	1
931	454	Q3	1997	3.8000	1.2540	2.0000	1
931	524	Q3	1997	3.8000	1.3680	2.0000	1
931	817	Q1	1997	5.7000	2.1090	3.0000	1
931	880	Q1	1997	5.7000	2.2800	3.0000	1
931	1024	Q1	1997	5.7000	1.9380	3.0000	1
931	1115	Q3	1997	3.8000	1.3300	2.0000	1
931	1468	Q3	1997	7.6000	3.0400	4.0000	1
931	1838	Q2	1997	7.6000	2.6600	4.0000	1
931	2084	Q3	1997	5.7000	1.8240	3.0000	1
931	2371	Q4	1997	5.7000	2.2800	3.0000	1
931	2381	Q3	1997	3.8000	1.7860	2.0000	1
931	2430	Q2	1997	7.6000	3.3440	4.0000	1
931	2723	Q2	1997	5.7000	2.1660	3.0000	1
931	3319	Q2	1997	5.7000	1.9950	3.0000	1
931	3480	Q4	1997	3.8000	1.4440	2.0000	1
931	3549	Q1	1997	3.8000	1.1400	2.0000	1
931	3664	Q1	1997	1.9000	0.5700	1.0000	1
931	3693	Q1	1997	5.7000	1.9950	3.0000	1
931	4096	Q1	1997	5.7000	2.1090	3.0000	1
931	4330	Q3	1997	5.7000	2.2230	3.0000	1
931	4460	Q1	1997	5.7000	2.1090	3.0000	1
931	4618	Q2	1997	5.7000	2.7360	3.0000	1
931	5174	Q3	1997	5.7000	1.9380	3.0000	1
931	5226	Q2	1997	5.7000	1.8240	3.0000	1
931	5493	Q4	1997	7.6000	2.2800	4.0000	1
931	5542	Q3	1997	5.7000	2.3370	3.0000	1
931	5686	Q1	1997	5.7000	2.5650	3.0000	1
931	5791	Q3	1997	7.6000	3.3440	4.0000	1
931	5901	Q2	1997	7.6000	3.0400	4.0000	1
931	6056	Q2	1997	5.7000	2.4510	3.0000	1
931	6153	Q4	1997	5.7000	2.6220	3.0000	1
931	6395	Q4	1997	5.7000	2.2230	3.0000	1
931	6771	Q4	1997	5.7000	2.5650	3.0000	1
931	6854	Q4	1997	7.6000	3.3440	4.0000	1
931	6957	Q1	1997	7.6000	3.0400	4.0000	1
931	6997	Q1	1997	5.7000	1.8810	3.0000	1
931	7217	Q4	1997	5.7000	2.2800	3.0000	1
931	7275	Q4	1997	5.7000	1.8240	3.0000	1
931	7406	Q4	1997	5.7000	1.7670	3.0000	1
931	7611	Q1	1997	5.7000	2.1660	3.0000	1
931	7715	Q4	1997	3.8000	1.4440	2.0000	1
931	7768	Q1	1997	7.6000	2.2800	4.0000	1
931	7902	Q2	1997	3.8000	1.8620	2.0000	1
931	7906	Q2	1997	3.8000	1.7480	2.0000	1
931	7915	Q4	1997	7.6000	3.4200	4.0000	1
931	8055	Q3	1997	3.8000	1.2160	2.0000	1
931	8123	Q3	1997	5.7000	1.8240	3.0000	1
931	8373	Q3	1997	7.6000	3.1160	4.0000	1
931	8412	Q4	1997	5.7000	2.5080	3.0000	1
931	8843	Q3	1997	3.8000	1.6720	2.0000	1
931	8862	Q1	1997	5.7000	2.0520	3.0000	1
931	9103	Q1	1997	5.7000	2.3940	3.0000	1
931	9200	Q2	1997	3.8000	1.7860	2.0000	1
931	9318	Q4	1997	7.6000	2.8880	4.0000	1
931	9477	Q3	1997	7.6000	3.8000	4.0000	1
931	9517	Q3	1997	1.9000	0.6460	1.0000	1
931	9563	Q3	1997	9.5000	4.5600	5.0000	1
931	9715	Q3	1997	9.5000	4.3700	5.0000	1
931	9928	Q1	1997	7.6000	2.2800	4.0000	1
931	10099	Q4	1997	5.7000	2.7930	3.0000	1
931	10100	Q1	1997	5.7000	1.8240	3.0000	1
931	10110	Q3	1997	5.7000	1.9950	3.0000	1
931	10152	Q1	1997	5.7000	2.5650	3.0000	1
931	10225	Q4	1997	3.8000	1.7860	2.0000	1
932	197	Q1	1997	4.7700	1.9080	3.0000	1
932	378	Q3	1997	4.7700	1.5741	3.0000	1
932	657	Q2	1997	4.7700	2.0034	3.0000	1
932	1079	Q2	1997	4.7700	2.1942	3.0000	1
932	1147	Q1	1997	3.1800	1.2720	2.0000	1
932	1423	Q3	1997	3.1800	1.5582	2.0000	1
932	1802	Q3	1997	3.1800	1.4310	2.0000	1
932	1856	Q2	1997	3.1800	1.5582	2.0000	1
932	1957	Q1	1997	6.3600	2.9256	4.0000	1
932	2141	Q3	1997	4.7700	2.2896	3.0000	1
932	2277	Q2	1997	6.3600	2.0352	4.0000	1
932	2381	Q4	1997	4.7700	2.0988	3.0000	1
932	2448	Q3	1997	4.7700	1.6218	3.0000	1
932	3194	Q2	1997	6.3600	2.5440	4.0000	1
932	3215	Q3	1997	4.7700	2.2896	3.0000	1
932	4417	Q1	1997	3.1800	1.3992	2.0000	1
932	4473	Q3	1997	4.7700	1.8126	3.0000	1
932	4695	Q4	1997	6.3600	2.2260	4.0000	1
932	4814	Q2	1997	6.3600	3.1164	4.0000	1
932	4987	Q2	1997	3.1800	1.0494	2.0000	1
932	5134	Q4	1997	4.7700	2.0034	3.0000	1
932	5848	Q1	1997	4.7700	1.4787	3.0000	1
932	6120	Q1	1997	4.7700	2.0988	3.0000	1
932	6225	Q2	1997	1.5900	0.7791	1.0000	1
932	6256	Q4	1997	4.7700	2.1465	3.0000	1
932	6429	Q2	1997	6.3600	3.0528	4.0000	1
932	6584	Q3	1997	4.7700	1.6695	3.0000	1
932	6613	Q1	1997	3.1800	0.9858	2.0000	1
932	6733	Q4	1997	6.3600	2.7984	4.0000	1
932	7038	Q2	1997	4.7700	2.2419	3.0000	1
932	7132	Q3	1997	4.7700	1.6695	3.0000	1
932	7639	Q3	1997	4.7700	2.1465	3.0000	1
932	7849	Q3	1997	4.7700	1.6218	3.0000	1
932	8253	Q1	1997	3.1800	1.4310	2.0000	1
932	8299	Q3	1997	6.3600	3.1164	4.0000	1
932	8660	Q1	1997	4.7700	1.8603	3.0000	1
932	9209	Q4	1997	3.1800	1.0812	2.0000	1
932	9583	Q1	1997	4.7700	1.4310	3.0000	1
932	9583	Q3	1997	3.1800	1.2720	2.0000	1
932	9639	Q1	1997	6.3600	2.0352	4.0000	1
932	10173	Q1	1997	4.7700	1.6695	3.0000	1
933	26	Q4	1997	10.1400	4.5630	3.0000	1
933	1085	Q2	1997	10.1400	4.6644	3.0000	1
933	1253	Q1	1997	13.5200	4.4616	4.0000	1
933	1309	Q3	1997	10.1400	3.9546	3.0000	1
933	1341	Q3	1997	6.7600	3.1096	2.0000	1
933	1415	Q2	1997	6.7600	2.5688	2.0000	1
933	1423	Q3	1997	10.1400	4.4616	3.0000	1
933	1423	Q4	1997	6.7600	2.9068	2.0000	1
933	1630	Q4	1997	3.3800	1.1830	1.0000	1
933	1658	Q3	1997	6.7600	2.3660	2.0000	1
933	1850	Q1	1997	13.5200	4.8672	4.0000	1
933	1897	Q4	1997	10.1400	3.6504	3.0000	1
933	1920	Q3	1997	13.5200	5.4080	4.0000	1
933	1994	Q1	1997	13.5200	4.4616	4.0000	1
933	2033	Q3	1997	3.3800	1.2844	1.0000	1
933	2681	Q3	1997	10.1400	3.9546	3.0000	1
933	2870	Q4	1997	13.5200	4.4616	4.0000	1
933	3404	Q2	1997	10.1400	4.6644	3.0000	1
933	3635	Q4	1997	10.1400	3.0420	3.0000	1
933	3718	Q2	1997	10.1400	3.8532	3.0000	1
933	4069	Q2	1997	13.5200	4.4616	4.0000	1
933	4175	Q3	1997	13.5200	4.1912	4.0000	1
933	4211	Q3	1997	6.7600	3.1096	2.0000	1
933	4568	Q2	1997	10.1400	4.0560	3.0000	1
933	4958	Q1	1997	6.7600	3.1772	2.0000	1
933	5023	Q2	1997	10.1400	3.1434	3.0000	1
933	5144	Q3	1997	13.5200	4.4616	4.0000	1
933	5274	Q1	1997	10.1400	4.2588	3.0000	1
933	5297	Q2	1997	6.7600	2.6364	2.0000	1
933	5734	Q4	1997	10.1400	3.7518	3.0000	1
933	5742	Q3	1997	6.7600	2.1632	2.0000	1
933	6113	Q1	1997	10.1400	3.9546	3.0000	1
933	6574	Q3	1997	13.5200	5.9488	4.0000	1
933	6665	Q1	1997	6.7600	2.5688	2.0000	1
933	6964	Q2	1997	10.1400	3.9546	3.0000	1
933	7059	Q1	1997	10.1400	3.9546	3.0000	1
933	7232	Q4	1997	6.7600	3.0420	2.0000	1
933	7241	Q3	1997	10.1400	3.2448	3.0000	1
933	7362	Q1	1997	13.5200	5.2728	4.0000	1
933	7413	Q4	1997	10.1400	4.5630	3.0000	1
933	7543	Q3	1997	6.7600	2.2984	2.0000	1
933	7702	Q4	1997	16.9000	7.6050	5.0000	1
933	7800	Q1	1997	6.7600	2.7040	2.0000	1
933	8007	Q1	1997	10.1400	4.9686	3.0000	1
933	8624	Q3	1997	6.7600	3.3124	2.0000	1
933	8737	Q3	1997	13.5200	4.3264	4.0000	1
933	9125	Q1	1997	6.7600	2.6364	2.0000	1
933	9324	Q3	1997	10.1400	3.8532	3.0000	1
933	9361	Q2	1997	13.5200	4.7320	4.0000	1
933	9381	Q2	1997	10.1400	3.1434	3.0000	1
933	9397	Q4	1997	13.5200	5.4080	4.0000	1
933	9504	Q4	1997	10.1400	4.6644	3.0000	1
933	9528	Q1	1997	6.7600	2.6364	2.0000	1
933	9639	Q1	1997	13.5200	5.6784	4.0000	1
933	9642	Q1	1997	13.5200	4.7320	4.0000	1
933	9734	Q4	1997	10.1400	4.6644	3.0000	1
933	9776	Q1	1997	10.1400	4.1574	3.0000	1
933	9951	Q4	1997	13.5200	4.5968	4.0000	1
933	10004	Q3	1997	10.1400	4.9686	3.0000	1
933	10102	Q1	1997	10.1400	3.7518	3.0000	1
933	10250	Q4	1997	13.5200	4.7320	4.0000	1
933	10273	Q4	1997	13.5200	5.1376	4.0000	1
934	128	Q4	1997	4.4000	1.5840	4.0000	1
934	354	Q1	1997	4.4000	1.6280	4.0000	1
934	511	Q1	1997	2.2000	0.9900	2.0000	1
934	544	Q3	1997	1.1000	0.3630	1.0000	1
934	806	Q1	1997	3.3000	0.9900	3.0000	1
934	841	Q4	1997	2.2000	1.1000	2.0000	1
934	995	Q4	1997	4.4000	1.4080	4.0000	1
934	1005	Q3	1997	3.3000	1.2870	3.0000	1
934	1334	Q1	1997	3.3000	1.2870	3.0000	1
934	1497	Q2	1997	2.2000	0.7920	2.0000	1
934	1850	Q4	1997	3.3000	1.4520	3.0000	1
934	1861	Q4	1997	4.4000	1.4520	4.0000	1
934	2011	Q4	1997	3.3000	1.6500	3.0000	1
934	2084	Q3	1997	3.3000	1.5510	3.0000	1
934	2112	Q2	1997	3.3000	1.0890	3.0000	1
934	2553	Q4	1997	2.2000	0.9020	2.0000	1
934	2670	Q1	1997	3.3000	1.5510	3.0000	1
934	2736	Q2	1997	3.3000	1.2870	3.0000	1
934	2759	Q4	1997	2.2000	0.8800	2.0000	1
934	2905	Q2	1997	4.4000	2.0240	4.0000	1
934	3157	Q4	1997	4.4000	1.5400	4.0000	1
934	3288	Q2	1997	3.3000	1.1550	3.0000	1
934	4105	Q1	1997	3.3000	1.3530	3.0000	1
934	4249	Q2	1997	3.3000	1.2540	3.0000	1
934	4364	Q3	1997	3.3000	1.3200	3.0000	1
934	4373	Q1	1997	3.3000	1.5840	3.0000	1
934	4491	Q2	1997	3.3000	1.1220	3.0000	1
934	4491	Q3	1997	3.3000	1.0560	3.0000	1
934	4528	Q1	1997	3.3000	1.6170	3.0000	1
934	4690	Q4	1997	3.3000	1.4520	3.0000	1
934	4787	Q1	1997	1.1000	0.4400	1.0000	1
934	5026	Q2	1997	2.2000	0.8800	2.0000	1
934	5295	Q4	1997	4.4000	2.0240	4.0000	1
934	5339	Q1	1997	2.2000	1.0560	2.0000	1
934	5410	Q4	1997	3.3000	1.3530	3.0000	1
934	5501	Q4	1997	4.4000	1.4520	4.0000	1
934	5530	Q3	1997	3.3000	1.5510	3.0000	1
934	5707	Q4	1997	2.2000	1.0120	2.0000	1
934	5954	Q1	1997	3.3000	1.2870	3.0000	1
934	6206	Q3	1997	4.4000	1.4960	4.0000	1
934	6313	Q4	1997	4.4000	1.9800	4.0000	1
934	6367	Q1	1997	4.4000	1.9360	4.0000	1
934	6454	Q3	1997	3.3000	1.3200	3.0000	1
934	6471	Q4	1997	4.4000	2.0680	4.0000	1
934	6681	Q3	1997	4.4000	1.5840	4.0000	1
934	7072	Q4	1997	2.2000	1.0560	2.0000	1
934	7100	Q4	1997	3.3000	1.0230	3.0000	1
934	7181	Q2	1997	3.3000	0.9900	3.0000	1
934	7181	Q4	1997	2.2000	0.9240	2.0000	1
934	7220	Q3	1997	4.4000	2.2000	4.0000	1
934	7359	Q2	1997	2.2000	0.9680	2.0000	1
934	7514	Q4	1997	5.5000	1.9250	5.0000	1
934	7730	Q1	1997	4.4000	1.9800	4.0000	1
934	7775	Q2	1997	4.4000	1.3640	4.0000	1
934	7979	Q2	1997	4.4000	1.7600	4.0000	1
934	8549	Q1	1997	4.4000	1.7160	4.0000	1
934	8969	Q3	1997	3.3000	1.2540	3.0000	1
934	9263	Q3	1997	2.2000	0.9680	2.0000	1
934	9535	Q2	1997	3.3000	0.9900	3.0000	1
934	9569	Q2	1997	4.4000	1.6720	4.0000	1
934	9571	Q1	1997	3.3000	1.1220	3.0000	1
934	9639	Q1	1997	4.4000	1.4520	4.0000	1
934	9734	Q1	1997	3.3000	1.5180	3.0000	1
934	9788	Q1	1997	4.4000	2.1120	4.0000	1
934	9884	Q1	1997	2.2000	0.7040	2.0000	1
935	6	Q3	1997	11.2000	4.2560	4.0000	1
935	260	Q1	1997	11.2000	4.2560	4.0000	1
935	454	Q1	1997	5.6000	1.9040	2.0000	1
935	611	Q1	1997	11.2000	4.0320	4.0000	1
935	774	Q4	1997	11.2000	4.3680	4.0000	1
935	962	Q1	1997	8.4000	2.6880	3.0000	1
935	1192	Q3	1997	8.4000	3.7800	3.0000	1
935	1624	Q2	1997	8.4000	2.8560	3.0000	1
935	1833	Q1	1997	11.2000	3.6960	4.0000	1
935	1901	Q2	1997	8.4000	3.6960	3.0000	1
935	1934	Q2	1997	2.8000	0.9520	1.0000	1
935	2246	Q2	1997	5.6000	2.6880	2.0000	1
935	2280	Q3	1997	5.6000	2.4640	2.0000	1
935	2355	Q2	1997	5.6000	2.5200	2.0000	1
935	2509	Q3	1997	11.2000	4.0320	4.0000	1
935	2614	Q3	1997	11.2000	5.0400	4.0000	1
935	2818	Q1	1997	11.2000	5.4880	4.0000	1
935	3010	Q2	1997	8.4000	3.3600	3.0000	1
935	3113	Q4	1997	8.4000	2.7720	3.0000	1
935	3215	Q2	1997	8.4000	2.9400	3.0000	1
935	3893	Q1	1997	11.2000	5.0400	4.0000	1
935	3956	Q3	1997	5.6000	2.0160	2.0000	1
935	4367	Q2	1997	11.2000	4.4800	4.0000	1
935	4367	Q3	1997	8.4000	3.9480	3.0000	1
935	4764	Q4	1997	11.2000	4.0320	4.0000	1
935	4925	Q4	1997	8.4000	2.8560	3.0000	1
935	5047	Q3	1997	8.4000	2.7720	3.0000	1
935	5163	Q2	1997	5.6000	2.4080	2.0000	1
935	5226	Q4	1997	11.2000	4.0320	4.0000	1
935	5310	Q4	1997	8.4000	2.9400	3.0000	1
935	5432	Q3	1997	5.6000	2.5760	2.0000	1
935	5568	Q4	1997	8.4000	2.6880	3.0000	1
935	6018	Q4	1997	8.4000	3.1920	3.0000	1
935	6051	Q2	1997	8.4000	3.7800	3.0000	1
935	6124	Q3	1997	8.4000	2.7720	3.0000	1
935	6248	Q3	1997	11.2000	5.0400	4.0000	1
935	6268	Q2	1997	8.4000	3.2760	3.0000	1
935	6400	Q4	1997	8.4000	2.6040	3.0000	1
935	6590	Q3	1997	5.6000	1.7360	2.0000	1
935	7242	Q1	1997	8.4000	3.7800	3.0000	1
935	7502	Q3	1997	8.4000	3.5280	3.0000	1
935	7514	Q2	1997	8.4000	3.8640	3.0000	1
935	7704	Q1	1997	11.2000	4.4800	4.0000	1
935	7792	Q3	1997	8.4000	3.3600	3.0000	1
935	7829	Q3	1997	8.4000	4.1160	3.0000	1
935	8059	Q1	1997	11.2000	4.2560	4.0000	1
935	8084	Q2	1997	2.8000	0.8960	1.0000	1
935	8181	Q1	1997	11.2000	3.9200	4.0000	1
935	8275	Q1	1997	8.4000	3.2760	3.0000	1
935	8452	Q4	1997	11.2000	3.6960	4.0000	1
935	8968	Q2	1997	11.2000	4.8160	4.0000	1
935	9272	Q1	1997	8.4000	3.6960	3.0000	1
935	9461	Q3	1997	8.4000	3.9480	3.0000	1
935	9470	Q3	1997	5.6000	1.8480	2.0000	1
935	9512	Q1	1997	11.2000	4.0320	4.0000	1
935	9584	Q2	1997	14.0000	5.8800	5.0000	1
935	9715	Q1	1997	11.2000	5.2640	4.0000	1
936	252	Q3	1997	8.3400	3.8364	3.0000	1
936	430	Q4	1997	8.3400	3.8364	3.0000	1
936	464	Q4	1997	11.1200	4.0032	4.0000	1
936	676	Q1	1997	5.5600	1.8904	2.0000	1
936	930	Q2	1997	5.5600	2.3352	2.0000	1
936	1142	Q1	1997	5.5600	2.0572	2.0000	1
936	1245	Q1	1997	5.5600	1.8904	2.0000	1
936	1451	Q3	1997	8.3400	3.7530	3.0000	1
936	1539	Q1	1997	11.1200	4.3368	4.0000	1
936	2171	Q1	1997	8.3400	3.2526	3.0000	1
936	2241	Q4	1997	11.1200	4.4480	4.0000	1
936	2288	Q4	1997	2.7800	1.1676	1.0000	1
936	2371	Q4	1997	8.3400	3.3360	3.0000	1
936	2373	Q4	1997	8.3400	2.7522	3.0000	1
936	2525	Q1	1997	8.3400	3.8364	3.0000	1
936	2588	Q2	1997	8.3400	3.3360	3.0000	1
936	2717	Q3	1997	5.5600	2.3908	2.0000	1
936	2966	Q1	1997	11.1200	3.8920	4.0000	1
936	3477	Q3	1997	11.1200	5.0040	4.0000	1
936	3649	Q2	1997	11.1200	4.6704	4.0000	1
936	3669	Q3	1997	8.3400	2.7522	3.0000	1
936	3826	Q4	1997	8.3400	4.0032	3.0000	1
936	4196	Q2	1997	5.5600	1.8348	2.0000	1
936	4364	Q1	1997	8.3400	3.1692	3.0000	1
936	4490	Q4	1997	8.3400	3.2526	3.0000	1
936	4670	Q1	1997	8.3400	3.6696	3.0000	1
936	4693	Q3	1997	8.3400	3.5862	3.0000	1
936	5096	Q2	1997	8.3400	3.0024	3.0000	1
936	5134	Q3	1997	11.1200	4.4480	4.0000	1
936	5219	Q4	1997	11.1200	5.4488	4.0000	1
936	5276	Q3	1997	8.3400	3.8364	3.0000	1
936	5276	Q4	1997	8.3400	2.5854	3.0000	1
936	5410	Q2	1997	8.3400	3.3360	3.0000	1
936	5555	Q3	1997	2.7800	0.8896	1.0000	1
936	5820	Q2	1997	8.3400	3.7530	3.0000	1
936	5991	Q1	1997	11.1200	4.5592	4.0000	1
936	6268	Q3	1997	8.3400	3.2526	3.0000	1
936	6469	Q1	1997	5.5600	2.1128	2.0000	1
936	6851	Q2	1997	8.3400	3.6696	3.0000	1
936	7036	Q3	1997	5.5600	2.5020	2.0000	1
936	7171	Q2	1997	8.3400	3.7530	3.0000	1
936	7382	Q3	1997	5.5600	2.3352	2.0000	1
936	7636	Q2	1997	11.1200	4.4480	4.0000	1
936	7715	Q4	1997	11.1200	3.7808	4.0000	1
936	8423	Q4	1997	5.5600	2.5020	2.0000	1
936	8466	Q1	1997	8.3400	3.8364	3.0000	1
936	8482	Q4	1997	8.3400	3.6696	3.0000	1
936	8558	Q1	1997	11.1200	4.8928	4.0000	1
936	8570	Q2	1997	8.3400	3.6696	3.0000	1
936	8570	Q4	1997	8.3400	3.6696	3.0000	1
936	9194	Q2	1997	8.3400	2.8356	3.0000	1
936	9338	Q1	1997	5.5600	2.7244	2.0000	1
936	10168	Q4	1997	11.1200	5.5600	4.0000	1
936	10226	Q2	1997	11.1200	4.0032	4.0000	1
936	10243	Q1	1997	8.3400	3.0024	3.0000	1
936	10273	Q3	1997	8.3400	2.8356	3.0000	1
937	167	Q2	1997	10.8300	3.6822	3.0000	1
937	182	Q3	1997	10.8300	3.6822	3.0000	1
937	790	Q1	1997	10.8300	4.2237	3.0000	1
937	878	Q3	1997	10.8300	4.1154	3.0000	1
937	1275	Q4	1997	10.8300	4.1154	3.0000	1
937	1311	Q2	1997	14.4400	4.6208	4.0000	1
937	1428	Q2	1997	14.4400	5.6316	4.0000	1
937	1537	Q3	1997	10.8300	5.3067	3.0000	1
937	1850	Q3	1997	10.8300	3.3573	3.0000	1
937	1896	Q3	1997	7.2200	2.5992	2.0000	1
937	2254	Q4	1997	14.4400	6.3536	4.0000	1
937	2390	Q2	1997	10.8300	3.4656	3.0000	1
937	2471	Q4	1997	10.8300	3.5739	3.0000	1
937	2511	Q4	1997	10.8300	3.6822	3.0000	1
937	2581	Q1	1997	7.2200	2.5992	2.0000	1
937	3146	Q2	1997	14.4400	5.3428	4.0000	1
937	3204	Q1	1997	14.4400	5.7760	4.0000	1
937	3360	Q2	1997	10.8300	4.2237	3.0000	1
937	3395	Q1	1997	18.0500	7.2200	5.0000	1
937	3567	Q1	1997	7.2200	2.5992	2.0000	1
937	3627	Q2	1997	14.4400	4.7652	4.0000	1
937	3627	Q3	1997	10.8300	4.9818	3.0000	1
937	3692	Q3	1997	7.2200	2.8158	2.0000	1
937	3734	Q3	1997	7.2200	2.2382	2.0000	1
937	4032	Q3	1997	7.2200	3.2490	2.0000	1
937	4099	Q1	1997	14.4400	6.4980	4.0000	1
937	4127	Q3	1997	10.8300	4.8735	3.0000	1
937	4181	Q3	1997	14.4400	6.9312	4.0000	1
937	4364	Q1	1997	14.4400	5.9204	4.0000	1
937	4397	Q4	1997	10.8300	4.1154	3.0000	1
937	4614	Q4	1997	10.8300	4.3320	3.0000	1
937	4659	Q1	1997	14.4400	5.4872	4.0000	1
937	4670	Q3	1997	14.4400	6.3536	4.0000	1
937	5182	Q2	1997	10.8300	3.3573	3.0000	1
937	5295	Q4	1997	18.0500	7.4005	5.0000	1
937	5869	Q3	1997	10.8300	4.1154	3.0000	1
937	5931	Q2	1997	14.4400	6.9312	4.0000	1
937	5942	Q4	1997	7.2200	2.7436	2.0000	1
937	6057	Q3	1997	10.8300	3.2490	3.0000	1
937	6105	Q4	1997	14.4400	6.0648	4.0000	1
937	6757	Q2	1997	10.8300	3.5739	3.0000	1
937	6927	Q3	1997	10.8300	4.4403	3.0000	1
937	6957	Q4	1997	14.4400	6.2092	4.0000	1
937	7072	Q4	1997	14.4400	5.1984	4.0000	1
937	7624	Q4	1997	14.4400	7.0756	4.0000	1
937	7657	Q1	1997	14.4400	5.7760	4.0000	1
937	7862	Q1	1997	10.8300	3.6822	3.0000	1
937	8370	Q4	1997	7.2200	2.4548	2.0000	1
937	8518	Q1	1997	7.2200	3.2490	2.0000	1
937	8810	Q1	1997	10.8300	4.6569	3.0000	1
937	8818	Q1	1997	14.4400	5.0540	4.0000	1
937	8845	Q3	1997	10.8300	4.2237	3.0000	1
937	8849	Q2	1997	10.8300	3.8988	3.0000	1
937	8958	Q4	1997	7.2200	2.6714	2.0000	1
937	8975	Q1	1997	14.4400	6.2092	4.0000	1
937	9033	Q2	1997	7.2200	3.3212	2.0000	1
937	9123	Q2	1997	7.2200	2.7436	2.0000	1
937	9190	Q1	1997	10.8300	4.5486	3.0000	1
937	9236	Q2	1997	10.8300	4.3320	3.0000	1
937	9348	Q4	1997	14.4400	6.4980	4.0000	1
937	9504	Q4	1997	10.8300	4.2237	3.0000	1
937	9638	Q3	1997	10.8300	4.3320	3.0000	1
937	9734	Q4	1997	14.4400	6.0648	4.0000	1
937	9866	Q3	1997	7.2200	3.3934	2.0000	1
937	10273	Q3	1997	10.8300	4.1154	3.0000	1
938	192	Q2	1997	3.2200	1.5778	2.0000	1
938	588	Q4	1997	8.0500	4.0250	5.0000	1
938	619	Q3	1997	6.4400	2.0608	4.0000	1
938	1093	Q3	1997	3.2200	1.2880	2.0000	1
938	1107	Q4	1997	1.6100	0.8050	1.0000	1
938	1289	Q2	1997	4.8300	1.6422	3.0000	1
938	1312	Q1	1997	4.8300	2.1252	3.0000	1
938	1322	Q4	1997	8.0500	3.7030	5.0000	1
938	1529	Q4	1997	6.4400	3.1556	4.0000	1
938	1587	Q4	1997	6.4400	2.1896	4.0000	1
938	1634	Q1	1997	3.2200	1.0948	2.0000	1
938	1717	Q4	1997	6.4400	2.4472	4.0000	1
938	1748	Q2	1997	4.8300	2.0286	3.0000	1
938	1825	Q1	1997	4.8300	2.1252	3.0000	1
938	1844	Q4	1997	6.4400	2.7048	4.0000	1
938	2053	Q2	1997	6.4400	2.1896	4.0000	1
938	2059	Q4	1997	6.4400	2.5760	4.0000	1
938	2298	Q2	1997	8.0500	3.3810	5.0000	1
938	2335	Q1	1997	6.4400	2.8980	4.0000	1
938	2355	Q2	1997	4.8300	1.4490	3.0000	1
938	3250	Q2	1997	3.2200	1.4168	2.0000	1
938	3251	Q4	1997	4.8300	2.3667	3.0000	1
938	3559	Q4	1997	3.2200	1.1592	2.0000	1
938	3676	Q3	1997	4.8300	1.8354	3.0000	1
938	3819	Q4	1997	4.8300	2.1735	3.0000	1
938	3845	Q2	1997	4.8300	1.4490	3.0000	1
938	3932	Q1	1997	3.2200	1.3524	2.0000	1
938	3969	Q4	1997	4.8300	2.1252	3.0000	1
938	4175	Q4	1997	4.8300	2.0769	3.0000	1
938	4268	Q2	1997	4.8300	1.8354	3.0000	1
938	4397	Q4	1997	6.4400	2.6404	4.0000	1
938	4497	Q4	1997	6.4400	2.7692	4.0000	1
938	4507	Q3	1997	4.8300	1.8837	3.0000	1
938	4536	Q4	1997	4.8300	1.4490	3.0000	1
938	4541	Q3	1997	4.8300	2.1735	3.0000	1
938	4649	Q3	1997	4.8300	1.8837	3.0000	1
938	4658	Q1	1997	6.4400	2.0608	4.0000	1
938	4666	Q3	1997	6.4400	2.4472	4.0000	1
938	4691	Q3	1997	4.8300	2.0286	3.0000	1
938	4804	Q3	1997	6.4400	2.2540	4.0000	1
938	4951	Q3	1997	3.2200	1.0948	2.0000	1
938	5143	Q2	1997	4.8300	2.1252	3.0000	1
938	5511	Q2	1997	6.4400	2.3184	4.0000	1
938	6057	Q1	1997	3.2200	1.2880	2.0000	1
938	6119	Q3	1997	6.4400	2.2540	4.0000	1
938	6526	Q4	1997	4.8300	2.1735	3.0000	1
938	6529	Q2	1997	4.8300	2.0286	3.0000	1
938	6893	Q4	1997	3.2200	0.9982	2.0000	1
938	7035	Q2	1997	4.8300	1.9803	3.0000	1
938	7190	Q1	1997	6.4400	2.5760	4.0000	1
938	7193	Q4	1997	3.2200	1.2880	2.0000	1
938	7329	Q2	1997	3.2200	1.1592	2.0000	1
938	7348	Q2	1997	4.8300	2.2701	3.0000	1
938	7556	Q2	1997	6.4400	2.7692	4.0000	1
938	7806	Q3	1997	3.2200	1.2558	2.0000	1
938	8066	Q1	1997	3.2200	1.3846	2.0000	1
938	8075	Q3	1997	6.4400	2.3828	4.0000	1
938	8374	Q1	1997	3.2200	1.2880	2.0000	1
938	8442	Q2	1997	3.2200	1.2558	2.0000	1
938	8445	Q4	1997	3.2200	1.0948	2.0000	1
938	8746	Q4	1997	3.2200	1.2236	2.0000	1
938	8864	Q4	1997	6.4400	1.9964	4.0000	1
938	9019	Q2	1997	4.8300	2.1252	3.0000	1
938	9501	Q3	1997	4.8300	1.5939	3.0000	1
938	9512	Q3	1997	4.8300	1.8837	3.0000	1
938	9534	Q2	1997	4.8300	2.1252	3.0000	1
938	9682	Q3	1997	4.8300	2.2701	3.0000	1
938	9719	Q4	1997	9.6600	3.2844	6.0000	1
938	9781	Q4	1997	3.2200	1.3524	2.0000	1
938	9823	Q4	1997	4.8300	1.8354	3.0000	1
938	9866	Q3	1997	4.8300	2.1252	3.0000	1
938	9937	Q3	1997	4.8300	1.8837	3.0000	1
938	10176	Q4	1997	4.8300	2.1252	3.0000	1
939	49	Q3	1997	2.8000	1.1200	4.0000	1
939	158	Q1	1997	2.8000	1.0080	4.0000	1
939	463	Q1	1997	1.4000	0.6300	2.0000	1
939	465	Q3	1997	3.5000	1.2250	5.0000	1
939	517	Q4	1997	3.5000	1.2950	5.0000	1
939	624	Q4	1997	2.8000	1.0080	4.0000	1
939	962	Q1	1997	2.1000	0.8190	3.0000	1
939	1112	Q4	1997	2.8000	1.0080	4.0000	1
939	1273	Q3	1997	2.8000	1.0640	4.0000	1
939	1282	Q4	1997	3.5000	1.7500	5.0000	1
939	1461	Q4	1997	2.1000	0.7140	3.0000	1
939	1647	Q4	1997	1.4000	0.4340	2.0000	1
939	1791	Q1	1997	2.1000	0.6510	3.0000	1
939	1793	Q2	1997	1.4000	0.6300	2.0000	1
939	1850	Q2	1997	2.1000	1.0500	3.0000	1
939	1897	Q4	1997	2.1000	0.7140	3.0000	1
939	1906	Q2	1997	2.8000	1.2880	4.0000	1
939	1996	Q2	1997	2.1000	0.6510	3.0000	1
939	3567	Q4	1997	2.8000	0.9520	4.0000	1
939	3688	Q3	1997	2.1000	0.8400	3.0000	1
939	3719	Q3	1997	3.5000	1.5400	5.0000	1
939	4056	Q1	1997	1.4000	0.6580	2.0000	1
939	4120	Q1	1997	1.4000	0.6300	2.0000	1
939	4315	Q3	1997	2.8000	1.2320	4.0000	1
939	4426	Q4	1997	1.4000	0.6300	2.0000	1
939	4498	Q1	1997	1.4000	0.5600	2.0000	1
939	4498	Q4	1997	2.1000	0.7980	3.0000	1
939	4666	Q4	1997	2.8000	1.0640	4.0000	1
939	4693	Q4	1997	2.1000	0.6720	3.0000	1
939	4750	Q3	1997	2.1000	0.9030	3.0000	1
939	5063	Q2	1997	2.8000	0.8680	4.0000	1
939	5374	Q4	1997	2.8000	1.2880	4.0000	1
939	5400	Q4	1997	2.1000	0.8820	3.0000	1
939	5436	Q1	1997	2.1000	0.9870	3.0000	1
939	5572	Q4	1997	2.1000	0.6510	3.0000	1
939	5597	Q2	1997	2.1000	0.7980	3.0000	1
939	5742	Q3	1997	2.1000	0.9660	3.0000	1
939	5910	Q2	1997	2.1000	0.6510	3.0000	1
939	5973	Q3	1997	2.1000	0.9870	3.0000	1
939	6084	Q2	1997	2.1000	0.7980	3.0000	1
939	6465	Q1	1997	2.1000	0.7350	3.0000	1
939	6554	Q2	1997	1.4000	0.4620	2.0000	1
939	6651	Q2	1997	2.1000	0.7140	3.0000	1
939	6897	Q2	1997	2.1000	1.0080	3.0000	1
939	7072	Q3	1997	2.8000	1.0080	4.0000	1
939	7100	Q1	1997	2.1000	0.6510	3.0000	1
939	7203	Q2	1997	2.1000	0.9240	3.0000	1
939	7233	Q3	1997	1.4000	0.5600	2.0000	1
939	7377	Q4	1997	2.1000	0.7140	3.0000	1
939	7526	Q2	1997	1.4000	0.5600	2.0000	1
939	7595	Q4	1997	2.8000	1.0640	4.0000	1
939	7626	Q3	1997	2.1000	1.0500	3.0000	1
939	7629	Q2	1997	2.1000	0.8400	3.0000	1
939	8159	Q4	1997	2.1000	0.7980	3.0000	1
939	8394	Q2	1997	2.1000	0.8400	3.0000	1
939	8435	Q1	1997	2.1000	0.6510	3.0000	1
939	8526	Q4	1997	2.1000	0.9450	3.0000	1
939	8577	Q4	1997	2.8000	0.9240	4.0000	1
939	8732	Q1	1997	1.4000	0.4480	2.0000	1
939	8966	Q3	1997	1.4000	0.5600	2.0000	1
939	9719	Q2	1997	2.8000	0.9520	4.0000	1
939	9721	Q2	1997	2.8000	1.3160	4.0000	1
939	9897	Q1	1997	2.1000	0.7980	3.0000	1
939	9951	Q1	1997	3.5000	1.2600	5.0000	1
939	10019	Q1	1997	2.8000	1.1200	4.0000	1
939	10102	Q3	1997	2.1000	0.8190	3.0000	1
939	10255	Q2	1997	1.4000	0.4760	2.0000	1
940	112	Q3	1997	11.3600	4.4304	4.0000	1
940	927	Q3	1997	8.5200	3.9192	3.0000	1
940	1080	Q4	1997	8.5200	2.7264	3.0000	1
940	1430	Q4	1997	5.6800	2.6128	2.0000	1
940	1653	Q2	1997	5.6800	1.7608	2.0000	1
940	2298	Q1	1997	8.5200	3.5784	3.0000	1
940	2441	Q3	1997	14.2000	6.6740	5.0000	1
940	2570	Q1	1997	8.5200	2.8116	3.0000	1
940	2723	Q2	1997	8.5200	3.1524	3.0000	1
940	3302	Q3	1997	8.5200	2.6412	3.0000	1
940	3586	Q2	1997	11.3600	3.9760	4.0000	1
940	3664	Q2	1997	2.8400	1.1928	1.0000	1
940	3711	Q1	1997	8.5200	2.9820	3.0000	1
940	3859	Q1	1997	8.5200	3.2376	3.0000	1
940	4205	Q3	1997	5.6800	2.5560	2.0000	1
940	4222	Q2	1997	11.3600	3.9760	4.0000	1
940	4241	Q2	1997	2.8400	1.1360	1.0000	1
940	4316	Q3	1997	5.6800	2.8400	2.0000	1
940	4340	Q4	1997	8.5200	3.6636	3.0000	1
940	4466	Q1	1997	8.5200	2.8968	3.0000	1
940	4474	Q1	1997	8.5200	3.2376	3.0000	1
940	4525	Q2	1997	5.6800	2.2152	2.0000	1
940	4750	Q1	1997	8.5200	3.6636	3.0000	1
940	4928	Q4	1997	5.6800	2.6696	2.0000	1
940	5419	Q3	1997	8.5200	3.4932	3.0000	1
940	5615	Q1	1997	8.5200	3.8340	3.0000	1
940	5742	Q3	1997	8.5200	3.5784	3.0000	1
940	5887	Q4	1997	5.6800	2.1584	2.0000	1
940	6069	Q4	1997	11.3600	4.4304	4.0000	1
940	6180	Q1	1997	11.3600	3.4080	4.0000	1
940	6204	Q1	1997	5.6800	2.6696	2.0000	1
940	6265	Q3	1997	8.5200	3.5784	3.0000	1
940	6486	Q4	1997	11.3600	3.7488	4.0000	1
940	6499	Q2	1997	8.5200	3.1524	3.0000	1
940	7250	Q3	1997	8.5200	3.2376	3.0000	1
940	7641	Q4	1997	8.5200	3.4080	3.0000	1
940	7704	Q4	1997	11.3600	3.9760	4.0000	1
940	7835	Q3	1997	8.5200	3.9192	3.0000	1
940	8195	Q3	1997	8.5200	3.2376	3.0000	1
940	8255	Q3	1997	8.5200	3.6636	3.0000	1
940	8578	Q3	1997	8.5200	3.1524	3.0000	1
940	8668	Q3	1997	14.2000	5.8220	5.0000	1
940	8749	Q2	1997	8.5200	4.1748	3.0000	1
940	8794	Q2	1997	11.3600	3.6352	4.0000	1
940	9022	Q3	1997	8.5200	4.1748	3.0000	1
940	9368	Q2	1997	5.6800	2.2152	2.0000	1
940	10120	Q2	1997	8.5200	3.2376	3.0000	1
940	10167	Q3	1997	11.3600	4.5440	4.0000	1
940	10265	Q1	1997	8.5200	3.5784	3.0000	1
941	117	Q1	1997	11.8500	4.9770	3.0000	1
941	354	Q1	1997	11.8500	5.8065	3.0000	1
941	439	Q1	1997	19.7500	7.1100	5.0000	1
941	863	Q1	1997	11.8500	4.1475	3.0000	1
941	1005	Q4	1997	15.8000	7.9000	4.0000	1
941	1132	Q3	1997	15.8000	4.8980	4.0000	1
941	1347	Q2	1997	11.8500	4.0290	3.0000	1
941	1468	Q3	1997	15.8000	5.3720	4.0000	1
941	1507	Q2	1997	11.8500	5.5695	3.0000	1
941	1650	Q1	1997	11.8500	4.7400	3.0000	1
941	1673	Q4	1997	11.8500	5.4510	3.0000	1
941	1794	Q1	1997	7.9000	3.5550	2.0000	1
941	2001	Q2	1997	15.8000	6.9520	4.0000	1
941	2039	Q2	1997	11.8500	3.5550	3.0000	1
941	2065	Q1	1997	11.8500	4.8585	3.0000	1
941	2129	Q2	1997	11.8500	5.8065	3.0000	1
941	2422	Q1	1997	7.9000	3.9500	2.0000	1
941	2472	Q3	1997	11.8500	5.4510	3.0000	1
941	2547	Q4	1997	11.8500	4.5030	3.0000	1
941	3051	Q3	1997	11.8500	4.3845	3.0000	1
941	3202	Q2	1997	11.8500	5.6880	3.0000	1
941	3267	Q4	1997	7.9000	3.4760	2.0000	1
941	3271	Q4	1997	15.8000	6.7940	4.0000	1
941	4041	Q4	1997	15.8000	4.8980	4.0000	1
941	4617	Q1	1997	11.8500	4.1475	3.0000	1
941	4821	Q4	1997	15.8000	6.3200	4.0000	1
941	4861	Q2	1997	11.8500	5.3325	3.0000	1
941	5063	Q1	1997	7.9000	3.0020	2.0000	1
941	5201	Q2	1997	19.7500	6.9125	5.0000	1
941	5238	Q2	1997	11.8500	4.9770	3.0000	1
941	5707	Q3	1997	23.7000	9.9540	6.0000	2
941	5901	Q1	1997	11.8500	5.0955	3.0000	1
941	6112	Q2	1997	7.9000	3.7920	2.0000	1
941	6218	Q3	1997	11.8500	3.6735	3.0000	1
941	6291	Q4	1997	11.8500	4.8585	3.0000	1
941	6423	Q3	1997	19.7500	8.8875	5.0000	1
941	6517	Q3	1997	11.8500	3.9105	3.0000	1
941	6574	Q3	1997	15.8000	7.2680	4.0000	1
941	7305	Q4	1997	11.8500	3.9105	3.0000	1
941	7582	Q1	1997	11.8500	4.5030	3.0000	1
941	7832	Q3	1997	11.8500	3.6735	3.0000	1
941	8633	Q3	1997	7.9000	2.6070	2.0000	1
941	8673	Q4	1997	11.8500	5.2140	3.0000	1
941	8960	Q4	1997	15.8000	7.7420	4.0000	1
941	9040	Q3	1997	11.8500	5.5695	3.0000	1
941	9204	Q2	1997	11.8500	5.2140	3.0000	1
941	9272	Q1	1997	15.8000	6.7940	4.0000	1
941	9405	Q2	1997	11.8500	4.6215	3.0000	1
941	9570	Q3	1997	11.8500	5.0955	3.0000	1
941	9648	Q3	1997	11.8500	3.9105	3.0000	1
941	9782	Q4	1997	15.8000	5.5300	4.0000	1
941	9801	Q2	1997	11.8500	3.6735	3.0000	1
941	9863	Q3	1997	11.8500	4.5030	3.0000	1
941	9943	Q2	1997	11.8500	3.7920	3.0000	1
941	10248	Q2	1997	11.8500	3.6735	3.0000	1
942	265	Q2	1997	4.6800	1.8252	2.0000	1
942	294	Q3	1997	7.0200	3.0888	3.0000	1
942	454	Q1	1997	7.0200	3.3696	3.0000	1
942	666	Q3	1997	4.6800	1.9656	2.0000	1
942	1298	Q4	1997	4.6800	1.5444	2.0000	1
942	1681	Q1	1997	7.0200	2.1762	3.0000	1
942	2371	Q3	1997	4.6800	1.8720	2.0000	1
942	2599	Q4	1997	4.6800	2.0592	2.0000	1
942	2619	Q3	1997	9.3600	3.5568	4.0000	1
942	2625	Q2	1997	7.0200	2.8080	3.0000	1
942	2694	Q4	1997	7.0200	3.0888	3.0000	1
942	2741	Q1	1997	2.3400	0.7722	1.0000	1
942	2831	Q4	1997	4.6800	1.6848	2.0000	1
942	3202	Q1	1997	9.3600	4.4928	4.0000	1
942	3567	Q2	1997	7.0200	3.1590	3.0000	1
942	4217	Q4	1997	2.3400	1.0062	1.0000	1
942	4315	Q3	1997	7.0200	3.2994	3.0000	1
942	4649	Q4	1997	4.6800	1.8252	2.0000	1
942	4678	Q1	1997	4.6800	1.4040	2.0000	1
942	4719	Q3	1997	4.6800	2.0592	2.0000	1
942	4727	Q2	1997	9.3600	2.9952	4.0000	1
942	5358	Q2	1997	7.0200	2.8080	3.0000	1
942	5953	Q1	1997	9.3600	3.9312	4.0000	1
942	6168	Q3	1997	9.3600	4.0248	4.0000	1
942	6654	Q2	1997	9.3600	4.2120	4.0000	1
942	6754	Q4	1997	7.0200	2.3166	3.0000	1
942	6792	Q1	1997	9.3600	4.2120	4.0000	1
942	6802	Q1	1997	9.3600	4.3056	4.0000	1
942	7153	Q2	1997	7.0200	2.8080	3.0000	1
942	7203	Q2	1997	9.3600	4.2120	4.0000	1
942	7617	Q1	1997	9.3600	3.0888	4.0000	1
942	8177	Q3	1997	2.3400	1.0296	1.0000	1
942	8178	Q1	1997	4.6800	1.8252	2.0000	1
942	8254	Q1	1997	7.0200	2.5272	3.0000	1
942	8266	Q2	1997	7.0200	2.8080	3.0000	1
942	8322	Q4	1997	7.0200	2.9484	3.0000	1
942	8373	Q3	1997	7.0200	2.4570	3.0000	1
942	8404	Q2	1997	4.6800	2.0124	2.0000	1
942	8445	Q4	1997	9.3600	3.7440	4.0000	1
942	8579	Q4	1997	9.3600	3.7440	4.0000	1
942	8617	Q2	1997	7.0200	3.1590	3.0000	1
942	8653	Q3	1997	7.0200	3.1590	3.0000	1
942	8970	Q4	1997	2.3400	0.7956	1.0000	1
942	9064	Q4	1997	7.0200	3.3696	3.0000	1
942	9271	Q4	1997	9.3600	3.0888	4.0000	1
942	9300	Q4	1997	9.3600	3.1824	4.0000	1
942	9499	Q2	1997	4.6800	1.8720	2.0000	1
942	9540	Q4	1997	4.6800	1.4508	2.0000	1
942	9643	Q2	1997	9.3600	4.1184	4.0000	1
942	9967	Q4	1997	7.0200	2.5974	3.0000	1
942	9976	Q1	1997	9.3600	3.6504	4.0000	1
942	10257	Q4	1997	7.0200	2.1762	3.0000	1
943	260	Q4	1997	7.4100	2.8899	3.0000	1
943	294	Q3	1997	4.9400	1.5314	2.0000	1
943	378	Q1	1997	4.9400	2.4206	2.0000	1
943	383	Q3	1997	4.9400	2.2230	2.0000	1
943	1230	Q3	1997	4.9400	1.9266	2.0000	1
943	1282	Q3	1997	9.8800	3.8532	4.0000	1
943	1334	Q4	1997	4.9400	2.2230	2.0000	1
943	1415	Q3	1997	4.9400	1.6796	2.0000	1
943	1512	Q4	1997	7.4100	2.5194	3.0000	1
943	1676	Q3	1997	7.4100	2.5194	3.0000	1
943	1856	Q3	1997	4.9400	1.9266	2.0000	1
943	1984	Q2	1997	7.4100	3.4827	3.0000	1
943	2204	Q4	1997	9.8800	3.0628	4.0000	1
943	2298	Q1	1997	7.4100	3.4086	3.0000	1
943	2493	Q3	1997	7.4100	3.3345	3.0000	1
943	3057	Q2	1997	7.4100	2.4453	3.0000	1
943	3182	Q3	1997	4.9400	1.4820	2.0000	1
943	3271	Q3	1997	9.8800	4.2484	4.0000	1
943	3388	Q1	1997	7.4100	2.8158	3.0000	1
943	3388	Q3	1997	7.4100	2.8158	3.0000	1
943	3676	Q1	1997	7.4100	2.8158	3.0000	1
943	3860	Q2	1997	7.4100	2.3712	3.0000	1
943	3944	Q1	1997	2.4700	0.9633	1.0000	1
943	4222	Q1	1997	7.4100	2.3712	3.0000	1
943	4324	Q1	1997	4.9400	2.0748	2.0000	1
943	4413	Q1	1997	4.9400	2.2230	2.0000	1
943	4490	Q2	1997	4.9400	1.7290	2.0000	1
943	4498	Q2	1997	9.8800	3.9520	4.0000	1
943	4536	Q2	1997	9.8800	3.4580	4.0000	1
943	4609	Q3	1997	7.4100	2.8899	3.0000	1
943	4875	Q3	1997	9.8800	3.7544	4.0000	1
943	5374	Q1	1997	4.9400	1.5314	2.0000	1
943	5436	Q1	1997	9.8800	4.3472	4.0000	1
943	5633	Q2	1997	7.4100	3.2604	3.0000	1
943	5766	Q1	1997	4.9400	2.1736	2.0000	1
943	5789	Q1	1997	4.9400	1.9266	2.0000	1
943	5894	Q4	1997	4.9400	2.1242	2.0000	1
943	6134	Q4	1997	7.4100	3.4827	3.0000	1
943	6164	Q2	1997	9.8800	3.2604	4.0000	1
943	6658	Q4	1997	4.9400	2.2230	2.0000	1
943	6880	Q4	1997	9.8800	4.4460	4.0000	1
943	7051	Q4	1997	4.9400	1.9266	2.0000	1
943	7085	Q1	1997	4.9400	2.2724	2.0000	1
943	7100	Q1	1997	7.4100	3.4827	3.0000	1
943	7331	Q4	1997	7.4100	2.5194	3.0000	1
943	7558	Q2	1997	9.8800	4.5448	4.0000	1
943	7639	Q3	1997	9.8800	3.9520	4.0000	1
943	7733	Q2	1997	9.8800	3.9520	4.0000	1
943	7862	Q3	1997	9.8800	4.6436	4.0000	1
943	7871	Q1	1997	9.8800	4.4460	4.0000	1
943	8108	Q4	1997	14.8200	6.5208	6.0000	2
943	8164	Q2	1997	9.8800	4.4460	4.0000	1
943	8359	Q2	1997	9.8800	3.7544	4.0000	1
943	8414	Q2	1997	7.4100	3.4086	3.0000	1
943	8945	Q2	1997	7.4100	3.1863	3.0000	1
943	8966	Q3	1997	4.9400	1.9760	2.0000	1
943	8984	Q2	1997	4.9400	2.4700	2.0000	1
943	9123	Q2	1997	4.9400	2.2230	2.0000	1
943	9169	Q4	1997	9.8800	3.1616	4.0000	1
943	9264	Q1	1997	9.8800	3.8532	4.0000	1
943	9534	Q1	1997	4.9400	2.3712	2.0000	1
944	45	Q1	1997	3.5200	1.4080	4.0000	1
944	346	Q4	1997	2.6400	0.8976	3.0000	1
944	372	Q4	1997	1.7600	0.6864	2.0000	1
944	636	Q2	1997	2.6400	0.8976	3.0000	1
944	647	Q4	1997	1.7600	0.7920	2.0000	1
944	1196	Q3	1997	2.6400	0.8184	3.0000	1
944	1492	Q3	1997	3.5200	1.3376	4.0000	1
944	1548	Q3	1997	3.5200	1.7248	4.0000	1
944	2554	Q4	1997	1.7600	0.5632	2.0000	1
944	2588	Q4	1997	2.6400	1.0560	3.0000	1
944	2647	Q3	1997	2.6400	0.8184	3.0000	1
944	2905	Q2	1997	3.5200	1.4784	4.0000	1
944	3239	Q3	1997	3.5200	1.5840	4.0000	1
944	3692	Q4	1997	3.5200	1.1968	4.0000	1
944	4649	Q3	1997	2.6400	1.0032	3.0000	1
944	4846	Q4	1997	2.6400	1.1616	3.0000	1
944	4900	Q4	1997	3.5200	1.3376	4.0000	1
944	4998	Q4	1997	1.7600	0.6864	2.0000	1
944	5199	Q2	1997	3.5200	1.1616	4.0000	1
944	5219	Q1	1997	1.7600	0.7920	2.0000	1
944	5231	Q4	1997	2.6400	1.0296	3.0000	1
944	5542	Q1	1997	2.6400	1.1088	3.0000	1
944	5542	Q3	1997	1.7600	0.5456	2.0000	1
944	5590	Q1	1997	3.5200	1.4432	4.0000	1
944	5644	Q2	1997	3.5200	1.6192	4.0000	1
944	5786	Q3	1997	3.5200	1.3728	4.0000	1
944	5877	Q2	1997	2.6400	1.0032	3.0000	1
944	5895	Q3	1997	3.5200	1.3376	4.0000	1
944	6256	Q3	1997	1.7600	0.6864	2.0000	1
944	6860	Q3	1997	2.6400	1.2144	3.0000	1
944	6954	Q1	1997	3.5200	1.6544	4.0000	1
944	7362	Q1	1997	2.6400	0.9768	3.0000	1
944	7852	Q3	1997	2.6400	1.0032	3.0000	1
944	8048	Q2	1997	3.5200	1.2320	4.0000	1
944	8074	Q4	1997	2.6400	1.0560	3.0000	1
944	8108	Q2	1997	2.6400	0.8976	3.0000	1
944	8289	Q2	1997	1.7600	0.7216	2.0000	1
944	8324	Q4	1997	3.5200	1.2320	4.0000	1
944	8452	Q4	1997	3.5200	1.1616	4.0000	1
944	8843	Q1	1997	3.5200	1.7600	4.0000	1
944	9019	Q2	1997	4.4000	1.8920	5.0000	1
944	9080	Q4	1997	3.5200	1.2672	4.0000	1
944	9321	Q2	1997	0.8800	0.2728	1.0000	1
944	9855	Q3	1997	3.5200	1.5840	4.0000	1
944	9956	Q4	1997	4.4000	2.0240	5.0000	1
945	856	Q1	1997	6.8400	2.6676	3.0000	1
945	1145	Q3	1997	9.1200	3.8304	4.0000	1
945	1387	Q4	1997	6.8400	2.6676	3.0000	1
945	1977	Q4	1997	6.8400	2.7360	3.0000	1
945	2003	Q2	1997	6.8400	2.5992	3.0000	1
945	2084	Q1	1997	6.8400	2.0520	3.0000	1
945	2245	Q2	1997	11.4000	5.0160	5.0000	1
945	2295	Q3	1997	6.8400	2.4624	3.0000	1
945	2590	Q2	1997	4.5600	1.9152	2.0000	1
945	2614	Q3	1997	4.5600	2.0064	2.0000	1
945	2711	Q3	1997	9.1200	3.2832	4.0000	1
945	2737	Q3	1997	9.1200	2.9184	4.0000	1
945	2961	Q3	1997	9.1200	3.6480	4.0000	1
945	2963	Q2	1997	6.8400	2.5308	3.0000	1
945	3065	Q2	1997	6.8400	3.2148	3.0000	1
945	3360	Q4	1997	9.1200	3.8304	4.0000	1
945	3706	Q2	1997	9.1200	3.9216	4.0000	1
945	3719	Q3	1997	4.5600	1.4136	2.0000	1
945	3979	Q4	1997	6.8400	2.8044	3.0000	1
945	4193	Q1	1997	6.8400	2.5992	3.0000	1
945	4357	Q1	1997	4.5600	2.0520	2.0000	1
945	4676	Q4	1997	6.8400	2.1204	3.0000	1
945	4693	Q2	1997	6.8400	3.2148	3.0000	1
945	4962	Q2	1997	6.8400	3.3516	3.0000	1
945	5827	Q2	1997	6.8400	2.5992	3.0000	1
945	5898	Q3	1997	6.8400	2.6676	3.0000	1
945	6091	Q1	1997	6.8400	2.1204	3.0000	1
945	6544	Q4	1997	6.8400	2.5992	3.0000	1
945	6966	Q3	1997	6.8400	2.6676	3.0000	1
945	7137	Q4	1997	6.8400	2.1204	3.0000	1
945	7618	Q2	1997	9.1200	2.9184	4.0000	1
945	7743	Q4	1997	9.1200	3.1920	4.0000	1
945	8070	Q4	1997	6.8400	2.8044	3.0000	1
945	8289	Q3	1997	4.5600	2.1888	2.0000	1
945	8511	Q1	1997	6.8400	2.3256	3.0000	1
945	8554	Q4	1997	6.8400	2.6676	3.0000	1
945	8734	Q1	1997	4.5600	1.3680	2.0000	1
945	8765	Q3	1997	9.1200	4.5600	4.0000	1
945	8847	Q2	1997	9.1200	3.6480	4.0000	1
945	9040	Q3	1997	9.1200	4.0128	4.0000	1
945	9115	Q4	1997	9.1200	4.1952	4.0000	1
945	9213	Q4	1997	9.1200	3.6480	4.0000	1
945	9242	Q2	1997	6.8400	2.8728	3.0000	1
945	9550	Q2	1997	6.8400	2.6676	3.0000	1
945	9584	Q1	1997	4.5600	2.0520	2.0000	1
945	9851	Q4	1997	6.8400	2.6676	3.0000	1
945	9972	Q1	1997	9.1200	3.9216	4.0000	1
945	10173	Q4	1997	6.8400	2.4624	3.0000	1
946	463	Q4	1997	11.4000	5.0160	4.0000	1
946	624	Q3	1997	8.5500	2.9925	3.0000	1
946	994	Q3	1997	8.5500	2.9925	3.0000	1
946	1193	Q2	1997	11.4000	5.1300	4.0000	1
946	1388	Q4	1997	5.7000	2.2800	2.0000	1
946	1676	Q3	1997	5.7000	1.8240	2.0000	1
946	1800	Q2	1997	8.5500	4.2750	3.0000	1
946	1994	Q4	1997	11.4000	4.2180	4.0000	1
946	2002	Q2	1997	5.7000	1.8810	2.0000	1
946	2525	Q1	1997	8.5500	3.8475	3.0000	1
946	2614	Q2	1997	5.7000	2.3940	2.0000	1
946	2722	Q1	1997	5.7000	2.1090	2.0000	1
946	2828	Q2	1997	8.5500	2.6505	3.0000	1
946	2828	Q4	1997	8.5500	4.1895	3.0000	1
946	2921	Q3	1997	5.7000	2.3370	2.0000	1
946	3081	Q2	1997	5.7000	2.8500	2.0000	1
946	3142	Q3	1997	5.7000	1.9380	2.0000	1
946	3176	Q3	1997	5.7000	1.8810	2.0000	1
946	3360	Q2	1997	11.4000	4.9020	4.0000	1
946	3512	Q3	1997	8.5500	3.9330	3.0000	1
946	3935	Q2	1997	8.5500	3.1635	3.0000	1
946	3997	Q1	1997	8.5500	3.7620	3.0000	1
946	4000	Q3	1997	5.7000	2.3370	2.0000	1
946	4094	Q3	1997	8.5500	2.9070	3.0000	1
946	4396	Q1	1997	8.5500	2.7360	3.0000	1
946	4422	Q3	1997	8.5500	2.7360	3.0000	1
946	4487	Q2	1997	5.7000	2.8500	2.0000	1
946	4608	Q3	1997	5.7000	2.5650	2.0000	1
946	4632	Q4	1997	14.2500	5.1300	5.0000	1
946	4736	Q2	1997	8.5500	2.5650	3.0000	1
946	4767	Q2	1997	11.4000	4.7880	4.0000	1
946	5295	Q1	1997	8.5500	4.0185	3.0000	1
946	5441	Q4	1997	11.4000	4.5600	4.0000	1
946	5568	Q1	1997	8.5500	2.6505	3.0000	1
946	5958	Q3	1997	8.5500	4.2750	3.0000	1
946	6107	Q2	1997	5.7000	1.8240	2.0000	1
946	6148	Q1	1997	11.4000	4.4460	4.0000	1
946	6169	Q2	1997	11.4000	4.6740	4.0000	1
946	6265	Q2	1997	8.5500	3.9330	3.0000	1
946	6307	Q4	1997	11.4000	4.3320	4.0000	1
946	6367	Q1	1997	11.4000	4.1040	4.0000	1
946	6399	Q4	1997	8.5500	3.7620	3.0000	1
946	6499	Q2	1997	11.4000	3.8760	4.0000	1
946	6688	Q1	1997	8.5500	3.3345	3.0000	1
946	6718	Q4	1997	8.5500	4.1895	3.0000	1
946	6835	Q2	1997	8.5500	2.5650	3.0000	1
946	7171	Q2	1997	11.4000	4.7880	4.0000	1
946	7348	Q4	1997	5.7000	2.2230	2.0000	1
946	7618	Q3	1997	11.4000	4.4460	4.0000	1
946	8130	Q2	1997	8.5500	3.9330	3.0000	1
946	8269	Q2	1997	5.7000	2.6220	2.0000	1
946	8317	Q4	1997	5.7000	2.6220	2.0000	1
946	8435	Q2	1997	8.5500	2.6505	3.0000	1
946	8557	Q1	1997	8.5500	2.9070	3.0000	1
946	8958	Q4	1997	2.8500	1.4250	1.0000	1
946	8981	Q4	1997	11.4000	4.5600	4.0000	1
946	9370	Q3	1997	11.4000	4.6740	4.0000	1
946	9473	Q1	1997	5.7000	2.5650	2.0000	1
946	9631	Q1	1997	11.4000	4.3320	4.0000	1
946	9851	Q2	1997	11.4000	4.5600	4.0000	1
946	9951	Q1	1997	11.4000	5.1300	4.0000	1
946	10173	Q1	1997	8.5500	2.6505	3.0000	1
946	10190	Q1	1997	14.2500	4.2750	5.0000	1
947	188	Q1	1997	1.9500	0.8970	3.0000	1
947	230	Q4	1997	0.6500	0.2990	1.0000	1
947	278	Q4	1997	1.9500	0.8970	3.0000	1
947	325	Q1	1997	1.9500	0.6045	3.0000	1
947	757	Q1	1997	1.9500	0.8775	3.0000	1
947	760	Q4	1997	1.3000	0.6110	2.0000	1
947	1034	Q4	1997	2.6000	0.8580	4.0000	1
947	1124	Q3	1997	1.9500	0.9555	3.0000	1
947	1193	Q4	1997	1.3000	0.5850	2.0000	1
947	1282	Q2	1997	1.9500	0.8190	3.0000	1
947	1334	Q2	1997	1.9500	0.6435	3.0000	1
947	1346	Q3	1997	2.6000	1.0140	4.0000	1
947	1358	Q3	1997	2.6000	0.8580	4.0000	1
947	1634	Q3	1997	1.3000	0.5070	2.0000	1
947	1659	Q3	1997	1.9500	0.8190	3.0000	1
947	1928	Q4	1997	1.3000	0.3900	2.0000	1
947	1994	Q2	1997	2.6000	0.9620	4.0000	1
947	2695	Q1	1997	1.9500	0.6435	3.0000	1
947	2977	Q2	1997	1.9500	0.9165	3.0000	1
947	3101	Q2	1997	2.6000	1.0400	4.0000	1
947	3352	Q3	1997	2.6000	1.1440	4.0000	1
947	3423	Q2	1997	1.3000	0.5200	2.0000	1
947	3558	Q1	1997	1.3000	0.5460	2.0000	1
947	3567	Q2	1997	2.6000	1.1960	4.0000	1
947	3860	Q2	1997	1.9500	0.9165	3.0000	1
947	4397	Q4	1997	1.3000	0.5460	2.0000	1
947	4413	Q1	1997	1.3000	0.4290	2.0000	1
947	4503	Q3	1997	1.9500	0.6435	3.0000	1
947	4527	Q1	1997	1.9500	0.8190	3.0000	1
947	4543	Q2	1997	1.9500	0.7800	3.0000	1
947	4564	Q1	1997	1.9500	0.6045	3.0000	1
947	4670	Q3	1997	1.9500	0.9750	3.0000	1
947	4691	Q4	1997	1.3000	0.4940	2.0000	1
947	4858	Q4	1997	2.6000	1.0140	4.0000	1
947	5026	Q1	1997	1.9500	0.7800	3.0000	1
947	5203	Q3	1997	2.6000	1.0660	4.0000	1
947	5219	Q1	1997	1.9500	0.8385	3.0000	1
947	5295	Q3	1997	1.9500	0.6435	3.0000	1
947	5766	Q1	1997	1.9500	0.6435	3.0000	1
947	5898	Q3	1997	1.9500	0.9165	3.0000	1
947	6021	Q2	1997	1.9500	0.8775	3.0000	1
947	6510	Q1	1997	2.6000	0.8060	4.0000	1
947	6529	Q2	1997	1.9500	0.9165	3.0000	1
947	6567	Q3	1997	1.9500	0.6240	3.0000	1
947	6703	Q2	1997	1.9500	0.7020	3.0000	1
947	6842	Q2	1997	2.6000	0.9880	4.0000	1
947	6894	Q4	1997	1.3000	0.5070	2.0000	1
947	6960	Q4	1997	3.2500	1.6250	5.0000	1
947	6982	Q4	1997	1.9500	0.9750	3.0000	1
947	7051	Q4	1997	2.6000	1.2740	4.0000	1
947	7529	Q3	1997	1.9500	0.7215	3.0000	1
947	8111	Q2	1997	2.6000	0.9880	4.0000	1
947	8275	Q3	1997	3.2500	1.4300	5.0000	1
947	8351	Q2	1997	2.6000	0.9880	4.0000	1
947	8849	Q2	1997	1.9500	0.6045	3.0000	1
947	8889	Q1	1997	1.3000	0.6500	2.0000	1
947	8966	Q3	1997	1.3000	0.5200	2.0000	1
947	9167	Q1	1997	3.2500	0.9750	5.0000	1
947	9204	Q2	1997	2.6000	1.1180	4.0000	1
947	9321	Q4	1997	1.3000	0.6240	2.0000	1
947	9513	Q4	1997	1.9500	0.6630	3.0000	1
947	9698	Q3	1997	1.9500	0.6240	3.0000	1
947	9851	Q4	1997	1.3000	0.5460	2.0000	1
947	9897	Q1	1997	1.9500	0.6435	3.0000	1
947	9937	Q4	1997	1.3000	0.4420	2.0000	1
947	10003	Q3	1997	1.9500	0.8385	3.0000	1
948	274	Q2	1997	8.8800	2.8416	3.0000	1
948	378	Q1	1997	8.8800	4.1736	3.0000	1
948	424	Q3	1997	5.9200	2.9600	2.0000	1
948	679	Q1	1997	8.8800	3.9960	3.0000	1
948	760	Q2	1997	8.8800	4.1736	3.0000	1
948	847	Q4	1997	8.8800	4.2624	3.0000	1
948	901	Q2	1997	11.8400	4.7360	4.0000	1
948	953	Q2	1997	11.8400	4.8544	4.0000	1
948	1005	Q3	1997	8.8800	4.2624	3.0000	1
948	1216	Q3	1997	8.8800	4.1736	3.0000	1
948	1271	Q1	1997	5.9200	2.3680	2.0000	1
948	1289	Q1	1997	8.8800	2.8416	3.0000	1
948	1310	Q1	1997	11.8400	4.6176	4.0000	1
948	1319	Q3	1997	11.8400	5.4464	4.0000	1
948	1646	Q2	1997	8.8800	3.9072	3.0000	1
948	2078	Q1	1997	8.8800	3.9960	3.0000	1
948	2188	Q3	1997	8.8800	3.6408	3.0000	1
948	2426	Q2	1997	11.8400	4.1440	4.0000	1
948	2442	Q1	1997	11.8400	4.6176	4.0000	1
948	2625	Q2	1997	11.8400	3.9072	4.0000	1
948	2757	Q2	1997	8.8800	3.4632	3.0000	1
948	3426	Q1	1997	5.9200	2.6640	2.0000	1
948	3497	Q2	1997	5.9200	2.4864	2.0000	1
948	3663	Q1	1997	11.8400	5.3280	4.0000	1
948	3725	Q4	1997	11.8400	5.2096	4.0000	1
948	3816	Q4	1997	5.9200	2.0128	2.0000	1
948	3845	Q4	1997	8.8800	4.1736	3.0000	1
948	3849	Q1	1997	14.8000	6.9560	5.0000	1
948	4063	Q2	1997	8.8800	3.6408	3.0000	1
948	4391	Q4	1997	11.8400	5.3280	4.0000	1
948	4433	Q2	1997	14.8000	6.8080	5.0000	1
948	4656	Q4	1997	8.8800	4.0848	3.0000	1
948	4846	Q3	1997	11.8400	3.7888	4.0000	1
948	4909	Q1	1997	8.8800	2.7528	3.0000	1
948	4998	Q4	1997	5.9200	2.3088	2.0000	1
948	5026	Q4	1997	8.8800	3.3744	3.0000	1
948	5060	Q1	1997	11.8400	4.4992	4.0000	1
948	5358	Q4	1997	8.8800	3.5520	3.0000	1
948	5623	Q2	1997	8.8800	3.9960	3.0000	1
948	5704	Q4	1997	8.8800	4.3512	3.0000	1
948	5792	Q1	1997	5.9200	2.0720	2.0000	1
948	5912	Q3	1997	8.8800	2.8416	3.0000	1
948	5962	Q4	1997	14.8000	4.5880	5.0000	1
948	6001	Q2	1997	11.8400	4.8544	4.0000	1
948	6021	Q3	1997	8.8800	3.9960	3.0000	1
948	6145	Q2	1997	11.8400	4.0256	4.0000	1
948	6381	Q2	1997	8.8800	3.1080	3.0000	1
948	6490	Q1	1997	8.8800	2.9304	3.0000	1
948	6708	Q1	1997	11.8400	5.9200	4.0000	1
948	6710	Q3	1997	8.8800	3.6408	3.0000	1
948	6844	Q4	1997	5.9200	2.8416	2.0000	1
948	7190	Q2	1997	11.8400	5.3280	4.0000	1
948	7263	Q4	1997	14.8000	5.9200	5.0000	1
948	7292	Q4	1997	8.8800	3.0192	3.0000	1
948	7324	Q1	1997	8.8800	3.7296	3.0000	1
948	7354	Q4	1997	11.8400	5.6832	4.0000	1
948	7436	Q2	1997	8.8800	3.5520	3.0000	1
948	7525	Q1	1997	8.8800	2.9304	3.0000	1
948	7556	Q4	1997	8.8800	3.8184	3.0000	1
948	7576	Q3	1997	5.9200	2.3088	2.0000	1
948	7607	Q2	1997	11.8400	4.7360	4.0000	1
948	7664	Q1	1997	5.9200	2.0128	2.0000	1
948	7727	Q1	1997	8.8800	3.4632	3.0000	1
948	7813	Q1	1997	5.9200	2.3088	2.0000	1
948	7902	Q2	1997	8.8800	3.7296	3.0000	1
948	7980	Q3	1997	8.8800	3.3744	3.0000	1
948	8053	Q2	1997	11.8400	3.9072	4.0000	1
948	8108	Q1	1997	11.8400	4.8544	4.0000	1
948	8292	Q2	1997	2.9600	1.2136	1.0000	1
948	9016	Q3	1997	5.9200	1.8352	2.0000	1
948	9315	Q3	1997	8.8800	3.5520	3.0000	1
948	9535	Q4	1997	14.8000	5.9200	5.0000	1
948	9564	Q3	1997	11.8400	4.7360	4.0000	1
948	9581	Q2	1997	11.8400	4.8544	4.0000	1
948	9673	Q4	1997	5.9200	2.0720	2.0000	1
948	9710	Q2	1997	5.9200	2.5456	2.0000	1
948	9747	Q2	1997	5.9200	2.6640	2.0000	1
948	9932	Q4	1997	5.9200	2.3680	2.0000	1
948	10262	Q4	1997	11.8400	5.3280	4.0000	1
949	229	Q4	1997	5.0200	2.4096	2.0000	1
949	511	Q3	1997	7.5300	3.6897	3.0000	1
949	746	Q1	1997	5.0200	2.5100	2.0000	1
949	746	Q3	1997	5.0200	2.5100	2.0000	1
949	856	Q1	1997	10.0400	3.5140	4.0000	1
949	927	Q3	1997	5.0200	2.5100	2.0000	1
949	1097	Q2	1997	5.0200	2.2088	2.0000	1
949	1352	Q2	1997	12.5500	4.5180	5.0000	1
949	1385	Q3	1997	5.0200	1.9076	2.0000	1
949	1594	Q4	1997	5.0200	1.8072	2.0000	1
949	1682	Q2	1997	7.5300	3.0873	3.0000	1
949	1940	Q4	1997	10.0400	4.9196	4.0000	1
949	1974	Q2	1997	2.5100	1.0040	1.0000	1
949	2378	Q2	1997	5.0200	1.9076	2.0000	1
949	3028	Q4	1997	7.5300	2.3343	3.0000	1
949	3188	Q4	1997	7.5300	3.4638	3.0000	1
949	3312	Q1	1997	7.5300	3.6144	3.0000	1
949	3448	Q1	1997	7.5300	3.6897	3.0000	1
949	3639	Q4	1997	7.5300	3.0120	3.0000	1
949	4175	Q2	1997	7.5300	2.5602	3.0000	1
949	4315	Q3	1997	5.0200	1.5562	2.0000	1
949	4487	Q2	1997	5.0200	2.5100	2.0000	1
949	4597	Q2	1997	7.5300	2.8614	3.0000	1
949	4677	Q2	1997	5.0200	2.2590	2.0000	1
949	5063	Q3	1997	10.0400	4.4176	4.0000	1
949	5143	Q4	1997	10.0400	3.4136	4.0000	1
949	5295	Q4	1997	7.5300	2.5602	3.0000	1
949	5398	Q4	1997	7.5300	3.3132	3.0000	1
949	5539	Q1	1997	10.0400	4.0160	4.0000	1
949	5686	Q2	1997	5.0200	2.5100	2.0000	1
949	5729	Q1	1997	5.0200	2.2590	2.0000	1
949	5766	Q3	1997	7.5300	3.2379	3.0000	1
949	5790	Q4	1997	10.0400	4.8192	4.0000	1
949	5869	Q1	1997	7.5300	3.3885	3.0000	1
949	6529	Q4	1997	7.5300	3.3885	3.0000	1
949	7444	Q4	1997	7.5300	3.6144	3.0000	1
949	7822	Q2	1997	10.0400	4.0160	4.0000	1
949	7952	Q3	1997	7.5300	2.3343	3.0000	1
949	8013	Q4	1997	2.5100	1.2299	1.0000	1
949	8017	Q4	1997	10.0400	4.6184	4.0000	1
949	8480	Q4	1997	5.0200	1.6064	2.0000	1
949	8526	Q4	1997	7.5300	3.1626	3.0000	1
949	8864	Q2	1997	5.0200	2.1084	2.0000	1
949	9123	Q2	1997	7.5300	2.4849	3.0000	1
949	9318	Q3	1997	7.5300	3.6144	3.0000	1
949	9694	Q2	1997	7.5300	2.8614	3.0000	1
949	9827	Q2	1997	5.0200	1.9076	2.0000	1
949	9951	Q2	1997	10.0400	3.0120	4.0000	1
949	9997	Q4	1997	7.5300	2.9367	3.0000	1
949	10153	Q2	1997	5.0200	2.2590	2.0000	1
949	10273	Q4	1997	7.5300	2.7108	3.0000	1
950	430	Q3	1997	10.4100	3.4353	3.0000	1
950	456	Q2	1997	6.9400	3.3312	2.0000	1
950	544	Q3	1997	10.4100	4.2681	3.0000	1
950	769	Q3	1997	10.4100	3.5394	3.0000	1
950	950	Q4	1997	10.4100	4.4763	3.0000	1
950	992	Q3	1997	10.4100	3.5394	3.0000	1
950	1159	Q1	1997	13.8800	5.2744	4.0000	1
950	1533	Q4	1997	6.9400	3.1924	2.0000	1
950	1576	Q3	1997	13.8800	4.9968	4.0000	1
950	1859	Q4	1997	10.4100	3.9558	3.0000	1
950	1897	Q3	1997	6.9400	2.9842	2.0000	1
950	2188	Q3	1997	10.4100	4.0599	3.0000	1
950	2588	Q2	1997	6.9400	2.6372	2.0000	1
950	2756	Q2	1997	10.4100	3.2271	3.0000	1
950	2821	Q2	1997	6.9400	2.1514	2.0000	1
950	2869	Q4	1997	10.4100	3.9558	3.0000	1
950	3021	Q4	1997	13.8800	5.8296	4.0000	1
950	3253	Q1	1997	10.4100	3.6435	3.0000	1
950	3497	Q4	1997	6.9400	2.9148	2.0000	1
950	3796	Q1	1997	10.4100	4.3722	3.0000	1
950	4061	Q3	1997	10.4100	4.6845	3.0000	1
950	4122	Q4	1997	10.4100	4.7886	3.0000	1
950	4133	Q4	1997	10.4100	3.1230	3.0000	1
950	4315	Q2	1997	10.4100	4.7886	3.0000	1
950	4405	Q3	1997	6.9400	2.7760	2.0000	1
950	4468	Q4	1997	10.4100	4.1640	3.0000	1
950	4474	Q2	1997	10.4100	4.8927	3.0000	1
950	4627	Q4	1997	10.4100	4.9968	3.0000	1
950	4680	Q3	1997	10.4100	4.1640	3.0000	1
950	4719	Q4	1997	6.9400	2.9148	2.0000	1
950	5019	Q3	1997	10.4100	4.4763	3.0000	1
950	5153	Q3	1997	13.8800	4.4416	4.0000	1
950	5214	Q4	1997	10.4100	4.4763	3.0000	1
950	5297	Q1	1997	13.8800	6.6624	4.0000	1
950	6039	Q3	1997	10.4100	4.6845	3.0000	1
950	6106	Q1	1997	13.8800	5.5520	4.0000	1
950	6107	Q2	1997	10.4100	4.2681	3.0000	1
950	6163	Q3	1997	13.8800	5.8296	4.0000	1
950	6284	Q3	1997	13.8800	4.3028	4.0000	1
950	6350	Q4	1997	10.4100	4.2681	3.0000	1
950	6870	Q3	1997	10.4100	4.5804	3.0000	1
950	6932	Q4	1997	10.4100	4.8927	3.0000	1
950	7085	Q1	1997	10.4100	3.9558	3.0000	1
950	7524	Q3	1997	6.9400	2.2208	2.0000	1
950	7653	Q3	1997	17.3500	7.2870	5.0000	1
950	7887	Q3	1997	13.8800	5.4132	4.0000	1
950	8254	Q4	1997	10.4100	4.6845	3.0000	1
950	8351	Q4	1997	10.4100	5.1009	3.0000	1
950	8478	Q1	1997	10.4100	3.9558	3.0000	1
950	8668	Q3	1997	13.8800	4.8580	4.0000	1
950	8916	Q1	1997	6.9400	3.4700	2.0000	1
950	9223	Q2	1997	10.4100	4.1640	3.0000	1
950	9254	Q2	1997	13.8800	5.2744	4.0000	1
950	9747	Q3	1997	6.9400	3.1924	2.0000	1
950	9776	Q1	1997	13.8800	5.6908	4.0000	1
950	10240	Q4	1997	10.4100	3.7476	3.0000	1
951	160	Q1	1997	7.7200	3.2424	4.0000	1
951	278	Q2	1997	5.7900	2.6055	3.0000	1
951	636	Q4	1997	7.7200	3.3968	4.0000	1
951	769	Q1	1997	7.7200	3.2424	4.0000	1
951	1123	Q2	1997	7.7200	2.7792	4.0000	1
951	1185	Q2	1997	7.7200	3.4740	4.0000	1
951	1533	Q4	1997	7.7200	3.0880	4.0000	1
951	1558	Q3	1997	3.8600	1.1580	2.0000	1
951	1626	Q2	1997	3.8600	1.8528	2.0000	1
951	1731	Q2	1997	3.8600	1.5054	2.0000	1
951	1744	Q3	1997	7.7200	3.1652	4.0000	1
951	2431	Q3	1997	5.7900	2.0265	3.0000	1
951	2438	Q4	1997	7.7200	2.7792	4.0000	1
951	2555	Q2	1997	7.7200	3.4740	4.0000	1
951	2850	Q2	1997	5.7900	1.7949	3.0000	1
951	3065	Q1	1997	5.7900	2.6055	3.0000	1
951	3240	Q1	1997	3.8600	1.1966	2.0000	1
951	3336	Q4	1997	5.7900	2.4318	3.0000	1
951	3458	Q4	1997	3.8600	1.9300	2.0000	1
951	3499	Q1	1997	5.7900	2.5476	3.0000	1
951	3692	Q4	1997	3.8600	1.3896	2.0000	1
951	3900	Q4	1997	5.7900	2.6055	3.0000	1
951	3942	Q4	1997	9.6500	2.8950	5.0000	1
951	4021	Q1	1997	7.7200	3.4740	4.0000	1
951	4191	Q4	1997	7.7200	2.7792	4.0000	1
951	4497	Q1	1997	5.7900	2.7792	3.0000	1
951	4553	Q3	1997	5.7900	2.2581	3.0000	1
951	4564	Q1	1997	7.7200	3.0880	4.0000	1
951	4674	Q3	1997	7.7200	2.5476	4.0000	1
951	4767	Q2	1997	5.7900	2.5476	3.0000	1
951	4998	Q2	1997	7.7200	2.4704	4.0000	1
951	5092	Q2	1997	9.6500	4.3425	5.0000	1
951	5135	Q4	1997	5.7900	2.6055	3.0000	1
951	5376	Q1	1997	5.7900	1.8528	3.0000	1
951	5489	Q1	1997	7.7200	3.3196	4.0000	1
951	5772	Q3	1997	5.7900	2.2581	3.0000	1
951	5839	Q4	1997	5.7900	2.3160	3.0000	1
951	5920	Q1	1997	7.7200	3.0108	4.0000	1
951	5982	Q3	1997	5.7900	2.8371	3.0000	1
951	5999	Q2	1997	7.7200	3.7056	4.0000	1
951	6307	Q1	1997	7.7200	2.5476	4.0000	1
951	6699	Q4	1997	5.7900	2.8371	3.0000	1
951	7124	Q1	1997	5.7900	2.2002	3.0000	1
951	7188	Q4	1997	5.7900	2.6055	3.0000	1
951	7268	Q4	1997	5.7900	2.6634	3.0000	1
951	7275	Q3	1997	5.7900	2.7213	3.0000	1
951	7302	Q4	1997	1.9300	0.8106	1.0000	1
951	7887	Q1	1997	7.7200	2.4704	4.0000	1
951	8111	Q1	1997	7.7200	3.7828	4.0000	1
951	8207	Q3	1997	7.7200	3.4740	4.0000	1
951	8310	Q2	1997	3.8600	1.4668	2.0000	1
951	8318	Q4	1997	5.7900	2.2581	3.0000	1
951	8382	Q3	1997	5.7900	2.3160	3.0000	1
951	8612	Q2	1997	3.8600	1.4282	2.0000	1
951	8681	Q2	1997	7.7200	3.4740	4.0000	1
951	8841	Q1	1997	5.7900	1.8528	3.0000	1
951	8887	Q2	1997	5.7900	1.8528	3.0000	1
951	9297	Q4	1997	3.8600	1.2352	2.0000	1
951	9332	Q2	1997	5.7900	2.2581	3.0000	1
951	9664	Q4	1997	3.8600	1.6984	2.0000	1
951	9851	Q3	1997	3.8600	1.3510	2.0000	1
952	30	Q2	1997	8.7300	3.5793	3.0000	1
952	89	Q3	1997	8.7300	2.7936	3.0000	1
952	149	Q4	1997	8.7300	4.1904	3.0000	1
952	430	Q2	1997	11.6400	5.3544	4.0000	1
952	547	Q2	1997	8.7300	3.3174	3.0000	1
952	663	Q2	1997	11.6400	5.2380	4.0000	1
952	754	Q3	1997	11.6400	5.4708	4.0000	1
952	771	Q1	1997	5.8200	2.2698	2.0000	1
952	1070	Q1	1997	11.6400	5.7036	4.0000	1
952	1102	Q3	1997	11.6400	4.8888	4.0000	1
952	1154	Q1	1997	8.7300	4.2777	3.0000	1
952	1168	Q2	1997	5.8200	1.7460	2.0000	1
952	1168	Q3	1997	8.7300	2.6190	3.0000	1
952	1266	Q3	1997	8.7300	2.8809	3.0000	1
952	1549	Q1	1997	8.7300	3.2301	3.0000	1
952	1675	Q2	1997	5.8200	2.4444	2.0000	1
952	1720	Q1	1997	5.8200	2.2116	2.0000	1
952	1838	Q2	1997	5.8200	2.6772	2.0000	1
952	1850	Q4	1997	11.6400	3.7248	4.0000	1
952	2110	Q1	1997	8.7300	2.7936	3.0000	1
952	2327	Q1	1997	11.6400	3.4920	4.0000	1
952	2385	Q3	1997	8.7300	3.0555	3.0000	1
952	2411	Q1	1997	5.8200	2.3862	2.0000	1
952	2422	Q1	1997	5.8200	2.1534	2.0000	1
952	2441	Q1	1997	14.5500	6.4020	5.0000	1
952	2506	Q3	1997	11.6400	5.2380	4.0000	1
952	2525	Q1	1997	8.7300	3.2301	3.0000	1
952	2588	Q1	1997	8.7300	3.4047	3.0000	1
952	2656	Q4	1997	8.7300	4.2777	3.0000	1
952	2866	Q4	1997	11.6400	4.8888	4.0000	1
952	2906	Q4	1997	11.6400	4.4232	4.0000	1
952	3169	Q4	1997	8.7300	2.9682	3.0000	1
952	3187	Q1	1997	8.7300	3.5793	3.0000	1
952	3208	Q4	1997	2.9100	1.1640	1.0000	1
952	3271	Q1	1997	5.8200	2.4444	2.0000	1
952	3352	Q3	1997	8.7300	2.9682	3.0000	1
952	3449	Q1	1997	11.6400	5.8200	4.0000	1
952	3773	Q2	1997	8.7300	3.4047	3.0000	1
952	3855	Q3	1997	5.8200	1.8624	2.0000	1
952	3889	Q3	1997	8.7300	3.0555	3.0000	1
952	4220	Q2	1997	8.7300	3.3174	3.0000	1
952	4220	Q4	1997	8.7300	3.3174	3.0000	1
952	4279	Q2	1997	8.7300	3.8412	3.0000	1
952	4433	Q2	1997	11.6400	4.5396	4.0000	1
952	4497	Q4	1997	8.7300	4.1031	3.0000	1
952	4541	Q4	1997	8.7300	3.3174	3.0000	1
952	4690	Q4	1997	11.6400	3.7248	4.0000	1
952	4695	Q4	1997	5.8200	2.6772	2.0000	1
952	4784	Q1	1997	11.6400	4.5396	4.0000	1
952	4845	Q4	1997	5.8200	2.7936	2.0000	1
952	4858	Q1	1997	11.6400	3.7248	4.0000	1
952	4958	Q2	1997	11.6400	3.7248	4.0000	1
952	4998	Q1	1997	8.7300	3.0555	3.0000	1
952	5153	Q2	1997	8.7300	2.9682	3.0000	1
952	5353	Q2	1997	5.8200	2.5026	2.0000	1
952	5355	Q3	1997	8.7300	3.4047	3.0000	1
952	5374	Q3	1997	8.7300	3.2301	3.0000	1
952	5470	Q4	1997	2.9100	1.0476	1.0000	1
952	5490	Q3	1997	11.6400	3.9576	4.0000	1
952	5522	Q4	1997	14.5500	7.1295	5.0000	1
952	5542	Q2	1997	8.7300	4.1904	3.0000	1
952	5542	Q3	1997	8.7300	3.6666	3.0000	1
952	5686	Q4	1997	8.7300	2.7063	3.0000	1
952	5923	Q2	1997	8.7300	2.7063	3.0000	1
952	6229	Q3	1997	11.6400	4.0740	4.0000	1
952	6372	Q4	1997	8.7300	4.3650	3.0000	1
952	6483	Q4	1997	2.9100	1.3095	1.0000	1
952	6513	Q4	1997	5.8200	2.7936	2.0000	1
952	6529	Q2	1997	5.8200	2.6772	2.0000	1
952	6574	Q4	1997	8.7300	4.2777	3.0000	1
952	6686	Q3	1997	8.7300	3.3174	3.0000	1
952	7229	Q4	1997	8.7300	3.8412	3.0000	1
952	7298	Q2	1997	8.7300	3.3174	3.0000	1
952	7525	Q3	1997	8.7300	4.1904	3.0000	1
952	7835	Q2	1997	11.6400	4.7724	4.0000	1
952	7930	Q3	1997	5.8200	2.6190	2.0000	1
952	8108	Q4	1997	5.8200	1.8042	2.0000	1
952	8243	Q1	1997	14.5500	4.8015	5.0000	1
952	8427	Q1	1997	8.7300	4.3650	3.0000	1
952	8606	Q1	1997	5.8200	2.3862	2.0000	1
952	8647	Q2	1997	11.6400	4.4232	4.0000	1
952	8937	Q1	1997	8.7300	3.7539	3.0000	1
952	8947	Q3	1997	8.7300	3.1428	3.0000	1
952	8975	Q3	1997	8.7300	4.2777	3.0000	1
952	9021	Q1	1997	5.8200	1.8624	2.0000	1
952	9102	Q2	1997	5.8200	2.2116	2.0000	1
952	9324	Q2	1997	5.8200	2.6190	2.0000	1
952	9440	Q2	1997	5.8200	2.9100	2.0000	1
952	9944	Q2	1997	11.6400	4.7724	4.0000	1
953	278	Q4	1997	8.2200	3.1236	3.0000	1
953	717	Q3	1997	10.9600	3.9456	4.0000	1
953	880	Q1	1997	5.4800	2.2468	2.0000	1
953	1086	Q2	1997	8.2200	2.9592	3.0000	1
953	1254	Q1	1997	10.9600	3.6168	4.0000	1
953	1366	Q2	1997	10.9600	4.9320	4.0000	1
953	1575	Q4	1997	5.4800	2.2468	2.0000	1
953	1610	Q3	1997	10.9600	4.4936	4.0000	1
953	1701	Q2	1997	8.2200	4.0278	3.0000	1
953	1706	Q1	1997	8.2200	3.1236	3.0000	1
953	1721	Q4	1997	8.2200	3.1236	3.0000	1
953	1738	Q1	1997	8.2200	2.9592	3.0000	1
953	1771	Q4	1997	2.7400	1.0138	1.0000	1
953	1984	Q4	1997	5.4800	2.4660	2.0000	1
953	2052	Q1	1997	8.2200	3.7812	3.0000	1
953	2656	Q4	1997	5.4800	2.6304	2.0000	1
953	2751	Q1	1997	10.9600	4.2744	4.0000	1
953	3271	Q2	1997	5.4800	2.4660	2.0000	1
953	3969	Q3	1997	8.2200	3.8634	3.0000	1
953	4080	Q4	1997	8.2200	3.9456	3.0000	1
953	4149	Q3	1997	10.9600	3.3976	4.0000	1
953	4263	Q1	1997	8.2200	2.7126	3.0000	1
953	4391	Q1	1997	10.9600	4.1648	4.0000	1
953	4544	Q1	1997	10.9600	5.1512	4.0000	1
953	4567	Q1	1997	13.7000	4.2470	5.0000	1
953	4614	Q4	1997	8.2200	3.2880	3.0000	1
953	4676	Q3	1997	5.4800	2.4112	2.0000	1
953	4938	Q2	1997	8.2200	3.1236	3.0000	1
953	4955	Q2	1997	13.7000	6.5760	5.0000	1
953	5088	Q4	1997	5.4800	2.3016	2.0000	1
953	5118	Q2	1997	10.9600	4.9320	4.0000	1
953	5188	Q1	1997	8.2200	3.9456	3.0000	1
953	5658	Q3	1997	8.2200	2.7948	3.0000	1
953	5681	Q3	1997	8.2200	2.6304	3.0000	1
953	5848	Q3	1997	8.2200	2.6304	3.0000	1
953	5947	Q3	1997	13.7000	6.0280	5.0000	1
953	6057	Q2	1997	5.4800	2.3016	2.0000	1
953	6132	Q3	1997	5.4800	1.7536	2.0000	1
953	6307	Q1	1997	8.2200	3.8634	3.0000	1
953	6420	Q3	1997	5.4800	2.1372	2.0000	1
953	6690	Q1	1997	10.9600	3.3976	4.0000	1
953	6930	Q2	1997	5.4800	2.3016	2.0000	1
953	6995	Q2	1997	10.9600	3.3976	4.0000	1
953	7038	Q2	1997	8.2200	3.2058	3.0000	1
953	7060	Q1	1997	8.2200	3.4524	3.0000	1
953	7250	Q4	1997	10.9600	4.7128	4.0000	1
953	7355	Q1	1997	8.2200	2.6304	3.0000	1
953	7406	Q4	1997	10.9600	3.5072	4.0000	1
953	7678	Q3	1997	8.2200	2.7948	3.0000	1
953	7909	Q4	1997	10.9600	4.1648	4.0000	1
953	8242	Q1	1997	13.7000	5.6170	5.0000	1
953	8275	Q3	1997	8.2200	3.5346	3.0000	1
953	8291	Q1	1997	8.2200	3.6990	3.0000	1
953	8314	Q4	1997	10.9600	4.8224	4.0000	1
953	8619	Q4	1997	5.4800	2.4660	2.0000	1
953	8667	Q4	1997	8.2200	3.6990	3.0000	1
953	8742	Q4	1997	8.2200	4.0278	3.0000	1
953	9102	Q2	1997	5.4800	2.0824	2.0000	1
953	9324	Q2	1997	5.4800	2.1372	2.0000	1
953	9338	Q1	1997	8.2200	3.4524	3.0000	1
953	9664	Q3	1997	5.4800	2.3564	2.0000	1
953	9823	Q2	1997	8.2200	3.6990	3.0000	1
953	9864	Q1	1997	5.4800	2.0824	2.0000	1
954	388	Q4	1997	5.2200	1.7226	3.0000	1
954	499	Q2	1997	6.9600	2.0880	4.0000	1
954	711	Q1	1997	3.4800	1.5312	2.0000	1
954	808	Q2	1997	5.2200	1.6182	3.0000	1
954	863	Q4	1997	5.2200	1.7226	3.0000	1
954	1718	Q3	1997	5.2200	1.9836	3.0000	1
954	1720	Q3	1997	3.4800	1.2528	2.0000	1
954	1813	Q3	1997	5.2200	2.3490	3.0000	1
954	2493	Q3	1997	3.4800	1.3572	2.0000	1
954	2563	Q1	1997	5.2200	1.6704	3.0000	1
954	2915	Q2	1997	6.9600	2.6448	4.0000	1
954	2965	Q4	1997	1.7400	0.8700	1.0000	1
954	3445	Q4	1997	6.9600	2.3664	4.0000	1
954	3816	Q2	1997	6.9600	3.4800	4.0000	1
954	4160	Q2	1997	5.2200	2.1402	3.0000	1
954	4881	Q2	1997	5.2200	1.8270	3.0000	1
954	4881	Q3	1997	6.9600	3.3408	4.0000	1
954	4910	Q4	1997	5.2200	1.6182	3.0000	1
954	5104	Q2	1997	6.9600	2.4360	4.0000	1
954	5230	Q4	1997	5.2200	2.0358	3.0000	1
954	5233	Q2	1997	6.9600	3.1320	4.0000	1
954	5360	Q1	1997	6.9600	3.4104	4.0000	1
954	5542	Q3	1997	6.9600	2.7840	4.0000	1
954	5614	Q3	1997	5.2200	2.6100	3.0000	1
954	5766	Q1	1997	6.9600	2.3664	4.0000	1
954	5795	Q3	1997	3.4800	1.5660	2.0000	1
954	5831	Q1	1997	3.4800	1.1832	2.0000	1
954	5887	Q3	1997	6.9600	2.5752	4.0000	1
954	6105	Q3	1997	5.2200	1.9836	3.0000	1
954	6136	Q1	1997	5.2200	2.4534	3.0000	1
954	6138	Q2	1997	5.2200	2.5578	3.0000	1
954	6348	Q4	1997	6.9600	2.8536	4.0000	1
954	6624	Q1	1997	3.4800	1.4268	2.0000	1
954	6712	Q2	1997	3.4800	1.2528	2.0000	1
954	6894	Q3	1997	5.2200	2.2446	3.0000	1
954	6957	Q4	1997	5.2200	1.8792	3.0000	1
954	7678	Q2	1997	5.2200	2.0880	3.0000	1
954	7713	Q2	1997	5.2200	2.1402	3.0000	1
954	7747	Q4	1997	8.7000	3.6540	5.0000	1
954	7895	Q1	1997	8.7000	4.1760	5.0000	1
954	8117	Q3	1997	5.2200	2.3490	3.0000	1
954	8242	Q1	1997	5.2200	2.4012	3.0000	1
954	8242	Q2	1997	5.2200	1.6704	3.0000	1
954	8373	Q3	1997	5.2200	1.6704	3.0000	1
954	8452	Q2	1997	3.4800	1.6008	2.0000	1
954	8577	Q3	1997	8.7000	3.6540	5.0000	1
954	9080	Q4	1997	5.2200	1.6182	3.0000	1
954	9110	Q2	1997	6.9600	3.4104	4.0000	1
954	9297	Q1	1997	6.9600	2.2272	4.0000	1
954	9512	Q3	1997	6.9600	2.6448	4.0000	1
954	10054	Q3	1997	5.2200	2.3490	3.0000	1
954	10097	Q1	1997	3.4800	1.7400	2.0000	1
955	190	Q3	1997	11.4900	5.1705	3.0000	1
955	234	Q2	1997	7.6600	2.3746	2.0000	1
955	430	Q3	1997	11.4900	3.7917	3.0000	1
955	694	Q4	1997	19.1500	6.8940	5.0000	1
955	705	Q4	1997	11.4900	3.7917	3.0000	1
955	1107	Q4	1997	3.8300	1.5320	1.0000	1
955	1133	Q4	1997	15.3200	6.1280	4.0000	1
955	1281	Q2	1997	7.6600	3.5236	2.0000	1
955	1305	Q2	1997	11.4900	4.1364	3.0000	1
955	1333	Q1	1997	11.4900	4.5960	3.0000	1
955	1415	Q3	1997	11.4900	4.3662	3.0000	1
955	1598	Q3	1997	11.4900	5.1705	3.0000	1
955	1720	Q3	1997	11.4900	4.3662	3.0000	1
955	1850	Q4	1997	11.4900	4.5960	3.0000	1
955	2141	Q3	1997	11.4900	4.2513	3.0000	1
955	2200	Q4	1997	7.6600	3.6002	2.0000	1
955	2366	Q2	1997	11.4900	4.2513	3.0000	1
955	2639	Q3	1997	11.4900	3.6768	3.0000	1
955	2639	Q4	1997	7.6600	2.5278	2.0000	1
955	3441	Q3	1997	11.4900	5.6301	3.0000	1
955	3528	Q3	1997	15.3200	5.2088	4.0000	1
955	3692	Q4	1997	7.6600	2.7576	2.0000	1
955	3878	Q2	1997	15.3200	5.0556	4.0000	1
955	4065	Q4	1997	11.4900	4.4811	3.0000	1
955	4289	Q3	1997	11.4900	5.2854	3.0000	1
955	4525	Q4	1997	15.3200	5.2088	4.0000	1
955	4554	Q3	1997	15.3200	6.7408	4.0000	1
955	4570	Q4	1997	11.4900	4.0215	3.0000	1
955	4676	Q1	1997	7.6600	2.9108	2.0000	1
955	4810	Q3	1997	7.6600	2.8342	2.0000	1
955	4925	Q3	1997	15.3200	6.8940	4.0000	1
955	5019	Q2	1997	15.3200	5.6684	4.0000	1
955	5604	Q1	1997	11.4900	4.5960	3.0000	1
955	5923	Q4	1997	15.3200	4.9024	4.0000	1
955	6324	Q3	1997	11.4900	3.9066	3.0000	1
955	6386	Q2	1997	7.6600	3.6768	2.0000	1
955	6499	Q2	1997	11.4900	4.9407	3.0000	1
955	6742	Q1	1997	7.6600	2.5278	2.0000	1
955	6744	Q3	1997	11.4900	3.7917	3.0000	1
955	6754	Q2	1997	15.3200	6.8940	4.0000	1
955	6763	Q3	1997	7.6600	3.6002	2.0000	1
955	6805	Q3	1997	11.4900	4.1364	3.0000	1
955	6957	Q1	1997	11.4900	3.6768	3.0000	1
955	6997	Q1	1997	11.4900	5.4003	3.0000	1
955	7275	Q3	1997	15.3200	6.7408	4.0000	1
955	7669	Q2	1997	11.4900	3.7917	3.0000	1
955	7813	Q4	1997	11.4900	5.6301	3.0000	1
955	7855	Q1	1997	15.3200	6.4344	4.0000	1
955	8062	Q1	1997	11.4900	5.1705	3.0000	1
955	8892	Q4	1997	7.6600	2.7576	2.0000	1
955	8947	Q2	1997	7.6600	3.4470	2.0000	1
955	9428	Q2	1997	7.6600	2.2980	2.0000	1
955	9564	Q4	1997	11.4900	4.0215	3.0000	1
955	9951	Q2	1997	15.3200	4.5960	4.0000	1
956	377	Q1	1997	4.8000	2.3520	4.0000	1
956	538	Q3	1997	2.4000	1.0560	2.0000	1
956	543	Q4	1997	8.4000	3.3360	7.0000	2
956	768	Q4	1997	2.4000	0.8640	2.0000	1
956	939	Q2	1997	3.6000	1.2600	3.0000	1
956	1195	Q2	1997	4.8000	1.8720	4.0000	1
956	1451	Q1	1997	3.6000	1.4400	3.0000	1
956	1532	Q4	1997	3.6000	1.2960	3.0000	1
956	1555	Q3	1997	3.6000	1.6560	3.0000	1
956	1801	Q2	1997	2.4000	0.9360	2.0000	1
956	1848	Q2	1997	3.6000	1.4760	3.0000	1
956	2043	Q4	1997	3.6000	1.4760	3.0000	1
956	2052	Q3	1997	3.6000	1.5840	3.0000	1
956	2444	Q3	1997	2.4000	0.8880	2.0000	1
956	2547	Q2	1997	3.6000	1.2600	3.0000	1
956	2614	Q3	1997	3.6000	1.2240	3.0000	1
956	2727	Q1	1997	4.8000	1.5840	4.0000	1
956	2829	Q4	1997	4.8000	1.9200	4.0000	1
956	3021	Q3	1997	2.4000	0.7680	2.0000	1
956	3172	Q3	1997	4.8000	1.5360	4.0000	1
956	3422	Q4	1997	2.4000	0.9840	2.0000	1
956	3463	Q1	1997	3.6000	1.6560	3.0000	1
956	3970	Q2	1997	3.6000	1.3680	3.0000	1
956	4175	Q4	1997	2.4000	0.9600	2.0000	1
956	4234	Q3	1997	2.4000	0.9120	2.0000	1
956	4324	Q3	1997	4.8000	1.9680	4.0000	1
956	4514	Q4	1997	3.6000	1.4400	3.0000	1
956	4541	Q4	1997	3.6000	1.4040	3.0000	1
956	4609	Q1	1997	3.6000	1.4040	3.0000	1
956	4619	Q2	1997	3.6000	1.1880	3.0000	1
956	4784	Q3	1997	3.6000	1.1160	3.0000	1
956	4881	Q1	1997	3.6000	1.2600	3.0000	1
956	4881	Q3	1997	4.8000	2.3040	4.0000	1
956	4892	Q1	1997	3.6000	1.5480	3.0000	1
956	4974	Q2	1997	3.6000	1.4400	3.0000	1
956	4974	Q4	1997	3.6000	1.4400	3.0000	1
956	5063	Q3	1997	3.6000	1.5480	3.0000	1
956	5144	Q4	1997	6.0000	1.8600	5.0000	1
956	5171	Q2	1997	4.8000	1.8240	4.0000	1
956	5393	Q3	1997	3.6000	1.2240	3.0000	1
956	5432	Q3	1997	7.2000	3.4200	6.0000	2
956	5685	Q1	1997	3.6000	1.4760	3.0000	1
956	6087	Q1	1997	3.6000	1.7640	3.0000	1
956	6139	Q3	1997	2.4000	1.1040	2.0000	1
956	6749	Q1	1997	2.4000	0.9360	2.0000	1
956	6964	Q2	1997	3.6000	1.1880	3.0000	1
956	7210	Q4	1997	3.6000	1.6200	3.0000	1
956	7215	Q3	1997	3.6000	1.5840	3.0000	1
956	7359	Q3	1997	3.6000	1.3680	3.0000	1
956	7365	Q4	1997	2.4000	0.9840	2.0000	1
956	7377	Q3	1997	3.6000	1.1880	3.0000	1
956	7479	Q4	1997	3.6000	1.7280	3.0000	1
956	7569	Q1	1997	3.6000	1.7640	3.0000	1
956	7618	Q3	1997	3.6000	1.3320	3.0000	1
956	7915	Q3	1997	2.4000	1.0560	2.0000	1
956	8254	Q4	1997	3.6000	1.3320	3.0000	1
956	8348	Q3	1997	3.6000	1.3680	3.0000	1
956	8452	Q1	1997	2.4000	1.0320	2.0000	1
956	8472	Q2	1997	4.8000	1.9680	4.0000	1
956	8511	Q1	1997	3.6000	1.6200	3.0000	1
956	8546	Q3	1997	4.8000	2.1600	4.0000	1
956	8667	Q1	1997	3.6000	1.1160	3.0000	1
956	8814	Q4	1997	4.8000	1.7280	4.0000	1
956	8966	Q2	1997	4.8000	1.7760	4.0000	1
956	9588	Q2	1997	2.4000	0.7440	2.0000	1
956	9851	Q2	1997	3.6000	1.3320	3.0000	1
956	9881	Q1	1997	3.6000	1.4040	3.0000	1
956	10101	Q2	1997	2.4000	1.1520	2.0000	1
956	10111	Q1	1997	3.6000	1.1520	3.0000	1
956	10173	Q4	1997	3.6000	1.5480	3.0000	1
956	10262	Q1	1997	3.6000	1.6920	3.0000	1
956	10277	Q2	1997	4.8000	1.5360	4.0000	1
957	387	Q2	1997	2.9700	1.2474	1.0000	1
957	636	Q4	1997	5.9400	1.9008	2.0000	1
957	816	Q3	1997	5.9400	2.5542	2.0000	1
957	997	Q2	1997	11.8800	4.5144	4.0000	1
957	1071	Q1	1997	11.8800	4.5144	4.0000	1
957	1312	Q1	1997	8.9100	3.7422	3.0000	1
957	1676	Q4	1997	11.8800	4.6332	4.0000	1
957	1744	Q3	1997	5.9400	2.0790	2.0000	1
957	1928	Q1	1997	8.9100	4.1877	3.0000	1
957	1938	Q4	1997	8.9100	2.7621	3.0000	1
957	2106	Q2	1997	8.9100	3.0294	3.0000	1
957	2483	Q1	1997	11.8800	5.4648	4.0000	1
957	2553	Q4	1997	8.9100	2.9403	3.0000	1
957	2556	Q2	1997	11.8800	5.3460	4.0000	1
957	2664	Q1	1997	8.9100	3.9204	3.0000	1
957	2759	Q4	1997	2.9700	1.3959	1.0000	1
957	2856	Q1	1997	8.9100	3.5640	3.0000	1
957	2966	Q1	1997	5.9400	2.7324	2.0000	1
957	3036	Q3	1997	11.8800	4.1580	4.0000	1
957	3243	Q2	1997	11.8800	5.4648	4.0000	1
957	3647	Q3	1997	5.9400	2.8512	2.0000	1
957	4162	Q2	1997	8.9100	3.8313	3.0000	1
957	4357	Q4	1997	8.9100	3.6531	3.0000	1
957	4828	Q2	1997	11.8800	5.2272	4.0000	1
957	4892	Q3	1997	11.8800	3.8016	4.0000	1
957	4915	Q4	1997	11.8800	4.7520	4.0000	1
957	5026	Q3	1997	11.8800	5.2272	4.0000	1
957	5322	Q3	1997	8.9100	4.1877	3.0000	1
957	5452	Q1	1997	8.9100	3.4749	3.0000	1
957	5655	Q1	1997	11.8800	5.3460	4.0000	1
957	5686	Q2	1997	8.9100	4.0986	3.0000	1
957	5769	Q2	1997	8.9100	3.6531	3.0000	1
957	5790	Q2	1997	8.9100	3.6531	3.0000	1
957	5898	Q2	1997	8.9100	3.6531	3.0000	1
957	7567	Q3	1997	11.8800	4.1580	4.0000	1
957	7735	Q1	1997	8.9100	3.0294	3.0000	1
957	7971	Q2	1997	11.8800	4.9896	4.0000	1
957	8270	Q4	1997	8.9100	4.3659	3.0000	1
957	8296	Q3	1997	14.8500	7.1280	5.0000	1
957	8410	Q2	1997	8.9100	2.9403	3.0000	1
957	8901	Q1	1997	11.8800	4.2768	4.0000	1
957	8921	Q2	1997	5.9400	2.2572	2.0000	1
957	9504	Q1	1997	11.8800	4.9896	4.0000	1
957	9899	Q4	1997	8.9100	3.3858	3.0000	1
957	9928	Q1	1997	8.9100	3.4749	3.0000	1
957	10020	Q4	1997	8.9100	4.3659	3.0000	1
957	10022	Q2	1997	5.9400	2.7324	2.0000	1
958	6	Q3	1997	5.4400	1.9584	4.0000	1
958	91	Q1	1997	2.7200	1.3600	2.0000	1
958	99	Q3	1997	6.8000	2.0400	5.0000	1
958	193	Q2	1997	4.0800	1.6320	3.0000	1
958	454	Q1	1997	4.0800	1.4688	3.0000	1
958	591	Q2	1997	4.0800	1.4688	3.0000	1
958	782	Q4	1997	6.8000	2.9920	5.0000	1
958	907	Q3	1997	4.0800	1.3464	3.0000	1
958	1035	Q3	1997	5.4400	2.2304	4.0000	1
958	1048	Q1	1997	4.0800	2.0400	3.0000	1
958	1142	Q1	1997	5.4400	1.7952	4.0000	1
958	1235	Q4	1997	5.4400	2.2848	4.0000	1
958	1334	Q3	1997	5.4400	2.4480	4.0000	1
958	1346	Q4	1997	4.0800	1.9176	3.0000	1
958	1538	Q4	1997	2.7200	1.0336	2.0000	1
958	2553	Q4	1997	2.7200	1.3056	2.0000	1
958	2815	Q3	1997	2.7200	1.1152	2.0000	1
958	3065	Q1	1997	4.0800	1.5096	3.0000	1
958	3127	Q3	1997	5.4400	1.7952	4.0000	1
958	3267	Q2	1997	4.0800	1.3464	3.0000	1
958	3352	Q1	1997	2.7200	0.9248	2.0000	1
958	3552	Q2	1997	2.7200	1.1424	2.0000	1
958	4391	Q2	1997	5.4400	2.0672	4.0000	1
958	4444	Q2	1997	4.0800	1.5504	3.0000	1
958	4597	Q4	1997	4.0800	1.3872	3.0000	1
958	4609	Q2	1997	4.0800	1.3872	3.0000	1
958	4727	Q1	1997	4.0800	1.9584	3.0000	1
958	4847	Q3	1997	2.7200	1.2240	2.0000	1
958	4925	Q2	1997	4.0800	1.4688	3.0000	1
958	4928	Q3	1997	4.0800	1.7544	3.0000	1
958	4973	Q4	1997	4.0800	1.6320	3.0000	1
958	4986	Q3	1997	4.0800	1.6728	3.0000	1
958	5112	Q4	1997	4.0800	1.5504	3.0000	1
958	5162	Q4	1997	4.0800	1.3872	3.0000	1
958	5410	Q3	1997	2.7200	1.2240	2.0000	1
958	5410	Q4	1997	4.0800	1.7952	3.0000	1
958	5499	Q2	1997	5.4400	1.9584	4.0000	1
958	5704	Q4	1997	5.4400	2.3392	4.0000	1
958	5707	Q2	1997	4.0800	1.2648	3.0000	1
958	6592	Q3	1997	4.0800	1.2648	3.0000	1
958	6699	Q4	1997	2.7200	0.9520	2.0000	1
958	6835	Q2	1997	4.0800	1.3872	3.0000	1
958	6850	Q3	1997	5.4400	2.2304	4.0000	1
958	6916	Q2	1997	4.0800	1.3056	3.0000	1
958	7190	Q2	1997	4.0800	1.7544	3.0000	1
958	7678	Q2	1997	4.0800	1.7136	3.0000	1
958	7828	Q2	1997	5.4400	2.5024	4.0000	1
958	8161	Q3	1997	4.0800	1.6320	3.0000	1
958	8229	Q3	1997	4.0800	1.4280	3.0000	1
958	8351	Q4	1997	5.4400	2.0672	4.0000	1
958	8430	Q4	1997	5.4400	2.2848	4.0000	1
958	8644	Q3	1997	4.0800	1.4688	3.0000	1
958	8843	Q3	1997	5.4400	2.6112	4.0000	1
958	9016	Q2	1997	2.7200	1.0064	2.0000	1
958	9386	Q4	1997	5.4400	1.7408	4.0000	1
958	9540	Q4	1997	4.0800	1.7544	3.0000	1
958	9840	Q1	1997	4.0800	1.9992	3.0000	1
958	9900	Q2	1997	5.4400	2.0128	4.0000	1
958	9928	Q3	1997	5.4400	1.7952	4.0000	1
959	172	Q3	1997	4.5000	1.8000	3.0000	1
959	464	Q4	1997	3.0000	1.1400	2.0000	1
959	748	Q2	1997	3.0000	1.1400	2.0000	1
959	1546	Q4	1997	4.5000	1.8450	3.0000	1
959	1627	Q1	1997	3.0000	1.2600	2.0000	1
959	1666	Q1	1997	3.0000	1.5000	2.0000	1
959	1941	Q3	1997	4.5000	1.9800	3.0000	1
959	1977	Q4	1997	6.0000	2.8200	4.0000	1
959	2086	Q4	1997	4.5000	1.5300	3.0000	1
959	2143	Q2	1997	6.0000	2.1600	4.0000	1
959	2198	Q4	1997	4.5000	2.0250	3.0000	1
959	2422	Q1	1997	4.5000	1.5750	3.0000	1
959	2556	Q3	1997	6.0000	2.7000	4.0000	1
959	2716	Q2	1997	4.5000	1.9350	3.0000	1
959	3188	Q1	1997	6.0000	2.5200	4.0000	1
959	3231	Q4	1997	7.5000	2.7000	5.0000	1
959	3404	Q2	1997	4.5000	1.7550	3.0000	1
959	3552	Q1	1997	4.5000	1.5300	3.0000	1
959	3728	Q1	1997	4.5000	1.4400	3.0000	1
959	3831	Q4	1997	4.5000	1.8000	3.0000	1
959	4004	Q4	1997	4.5000	1.6200	3.0000	1
959	4065	Q1	1997	6.0000	2.0400	4.0000	1
959	4358	Q3	1997	3.0000	1.2000	2.0000	1
959	4417	Q1	1997	4.5000	1.7100	3.0000	1
959	4457	Q1	1997	3.0000	1.2900	2.0000	1
959	4623	Q2	1997	3.0000	0.9900	2.0000	1
959	4804	Q3	1997	4.5000	2.0700	3.0000	1
959	5168	Q4	1997	4.5000	1.8450	3.0000	1
959	5182	Q1	1997	3.0000	1.3800	2.0000	1
959	5956	Q4	1997	1.5000	0.7350	1.0000	1
959	6020	Q4	1997	7.5000	2.9250	5.0000	1
959	6039	Q2	1997	4.5000	2.0250	3.0000	1
959	6105	Q3	1997	4.5000	1.7550	3.0000	1
959	6120	Q2	1997	6.0000	2.8200	4.0000	1
959	6132	Q1	1997	4.5000	1.4400	3.0000	1
959	6138	Q1	1997	4.5000	1.8000	3.0000	1
959	6574	Q4	1997	3.0000	1.0500	2.0000	1
959	6939	Q4	1997	6.0000	2.2200	4.0000	1
959	7370	Q2	1997	4.5000	1.3950	3.0000	1
959	7632	Q2	1997	4.5000	2.1150	3.0000	1
959	7653	Q3	1997	3.0000	1.1400	2.0000	1
959	7752	Q1	1997	4.5000	1.9800	3.0000	1
959	7847	Q1	1997	6.0000	2.4000	4.0000	1
959	7930	Q1	1997	3.0000	1.1700	2.0000	1
959	8059	Q4	1997	4.5000	1.5750	3.0000	1
959	8253	Q1	1997	6.0000	2.8800	4.0000	1
959	8452	Q4	1997	4.5000	2.2500	3.0000	1
959	8473	Q1	1997	6.0000	2.2200	4.0000	1
959	8854	Q1	1997	3.0000	1.0800	2.0000	1
959	8901	Q1	1997	6.0000	2.1600	4.0000	1
959	8937	Q4	1997	4.5000	1.4850	3.0000	1
959	9013	Q3	1997	4.5000	2.2500	3.0000	1
959	9063	Q1	1997	4.5000	1.5300	3.0000	1
959	9271	Q4	1997	6.0000	2.7000	4.0000	1
959	9504	Q4	1997	6.0000	1.8600	4.0000	1
959	9535	Q4	1997	7.5000	3.0000	5.0000	1
959	9580	Q4	1997	6.0000	2.9400	4.0000	1
959	9715	Q3	1997	4.5000	1.4850	3.0000	1
959	9823	Q2	1997	6.0000	2.5800	4.0000	1
959	9871	Q3	1997	6.0000	2.3400	4.0000	1
959	9985	Q3	1997	3.0000	1.1400	2.0000	1
959	10056	Q3	1997	6.0000	2.6400	4.0000	1
959	10262	Q4	1997	6.0000	2.5800	4.0000	1
960	400	Q4	1997	6.4500	2.1930	3.0000	1
960	408	Q1	1997	6.4500	2.4510	3.0000	1
960	448	Q1	1997	6.4500	3.0315	3.0000	1
960	588	Q4	1997	8.6000	4.1280	4.0000	1
960	672	Q3	1997	8.6000	3.0960	4.0000	1
960	790	Q2	1997	4.3000	1.3330	2.0000	1
960	1005	Q1	1997	6.4500	2.5800	3.0000	1
960	1205	Q1	1997	4.3000	2.0640	2.0000	1
960	1209	Q3	1997	6.4500	1.9995	3.0000	1
960	1285	Q4	1997	10.7500	4.9450	5.0000	1
960	1567	Q4	1997	6.4500	2.8380	3.0000	1
960	1736	Q2	1997	6.4500	2.5155	3.0000	1
960	2093	Q4	1997	6.4500	2.9670	3.0000	1
960	2110	Q2	1997	4.3000	1.4190	2.0000	1
960	2327	Q1	1997	6.4500	3.0315	3.0000	1
960	2523	Q2	1997	6.4500	2.5155	3.0000	1
960	2699	Q3	1997	6.4500	2.9670	3.0000	1
960	2846	Q1	1997	4.3000	1.6770	2.0000	1
960	2878	Q1	1997	6.4500	2.3865	3.0000	1
960	2900	Q2	1997	10.7500	4.4075	5.0000	1
960	3197	Q2	1997	8.6000	3.9560	4.0000	1
960	3219	Q4	1997	6.4500	3.0315	3.0000	1
960	3457	Q4	1997	8.6000	3.3540	4.0000	1
960	3645	Q3	1997	2.1500	0.7095	1.0000	1
960	3728	Q3	1997	8.6000	3.6120	4.0000	1
960	3930	Q1	1997	4.3000	1.5480	2.0000	1
960	4211	Q3	1997	8.6000	4.1280	4.0000	1
960	4274	Q2	1997	8.6000	3.9560	4.0000	1
960	4803	Q1	1997	6.4500	2.3220	3.0000	1
960	4841	Q3	1997	6.4500	2.8380	3.0000	1
960	4942	Q4	1997	8.6000	3.8700	4.0000	1
960	5038	Q2	1997	8.6000	3.4400	4.0000	1
960	5244	Q3	1997	6.4500	2.5800	3.0000	1
960	5596	Q4	1997	6.4500	3.0315	3.0000	1
960	5644	Q4	1997	8.6000	3.3540	4.0000	1
960	5742	Q3	1997	8.6000	4.3000	4.0000	1
960	5793	Q4	1997	8.6000	3.6120	4.0000	1
960	5821	Q2	1997	8.6000	2.6660	4.0000	1
960	5903	Q1	1997	6.4500	3.0960	3.0000	1
960	6120	Q4	1997	8.6000	3.6980	4.0000	1
960	6348	Q2	1997	6.4500	2.4510	3.0000	1
960	6367	Q2	1997	6.4500	2.1930	3.0000	1
960	6372	Q1	1997	6.4500	2.8380	3.0000	1
960	6670	Q3	1997	6.4500	2.5800	3.0000	1
960	6760	Q4	1997	4.3000	2.0210	2.0000	1
960	6843	Q1	1997	8.6000	3.8700	4.0000	1
960	7204	Q4	1997	4.3000	2.0640	2.0000	1
960	7416	Q1	1997	6.4500	2.5800	3.0000	1
960	7417	Q1	1997	8.6000	2.6660	4.0000	1
960	7862	Q1	1997	10.7500	4.5150	5.0000	1
960	7927	Q1	1997	4.3000	1.7200	2.0000	1
960	8298	Q4	1997	4.3000	2.0210	2.0000	1
960	8730	Q1	1997	8.6000	2.6660	4.0000	1
960	8731	Q2	1997	6.4500	3.0315	3.0000	1
960	9013	Q4	1997	4.3000	1.8490	2.0000	1
960	9075	Q2	1997	6.4500	2.3220	3.0000	1
960	9366	Q1	1997	4.3000	1.4190	2.0000	1
960	9557	Q4	1997	6.4500	2.1285	3.0000	1
960	9728	Q4	1997	6.4500	2.4510	3.0000	1
960	9792	Q3	1997	6.4500	2.5800	3.0000	1
960	9928	Q2	1997	8.6000	3.4400	4.0000	1
960	10052	Q4	1997	4.3000	1.4190	2.0000	1
960	10116	Q1	1997	6.4500	2.9670	3.0000	1
961	354	Q1	1997	5.2400	2.4628	4.0000	1
961	660	Q2	1997	3.9300	1.5720	3.0000	1
961	747	Q4	1997	3.9300	1.5720	3.0000	1
961	870	Q2	1997	3.9300	1.2576	3.0000	1
961	1144	Q2	1997	3.9300	1.7292	3.0000	1
961	1145	Q3	1997	5.2400	1.9388	4.0000	1
961	1676	Q4	1997	3.9300	1.5327	3.0000	1
961	2078	Q1	1997	3.9300	1.4148	3.0000	1
961	2147	Q1	1997	3.9300	1.2969	3.0000	1
961	2218	Q1	1997	6.5500	2.5545	5.0000	1
961	2366	Q2	1997	5.2400	2.4104	4.0000	1
961	3245	Q3	1997	2.6200	0.9956	2.0000	1
961	3786	Q2	1997	5.2400	2.0436	4.0000	1
961	4061	Q3	1997	5.2400	2.2532	4.0000	1
961	4686	Q2	1997	5.2400	2.0960	4.0000	1
961	4810	Q3	1997	5.2400	1.8340	4.0000	1
961	5038	Q2	1997	3.9300	1.5720	3.0000	1
961	5298	Q4	1997	3.9300	1.6113	3.0000	1
961	5322	Q3	1997	2.6200	1.0218	2.0000	1
961	5389	Q1	1997	3.9300	1.5327	3.0000	1
961	5433	Q3	1997	3.9300	1.3362	3.0000	1
961	5639	Q2	1997	2.6200	1.1790	2.0000	1
961	5962	Q1	1997	3.9300	1.8078	3.0000	1
961	6079	Q1	1997	3.9300	1.7685	3.0000	1
961	6136	Q3	1997	5.2400	1.7292	4.0000	1
961	6304	Q2	1997	3.9300	1.7292	3.0000	1
961	6500	Q3	1997	5.2400	1.7292	4.0000	1
961	6500	Q4	1997	3.9300	1.5720	3.0000	1
961	6530	Q3	1997	3.9300	1.7292	3.0000	1
961	6670	Q1	1997	5.2400	1.8340	4.0000	1
961	6712	Q2	1997	5.2400	2.0960	4.0000	1
961	6932	Q2	1997	2.6200	1.0480	2.0000	1
961	6997	Q4	1997	5.2400	2.2008	4.0000	1
961	7196	Q1	1997	3.9300	1.8078	3.0000	1
961	7205	Q1	1997	5.2400	2.6200	4.0000	1
961	7327	Q4	1997	5.2400	2.3580	4.0000	1
961	7341	Q1	1997	5.2400	1.7292	4.0000	1
961	7556	Q2	1997	5.2400	2.0436	4.0000	1
961	7865	Q4	1997	1.3100	0.4847	1.0000	1
961	7887	Q3	1997	3.9300	1.4541	3.0000	1
961	7891	Q3	1997	3.9300	1.2576	3.0000	1
961	7920	Q2	1997	3.9300	1.2576	3.0000	1
961	8151	Q2	1997	3.9300	1.8078	3.0000	1
961	8439	Q4	1997	3.9300	1.5720	3.0000	1
961	8452	Q2	1997	6.5500	2.8820	5.0000	1
961	8452	Q3	1997	5.2400	2.5676	4.0000	1
961	8473	Q1	1997	5.2400	2.3580	4.0000	1
961	8562	Q2	1997	3.9300	1.7685	3.0000	1
961	8617	Q2	1997	3.9300	1.4934	3.0000	1
961	8681	Q2	1997	5.2400	2.2532	4.0000	1
961	8837	Q1	1997	5.2400	1.7292	4.0000	1
961	9176	Q4	1997	5.2400	1.6768	4.0000	1
961	9181	Q2	1997	5.2400	1.7292	4.0000	1
961	9507	Q2	1997	3.9300	1.9257	3.0000	1
961	9605	Q4	1997	5.2400	1.6244	4.0000	1
961	9837	Q2	1997	2.6200	1.0218	2.0000	1
961	10116	Q3	1997	3.9300	1.2969	3.0000	1
962	158	Q1	1997	3.7400	1.6082	2.0000	1
962	191	Q4	1997	3.7400	1.6830	2.0000	1
962	319	Q1	1997	5.6100	1.9074	3.0000	1
962	663	Q2	1997	5.6100	1.9635	3.0000	1
962	760	Q3	1997	3.7400	1.4960	2.0000	1
962	1241	Q3	1997	7.4800	2.8424	4.0000	1
962	1274	Q3	1997	3.7400	1.6082	2.0000	1
962	1491	Q3	1997	5.6100	1.8513	3.0000	1
962	1606	Q2	1997	3.7400	1.7204	2.0000	1
962	1791	Q4	1997	5.6100	1.7391	3.0000	1
962	1829	Q1	1997	5.6100	2.3001	3.0000	1
962	2251	Q4	1997	7.4800	3.6652	4.0000	1
962	2378	Q2	1997	5.6100	2.2440	3.0000	1
962	2444	Q3	1997	5.6100	1.9635	3.0000	1
962	3304	Q3	1997	1.8700	0.7480	1.0000	1
962	3352	Q3	1997	7.4800	3.1416	4.0000	1
962	3473	Q3	1997	3.7400	1.8700	2.0000	1
962	3706	Q2	1997	5.6100	2.0196	3.0000	1
962	3725	Q3	1997	7.4800	2.7676	4.0000	1
962	3767	Q4	1997	7.4800	3.6652	4.0000	1
962	3796	Q4	1997	7.4800	3.3660	4.0000	1
962	3878	Q3	1997	5.6100	2.3562	3.0000	1
962	3928	Q2	1997	5.6100	2.5245	3.0000	1
962	4056	Q1	1997	7.4800	2.8424	4.0000	1
962	4193	Q4	1997	3.7400	1.6456	2.0000	1
962	4234	Q1	1997	9.3500	3.3660	5.0000	1
962	4584	Q2	1997	5.6100	2.5245	3.0000	1
962	4597	Q1	1997	3.7400	1.1968	2.0000	1
962	4670	Q3	1997	5.6100	2.6367	3.0000	1
962	4676	Q2	1997	7.4800	3.2164	4.0000	1
962	4686	Q1	1997	7.4800	2.9920	4.0000	1
962	4691	Q1	1997	3.7400	1.4212	2.0000	1
962	4727	Q1	1997	5.6100	2.6928	3.0000	1
962	4868	Q2	1997	3.7400	1.6082	2.0000	1
962	5174	Q4	1997	5.6100	2.3562	3.0000	1
962	5256	Q2	1997	7.4800	2.6928	4.0000	1
962	5419	Q3	1997	5.6100	2.7489	3.0000	1
962	5419	Q4	1997	7.4800	3.6652	4.0000	1
962	5612	Q2	1997	3.7400	1.2342	2.0000	1
962	5714	Q1	1997	3.7400	1.5334	2.0000	1
962	6061	Q2	1997	7.4800	3.6652	4.0000	1
962	6592	Q1	1997	3.7400	1.7204	2.0000	1
962	7368	Q2	1997	5.6100	1.7391	3.0000	1
962	7468	Q3	1997	3.7400	1.3838	2.0000	1
962	7496	Q1	1997	7.4800	3.3660	4.0000	1
962	7558	Q2	1997	7.4800	3.3660	4.0000	1
962	8511	Q2	1997	3.7400	1.8700	2.0000	1
962	8559	Q3	1997	5.6100	2.3001	3.0000	1
962	8749	Q1	1997	7.4800	3.0668	4.0000	1
962	9064	Q2	1997	5.6100	2.5806	3.0000	1
962	9331	Q3	1997	5.6100	2.8050	3.0000	1
962	9587	Q3	1997	5.6100	2.6367	3.0000	1
962	9603	Q1	1997	5.6100	2.6367	3.0000	1
962	10104	Q1	1997	5.6100	1.6830	3.0000	1
962	10273	Q4	1997	5.6100	2.4123	3.0000	1
963	30	Q3	1997	7.2000	3.6000	3.0000	1
963	511	Q4	1997	4.8000	1.5840	2.0000	1
963	780	Q1	1997	9.6000	3.6480	4.0000	1
963	1124	Q2	1997	9.6000	3.6480	4.0000	1
963	1298	Q2	1997	7.2000	2.5200	3.0000	1
963	1451	Q1	1997	9.6000	4.0320	4.0000	1
963	1798	Q4	1997	7.2000	3.0240	3.0000	1
963	2238	Q4	1997	7.2000	2.8800	3.0000	1
963	2361	Q3	1997	12.0000	5.7600	5.0000	1
963	2751	Q1	1997	7.2000	3.0240	3.0000	1
963	3245	Q3	1997	7.2000	2.8080	3.0000	1
963	3273	Q2	1997	7.2000	2.5200	3.0000	1
963	3287	Q2	1997	4.8000	1.9200	2.0000	1
963	3491	Q1	1997	9.6000	3.9360	4.0000	1
963	3655	Q1	1997	7.2000	3.3120	3.0000	1
963	3688	Q3	1997	4.8000	1.5840	2.0000	1
963	3728	Q1	1997	7.2000	3.3840	3.0000	1
963	3744	Q1	1997	9.6000	3.0720	4.0000	1
963	3941	Q4	1997	7.2000	2.3040	3.0000	1
963	4018	Q1	1997	2.4000	0.7200	1.0000	1
963	4149	Q2	1997	7.2000	3.0240	3.0000	1
963	4397	Q3	1997	9.6000	2.9760	4.0000	1
963	4457	Q1	1997	2.4000	1.1040	1.0000	1
963	4543	Q2	1997	9.6000	4.1280	4.0000	1
963	4566	Q2	1997	7.2000	2.8800	3.0000	1
963	4691	Q2	1997	7.2000	2.8080	3.0000	1
963	4985	Q2	1997	7.2000	3.0960	3.0000	1
963	5118	Q2	1997	9.6000	4.1280	4.0000	1
963	5123	Q2	1997	7.2000	2.7360	3.0000	1
963	5196	Q3	1997	7.2000	2.8080	3.0000	1
963	5542	Q2	1997	12.0000	4.4880	5.0000	2
963	5630	Q1	1997	7.2000	2.4480	3.0000	1
963	5820	Q1	1997	7.2000	2.8080	3.0000	1
963	5907	Q2	1997	4.8000	2.3040	2.0000	1
963	5922	Q1	1997	4.8000	2.2080	2.0000	1
963	6020	Q3	1997	12.0000	3.9600	5.0000	1
963	6061	Q3	1997	9.6000	4.3200	4.0000	1
963	6153	Q1	1997	7.2000	2.6640	3.0000	1
963	6248	Q2	1997	7.2000	3.5280	3.0000	1
963	6372	Q2	1997	7.2000	3.1680	3.0000	1
963	6418	Q4	1997	9.6000	4.1280	4.0000	1
963	6422	Q1	1997	7.2000	2.8800	3.0000	1
963	6696	Q2	1997	9.6000	4.7040	4.0000	1
963	7591	Q4	1997	7.2000	2.3760	3.0000	1
963	7626	Q3	1997	7.2000	2.9520	3.0000	1
963	8149	Q2	1997	9.6000	4.8000	4.0000	1
963	8222	Q3	1997	4.8000	1.7280	2.0000	1
963	8269	Q1	1997	9.6000	3.7440	4.0000	1
963	8423	Q4	1997	7.2000	2.3760	3.0000	1
963	8960	Q2	1997	4.8000	2.0160	2.0000	1
963	9481	Q1	1997	9.6000	3.8400	4.0000	1
963	9569	Q3	1997	9.6000	3.8400	4.0000	1
963	9648	Q1	1997	9.6000	3.2640	4.0000	1
963	10020	Q4	1997	7.2000	2.5200	3.0000	1
963	10126	Q4	1997	4.8000	1.7760	2.0000	1
964	77	Q3	1997	3.9800	1.2338	2.0000	1
964	117	Q1	1997	3.9800	1.7910	2.0000	1
964	217	Q1	1997	7.9600	3.1044	4.0000	1
964	229	Q1	1997	5.9700	2.6268	3.0000	1
964	346	Q3	1997	3.9800	1.6716	2.0000	1
964	523	Q2	1997	7.9600	3.5024	4.0000	1
964	524	Q2	1997	3.9800	1.5522	2.0000	1
964	630	Q4	1997	9.9500	3.5820	5.0000	1
964	1036	Q1	1997	7.9600	2.6268	4.0000	1
964	1234	Q1	1997	5.9700	1.9701	3.0000	1
964	1319	Q1	1997	5.9700	2.0298	3.0000	1
964	1331	Q4	1997	7.9600	3.1840	4.0000	1
964	1337	Q2	1997	3.9800	1.2736	2.0000	1
964	1758	Q1	1997	7.9600	3.1840	4.0000	1
964	1908	Q4	1997	5.9700	2.4477	3.0000	1
964	2327	Q3	1997	9.9500	3.5820	5.0000	1
964	2509	Q3	1997	5.9700	2.9253	3.0000	1
964	2556	Q2	1997	7.9600	2.6268	4.0000	1
964	2682	Q1	1997	5.9700	2.2686	3.0000	1
964	3219	Q4	1997	3.9800	1.5522	2.0000	1
964	3242	Q4	1997	5.9700	1.9104	3.0000	1
964	3305	Q2	1997	5.9700	2.4477	3.0000	1
964	3306	Q1	1997	3.9800	1.8706	2.0000	1
964	3540	Q3	1997	7.9600	3.3432	4.0000	1
964	3691	Q3	1997	5.9700	2.0298	3.0000	1
964	3980	Q1	1997	5.9700	2.3880	3.0000	1
964	4212	Q3	1997	5.9700	2.0895	3.0000	1
964	4436	Q4	1997	7.9600	3.3432	4.0000	1
964	4537	Q4	1997	5.9700	2.9253	3.0000	1
964	4564	Q3	1997	5.9700	2.1492	3.0000	1
964	4875	Q1	1997	5.9700	2.0895	3.0000	1
964	5038	Q2	1997	7.9600	3.1840	4.0000	1
964	5419	Q3	1997	7.9600	3.9004	4.0000	1
964	5568	Q2	1997	5.9700	2.0298	3.0000	1
964	5610	Q3	1997	7.9600	3.1840	4.0000	1
964	6307	Q4	1997	5.9700	1.9104	3.0000	1
964	6564	Q2	1997	7.9600	2.8656	4.0000	1
964	6592	Q3	1997	5.9700	2.1492	3.0000	1
964	7283	Q4	1997	7.9600	2.6268	4.0000	1
964	7361	Q4	1997	3.9800	1.5124	2.0000	1
964	7444	Q1	1997	3.9800	1.2736	2.0000	1
964	7747	Q4	1997	9.9500	3.5820	5.0000	1
964	7828	Q3	1997	3.9800	1.4726	2.0000	1
964	8161	Q2	1997	5.9700	2.7462	3.0000	1
964	8220	Q1	1997	7.9600	2.7064	4.0000	1
964	8308	Q2	1997	7.9600	3.5024	4.0000	1
964	8390	Q4	1997	7.9600	3.5820	4.0000	1
964	8518	Q1	1997	7.9600	3.8208	4.0000	1
964	8577	Q3	1997	7.9600	2.8656	4.0000	1
964	8700	Q1	1997	3.9800	1.8308	2.0000	1
964	8731	Q3	1997	7.9600	3.9004	4.0000	1
964	8814	Q1	1997	5.9700	2.5074	3.0000	1
964	8814	Q2	1997	7.9600	2.9452	4.0000	1
964	8887	Q2	1997	3.9800	1.1940	2.0000	1
964	8889	Q1	1997	5.9700	2.5074	3.0000	1
964	9016	Q2	1997	7.9600	2.7860	4.0000	1
964	9033	Q2	1997	7.9600	3.8208	4.0000	1
964	9187	Q4	1997	7.9600	3.6616	4.0000	1
964	9420	Q3	1997	7.9600	3.3432	4.0000	1
964	9448	Q3	1997	5.9700	2.8059	3.0000	1
964	9728	Q4	1997	5.9700	2.2686	3.0000	1
964	9801	Q2	1997	5.9700	2.9253	3.0000	1
964	9815	Q1	1997	5.9700	2.7462	3.0000	1
964	9823	Q2	1997	5.9700	2.6268	3.0000	1
964	9949	Q3	1997	3.9800	1.5522	2.0000	1
964	10091	Q3	1997	5.9700	2.6865	3.0000	1
964	10240	Q3	1997	3.9800	1.8706	2.0000	1
965	77	Q1	1997	4.5900	1.5606	3.0000	1
965	80	Q1	1997	6.1200	2.5704	4.0000	1
965	88	Q4	1997	4.5900	2.0655	3.0000	1
965	288	Q1	1997	4.5900	2.0196	3.0000	1
965	296	Q2	1997	6.1200	1.8972	4.0000	1
965	361	Q2	1997	6.1200	2.6928	4.0000	1
965	424	Q3	1997	4.5900	1.9278	3.0000	1
965	746	Q1	1997	4.5900	1.9278	3.0000	1
965	1003	Q1	1997	4.5900	1.5147	3.0000	1
965	1311	Q2	1997	4.5900	1.3770	3.0000	1
965	1319	Q1	1997	3.0600	1.5300	2.0000	1
965	1493	Q1	1997	3.0600	1.1934	2.0000	1
965	1567	Q1	1997	4.5900	1.5147	3.0000	1
965	1683	Q3	1997	3.0600	1.3158	2.0000	1
965	1785	Q3	1997	4.5900	1.3770	3.0000	1
965	1820	Q1	1997	6.1200	2.7540	4.0000	1
965	2174	Q3	1997	4.5900	2.1573	3.0000	1
965	2198	Q4	1997	3.0600	1.0404	2.0000	1
965	2271	Q4	1997	4.5900	1.7901	3.0000	1
965	2513	Q4	1997	4.5900	2.2491	3.0000	1
965	2559	Q4	1997	4.5900	1.7442	3.0000	1
965	2673	Q2	1997	4.5900	2.0655	3.0000	1
965	2689	Q3	1997	6.1200	2.1420	4.0000	1
965	3508	Q4	1997	4.5900	1.5147	3.0000	1
965	3921	Q3	1997	4.5900	1.5147	3.0000	1
965	4315	Q3	1997	4.5900	1.6983	3.0000	1
965	4391	Q4	1997	4.5900	1.8360	3.0000	1
965	4657	Q1	1997	4.5900	2.1573	3.0000	1
965	4868	Q1	1997	6.1200	2.9376	4.0000	1
965	4868	Q3	1997	4.5900	1.8360	3.0000	1
965	4881	Q3	1997	4.5900	2.2032	3.0000	1
965	5038	Q1	1997	4.5900	1.8360	3.0000	1
965	5633	Q1	1997	6.1200	2.3868	4.0000	1
965	6017	Q4	1997	4.5900	1.5147	3.0000	1
965	6039	Q2	1997	6.1200	2.2644	4.0000	1
965	6061	Q4	1997	4.5900	1.6065	3.0000	1
965	6077	Q3	1997	6.1200	2.5092	4.0000	1
965	6105	Q2	1997	6.1200	3.0600	4.0000	1
965	6207	Q3	1997	6.1200	2.3256	4.0000	1
965	6214	Q3	1997	4.5900	2.2491	3.0000	1
965	6299	Q3	1997	6.1200	2.8764	4.0000	1
965	6429	Q2	1997	6.1200	2.6316	4.0000	1
965	6696	Q2	1997	6.1200	2.8152	4.0000	1
965	6799	Q4	1997	4.5900	1.4229	3.0000	1
965	7018	Q2	1997	6.1200	2.9988	4.0000	1
965	7464	Q4	1997	6.1200	2.6928	4.0000	1
965	7558	Q2	1997	4.5900	1.8360	3.0000	1
965	7797	Q2	1997	6.1200	2.5704	4.0000	1
965	7804	Q4	1997	3.0600	1.1322	2.0000	1
965	8164	Q4	1997	3.0600	1.3464	2.0000	1
965	8194	Q1	1997	3.0600	0.9486	2.0000	1
965	8283	Q1	1997	4.5900	2.0196	3.0000	1
965	8301	Q1	1997	6.1200	2.0196	4.0000	1
965	8452	Q1	1997	3.0600	1.3158	2.0000	1
965	8858	Q3	1997	4.5900	2.1114	3.0000	1
965	8945	Q2	1997	4.5900	1.8360	3.0000	1
965	8947	Q2	1997	4.5900	1.5606	3.0000	1
965	8960	Q4	1997	3.0600	1.2852	2.0000	1
965	9062	Q3	1997	4.5900	1.5147	3.0000	1
965	9092	Q2	1997	4.5900	1.9278	3.0000	1
965	9170	Q4	1997	4.5900	1.7901	3.0000	1
965	9364	Q2	1997	4.5900	1.6065	3.0000	1
965	9691	Q4	1997	4.5900	2.2032	3.0000	1
965	9781	Q4	1997	4.5900	1.5147	3.0000	1
965	9916	Q4	1997	4.5900	1.6065	3.0000	1
965	10043	Q4	1997	1.5300	0.6120	1.0000	1
965	10091	Q4	1997	4.5900	2.1573	3.0000	1
966	44	Q2	1997	7.4700	3.6603	3.0000	1
966	448	Q2	1997	9.9600	4.6812	4.0000	1
966	504	Q1	1997	9.9600	4.4820	4.0000	1
966	602	Q1	1997	7.4700	3.3615	3.0000	1
966	746	Q3	1997	7.4700	3.1374	3.0000	1
966	763	Q1	1997	7.4700	2.4651	3.0000	1
966	806	Q2	1997	9.9600	4.3824	4.0000	1
966	1329	Q1	1997	9.9600	3.9840	4.0000	1
966	1807	Q2	1997	7.4700	2.8386	3.0000	1
966	1956	Q4	1997	9.9600	3.5856	4.0000	1
966	1983	Q1	1997	9.9600	4.4820	4.0000	1
966	1991	Q3	1997	7.4700	2.8386	3.0000	1
966	2059	Q3	1997	4.9800	1.5936	2.0000	1
966	2700	Q2	1997	9.9600	3.2868	4.0000	1
966	3058	Q3	1997	4.9800	1.9422	2.0000	1
966	3161	Q2	1997	7.4700	3.5856	3.0000	1
966	3308	Q2	1997	9.9600	4.5816	4.0000	1
966	3446	Q3	1997	7.4700	2.9880	3.0000	1
966	3627	Q3	1997	9.9600	4.5816	4.0000	1
966	3816	Q1	1997	4.9800	1.5438	2.0000	1
966	3981	Q3	1997	7.4700	2.6145	3.0000	1
966	4069	Q2	1997	7.4700	2.9880	3.0000	1
966	4096	Q4	1997	7.4700	2.6145	3.0000	1
966	4120	Q1	1997	7.4700	3.5856	3.0000	1
966	4618	Q1	1997	7.4700	2.8386	3.0000	1
966	4727	Q4	1997	4.9800	1.8924	2.0000	1
966	4776	Q3	1997	4.9800	2.0916	2.0000	1
966	4985	Q4	1997	7.4700	2.5398	3.0000	1
966	5085	Q2	1997	7.4700	2.8386	3.0000	1
966	5374	Q3	1997	7.4700	2.9880	3.0000	1
966	5686	Q2	1997	4.9800	1.6434	2.0000	1
966	5742	Q3	1997	7.4700	2.8386	3.0000	1
966	5847	Q1	1997	2.4900	1.0209	1.0000	1
966	5883	Q4	1997	7.4700	3.5856	3.0000	1
966	6096	Q1	1997	9.9600	4.8804	4.0000	1
966	6353	Q2	1997	12.4500	5.2290	5.0000	1
966	6570	Q1	1997	4.9800	1.6434	2.0000	1
966	6572	Q4	1997	7.4700	2.3904	3.0000	1
966	6948	Q3	1997	7.4700	3.5109	3.0000	1
966	7035	Q2	1997	7.4700	3.3615	3.0000	1
966	7204	Q2	1997	7.4700	3.6603	3.0000	1
966	7365	Q3	1997	7.4700	2.8386	3.0000	1
966	7608	Q2	1997	7.4700	2.4651	3.0000	1
966	7619	Q1	1997	9.9600	3.5856	4.0000	1
966	7642	Q4	1997	4.9800	2.2410	2.0000	1
966	7862	Q3	1997	12.4500	4.6065	5.0000	1
966	7865	Q2	1997	2.4900	0.8964	1.0000	1
966	7962	Q1	1997	2.4900	1.0458	1.0000	1
966	8110	Q4	1997	7.4700	2.4651	3.0000	1
966	8116	Q4	1997	9.9600	3.6852	4.0000	1
966	8466	Q1	1997	7.4700	2.3904	3.0000	1
966	8769	Q4	1997	12.4500	5.4780	5.0000	1
966	8968	Q2	1997	9.9600	4.8804	4.0000	1
966	9016	Q4	1997	9.9600	4.8804	4.0000	1
966	9125	Q3	1997	7.4700	3.3615	3.0000	1
966	9187	Q1	1997	9.9600	3.6852	4.0000	1
966	9263	Q2	1997	9.9600	4.8804	4.0000	1
966	9338	Q4	1997	7.4700	3.7350	3.0000	1
966	9591	Q2	1997	7.4700	3.5856	3.0000	1
966	9786	Q2	1997	9.9600	3.2868	4.0000	1
966	10149	Q2	1997	7.4700	3.5109	3.0000	1
966	10149	Q4	1997	7.4700	2.6145	3.0000	1
967	188	Q3	1997	1.2200	0.5490	2.0000	1
967	235	Q4	1997	1.2200	0.4270	2.0000	1
967	378	Q3	1997	1.8300	0.7320	3.0000	1
967	400	Q2	1997	1.8300	0.6588	3.0000	1
967	662	Q3	1997	1.2200	0.5856	2.0000	1
967	682	Q4	1997	2.4400	1.0736	4.0000	1
967	994	Q1	1997	2.4400	0.7808	4.0000	1
967	1328	Q3	1997	1.8300	0.7686	3.0000	1
967	1432	Q3	1997	2.4400	0.9516	4.0000	1
967	1584	Q3	1997	1.2200	0.5246	2.0000	1
967	1673	Q2	1997	2.4400	0.7564	4.0000	1
967	1964	Q2	1997	1.8300	0.5673	3.0000	1
967	2571	Q1	1997	2.4400	0.8540	4.0000	1
967	2592	Q3	1997	1.2200	0.4148	2.0000	1
967	2640	Q2	1997	1.8300	0.8052	3.0000	1
967	2942	Q3	1997	2.4400	1.0980	4.0000	1
967	3160	Q3	1997	1.8300	0.5490	3.0000	1
967	3418	Q4	1997	1.8300	0.8235	3.0000	1
967	3441	Q4	1997	2.4400	0.9760	4.0000	1
967	3451	Q1	1997	1.8300	0.9150	3.0000	1
967	3469	Q2	1997	1.2200	0.5246	2.0000	1
967	3491	Q4	1997	2.4400	1.0004	4.0000	1
967	3620	Q3	1997	1.2200	0.4880	2.0000	1
967	3816	Q1	1997	1.8300	0.7320	3.0000	1
967	3873	Q3	1997	1.2200	0.5734	2.0000	1
967	3921	Q1	1997	1.8300	0.8601	3.0000	1
967	4021	Q4	1997	2.4400	1.1712	4.0000	1
967	4205	Q3	1997	1.8300	0.8784	3.0000	1
967	4562	Q3	1997	2.4400	0.8784	4.0000	1
967	4700	Q1	1997	1.2200	0.4636	2.0000	1
967	4763	Q1	1997	1.2200	0.5368	2.0000	1
967	5013	Q4	1997	1.8300	0.7320	3.0000	1
967	5280	Q3	1997	1.2200	0.3904	2.0000	1
967	5353	Q1	1997	1.8300	0.5856	3.0000	1
967	5543	Q4	1997	1.2200	0.4514	2.0000	1
967	5598	Q2	1997	1.8300	0.5673	3.0000	1
967	5766	Q4	1997	2.4400	0.8784	4.0000	1
967	6038	Q2	1997	1.8300	0.8967	3.0000	1
967	6079	Q1	1997	1.8300	0.6771	3.0000	1
967	6355	Q4	1997	1.2200	0.4026	2.0000	1
967	6371	Q2	1997	1.8300	0.7869	3.0000	1
967	6681	Q3	1997	3.0500	1.3054	5.0000	2
967	6716	Q3	1997	1.8300	0.8967	3.0000	1
967	6912	Q1	1997	2.4400	0.8296	4.0000	1
967	6956	Q2	1997	1.8300	0.5673	3.0000	1
967	7203	Q3	1997	1.8300	0.7686	3.0000	1
967	7444	Q2	1997	2.4400	1.0004	4.0000	1
967	7502	Q3	1997	2.4400	1.0492	4.0000	1
967	7733	Q1	1997	2.4400	1.0736	4.0000	1
967	8129	Q3	1997	1.8300	0.5673	3.0000	1
967	8164	Q1	1997	1.8300	0.7503	3.0000	1
967	8410	Q3	1997	2.4400	1.2200	4.0000	1
967	8549	Q4	1997	1.8300	0.6039	3.0000	1
967	8798	Q2	1997	1.2200	0.5734	2.0000	1
967	8841	Q4	1997	2.4400	1.1224	4.0000	1
967	8899	Q2	1997	1.8300	0.9150	3.0000	1
967	8916	Q1	1997	1.8300	0.7686	3.0000	1
967	9169	Q1	1997	2.4400	0.9516	4.0000	1
967	9176	Q2	1997	3.0500	1.4945	5.0000	1
967	9491	Q3	1997	1.8300	0.8784	3.0000	1
967	9744	Q1	1997	1.8300	0.8784	3.0000	1
967	9879	Q4	1997	1.8300	0.7869	3.0000	1
967	10173	Q1	1997	1.2200	0.4758	2.0000	1
967	10214	Q4	1997	1.2200	0.5246	2.0000	1
968	89	Q4	1997	2.5600	1.1008	2.0000	1
968	182	Q3	1997	5.1200	2.2016	4.0000	1
968	481	Q3	1997	5.1200	2.0480	4.0000	1
968	538	Q3	1997	2.5600	0.8704	2.0000	1
968	625	Q3	1997	3.8400	1.7280	3.0000	1
968	709	Q3	1997	3.8400	1.3056	3.0000	1
968	924	Q3	1997	3.8400	1.8048	3.0000	1
968	1193	Q1	1997	3.8400	1.4208	3.0000	1
968	1334	Q3	1997	3.8400	1.3056	3.0000	1
968	1430	Q3	1997	3.8400	1.1904	3.0000	1
968	1758	Q1	1997	5.1200	2.0992	4.0000	1
968	1813	Q2	1997	3.8400	1.6128	3.0000	1
968	1954	Q1	1997	3.8400	1.5744	3.0000	1
968	1973	Q3	1997	3.8400	1.7280	3.0000	1
968	2032	Q1	1997	3.8400	1.5360	3.0000	1
968	2071	Q1	1997	3.8400	1.8048	3.0000	1
968	2509	Q3	1997	2.5600	1.2800	2.0000	1
968	2723	Q4	1997	5.1200	2.5088	4.0000	1
968	2850	Q3	1997	3.8400	1.1904	3.0000	1
968	3082	Q3	1997	3.8400	1.6128	3.0000	1
968	3422	Q3	1997	2.5600	1.1520	2.0000	1
968	3589	Q3	1997	3.8400	1.7280	3.0000	1
968	3692	Q1	1997	3.8400	1.1904	3.0000	1
968	3925	Q1	1997	5.1200	2.0480	4.0000	1
968	3977	Q2	1997	2.5600	1.2288	2.0000	1
968	4065	Q4	1997	3.8400	1.2288	3.0000	1
968	4315	Q3	1997	3.8400	1.4592	3.0000	1
968	4584	Q2	1997	3.8400	1.4592	3.0000	1
968	4693	Q2	1997	3.8400	1.4208	3.0000	1
968	4868	Q3	1997	5.1200	2.0480	4.0000	1
968	5013	Q2	1997	5.1200	2.0480	4.0000	1
968	5107	Q3	1997	3.8400	1.5360	3.0000	1
968	5592	Q4	1997	5.1200	2.3552	4.0000	1
968	5682	Q4	1997	5.1200	1.7408	4.0000	1
968	5707	Q1	1997	3.8400	1.1904	3.0000	1
968	5790	Q2	1997	5.1200	1.9968	4.0000	1
968	5850	Q2	1997	2.5600	1.1776	2.0000	1
968	5923	Q1	1997	3.8400	1.4208	3.0000	1
968	6003	Q4	1997	5.1200	2.5088	4.0000	1
968	6130	Q1	1997	3.8400	1.5360	3.0000	1
968	6132	Q2	1997	3.8400	1.4592	3.0000	1
968	6145	Q2	1997	2.5600	1.1520	2.0000	1
968	6184	Q2	1997	3.8400	1.8048	3.0000	1
968	6196	Q1	1997	5.1200	2.0992	4.0000	1
968	6381	Q4	1997	3.8400	1.8048	3.0000	1
968	6400	Q3	1997	2.5600	0.8192	2.0000	1
968	6712	Q4	1997	5.1200	2.0480	4.0000	1
968	6932	Q4	1997	3.8400	1.3824	3.0000	1
968	7149	Q1	1997	5.1200	2.1504	4.0000	1
968	7546	Q3	1997	3.8400	1.2288	3.0000	1
968	7569	Q4	1997	5.1200	2.2528	4.0000	1
968	7743	Q1	1997	3.8400	1.7280	3.0000	1
968	7909	Q3	1997	5.1200	2.5088	4.0000	1
968	7930	Q2	1997	3.8400	1.6128	3.0000	1
968	8404	Q2	1997	3.8400	1.7280	3.0000	1
968	8571	Q4	1997	2.5600	1.1520	2.0000	1
968	8677	Q4	1997	5.1200	2.5088	4.0000	1
968	8960	Q3	1997	5.1200	2.3552	4.0000	1
968	8998	Q4	1997	3.8400	1.7664	3.0000	1
968	9014	Q1	1997	3.8400	1.7280	3.0000	1
968	9286	Q4	1997	2.5600	0.9728	2.0000	1
968	9404	Q1	1997	3.8400	1.9200	3.0000	1
968	9487	Q2	1997	5.1200	2.3552	4.0000	1
968	9631	Q2	1997	5.1200	1.9968	4.0000	1
968	9807	Q4	1997	8.9600	3.6480	7.0000	2
968	9812	Q3	1997	5.1200	2.2016	4.0000	1
968	9837	Q2	1997	5.1200	1.7408	4.0000	1
969	10	Q1	1997	7.0400	3.4496	4.0000	1
969	191	Q4	1997	5.2800	1.9536	3.0000	1
969	611	Q1	1997	3.5200	1.7600	2.0000	1
969	612	Q3	1997	3.5200	1.2672	2.0000	1
969	647	Q4	1997	3.5200	1.7248	2.0000	1
969	778	Q1	1997	5.2800	2.3232	3.0000	1
969	1003	Q2	1997	3.5200	1.1616	2.0000	1
969	1041	Q4	1997	5.2800	1.9008	3.0000	1
969	1317	Q2	1997	7.0400	2.8864	4.0000	1
969	1491	Q1	1997	3.5200	1.1616	2.0000	1
969	1561	Q3	1997	3.5200	1.2320	2.0000	1
969	1728	Q4	1997	1.7600	0.7216	1.0000	1
969	2064	Q4	1997	3.5200	1.5136	2.0000	1
969	2075	Q2	1997	5.2800	2.0064	3.0000	1
969	2134	Q1	1997	5.2800	1.7952	3.0000	1
969	2378	Q4	1997	5.2800	2.1120	3.0000	1
969	2389	Q3	1997	5.2800	2.5344	3.0000	1
969	2390	Q4	1997	7.0400	2.8864	4.0000	1
969	2442	Q3	1997	7.0400	2.1824	4.0000	1
969	2658	Q3	1997	5.2800	2.1120	3.0000	1
969	2737	Q4	1997	3.5200	1.4784	2.0000	1
969	2896	Q3	1997	5.2800	2.5872	3.0000	1
969	3099	Q3	1997	5.2800	2.2176	3.0000	1
969	3345	Q1	1997	7.0400	2.7456	4.0000	1
969	3755	Q1	1997	5.2800	2.1120	3.0000	1
969	3826	Q4	1997	5.2800	1.9008	3.0000	1
969	3882	Q3	1997	5.2800	2.3232	3.0000	1
969	4249	Q2	1997	8.8000	2.7280	5.0000	1
969	4279	Q3	1997	5.2800	2.4288	3.0000	1
969	4606	Q1	1997	7.0400	3.1680	4.0000	1
969	4626	Q1	1997	5.2800	2.3232	3.0000	1
969	4695	Q1	1997	7.0400	3.0976	4.0000	1
969	4707	Q1	1997	8.8000	3.1680	5.0000	1
969	4727	Q3	1997	5.2800	2.5344	3.0000	1
969	4877	Q3	1997	5.2800	2.3760	3.0000	1
969	5158	Q4	1997	5.2800	2.1120	3.0000	1
969	5216	Q3	1997	5.2800	1.7952	3.0000	1
969	5419	Q3	1997	5.2800	1.7424	3.0000	1
969	5542	Q3	1997	5.2800	2.6400	3.0000	1
969	5597	Q2	1997	5.2800	2.6400	3.0000	1
969	5686	Q3	1997	5.2800	1.8480	3.0000	1
969	5724	Q3	1997	7.0400	3.4496	4.0000	1
969	5970	Q3	1997	3.5200	1.6896	2.0000	1
969	6153	Q2	1997	5.2800	1.9536	3.0000	1
969	6180	Q1	1997	5.2800	2.4288	3.0000	1
969	6307	Q4	1997	7.0400	2.5344	4.0000	1
969	6352	Q4	1997	5.2800	2.3760	3.0000	1
969	6511	Q2	1997	5.2800	2.5344	3.0000	1
969	7112	Q1	1997	5.2800	2.5872	3.0000	1
969	7250	Q3	1997	7.0400	2.1824	4.0000	1
969	7507	Q2	1997	5.2800	1.7424	3.0000	1
969	7534	Q4	1997	7.0400	2.7456	4.0000	1
969	7569	Q1	1997	7.0400	3.0976	4.0000	1
969	7930	Q3	1997	7.0400	3.5200	4.0000	1
969	8276	Q4	1997	7.0400	2.8864	4.0000	1
969	8430	Q4	1997	5.2800	1.9008	3.0000	1
969	8555	Q3	1997	7.0400	3.3792	4.0000	1
969	8818	Q1	1997	5.2800	2.6400	3.0000	1
969	8844	Q4	1997	5.2800	2.1120	3.0000	1
969	8902	Q2	1997	7.0400	3.4496	4.0000	1
969	9063	Q1	1997	5.2800	2.3760	3.0000	1
969	9064	Q3	1997	5.2800	2.0064	3.0000	1
969	9440	Q2	1997	5.2800	2.2176	3.0000	1
969	9491	Q3	1997	5.2800	2.0592	3.0000	1
969	9534	Q3	1997	3.5200	1.1616	2.0000	1
969	9675	Q3	1997	5.2800	2.1120	3.0000	1
969	9698	Q1	1997	7.0400	3.1680	4.0000	1
969	10140	Q1	1997	3.5200	1.1968	2.0000	1
970	3	Q4	1997	9.3300	3.0789	3.0000	1
970	30	Q3	1997	6.2200	2.1770	2.0000	1
970	139	Q4	1997	12.4400	5.2248	4.0000	1
970	354	Q4	1997	9.3300	3.9186	3.0000	1
970	436	Q4	1997	6.2200	2.3636	2.0000	1
970	947	Q1	1997	6.2200	1.9282	2.0000	1
970	1142	Q2	1997	12.4400	5.4736	4.0000	1
970	1192	Q2	1997	12.4400	5.4736	4.0000	1
970	1202	Q2	1997	6.2200	2.6746	2.0000	1
970	1245	Q2	1997	9.3300	3.9186	3.0000	1
970	1622	Q3	1997	9.3300	3.7320	3.0000	1
970	1655	Q1	1997	6.2200	2.7368	2.0000	1
970	1747	Q4	1997	9.3300	3.9186	3.0000	1
970	1802	Q2	1997	6.2200	2.0526	2.0000	1
970	1902	Q4	1997	9.3300	3.2655	3.0000	1
970	1914	Q4	1997	9.3300	3.6387	3.0000	1
970	2171	Q3	1997	12.4400	4.8516	4.0000	1
970	2293	Q2	1997	9.3300	4.1985	3.0000	1
970	2424	Q4	1997	12.4400	4.3540	4.0000	1
970	2460	Q3	1997	12.4400	5.7224	4.0000	1
970	2664	Q1	1997	9.3300	3.7320	3.0000	1
970	2791	Q2	1997	6.2200	2.7990	2.0000	1
970	2965	Q4	1997	3.1100	1.2751	1.0000	1
970	2994	Q3	1997	9.3300	3.1722	3.0000	1
970	3075	Q1	1997	12.4400	5.4736	4.0000	1
970	3109	Q1	1997	6.2200	2.4880	2.0000	1
970	3634	Q2	1997	12.4400	5.2248	4.0000	1
970	3693	Q3	1997	9.3300	4.1052	3.0000	1
970	3726	Q2	1997	6.2200	2.4258	2.0000	1
970	3869	Q3	1997	6.2200	2.3636	2.0000	1
970	3941	Q1	1997	12.4400	4.2296	4.0000	1
970	4016	Q1	1997	12.4400	4.1052	4.0000	1
970	4094	Q1	1997	12.4400	5.5980	4.0000	1
970	4459	Q1	1997	9.3300	3.9186	3.0000	1
970	4534	Q4	1997	9.3300	4.2918	3.0000	1
970	4772	Q3	1997	6.2200	2.1148	2.0000	1
970	4821	Q4	1997	6.2200	2.7990	2.0000	1
970	5144	Q1	1997	6.2200	2.2392	2.0000	1
970	5419	Q4	1997	12.4400	4.7272	4.0000	1
970	5501	Q4	1997	15.5500	6.5310	5.0000	1
970	5611	Q1	1997	9.3300	4.6650	3.0000	1
970	5745	Q1	1997	9.3300	3.0789	3.0000	1
970	5931	Q2	1997	12.4400	5.3492	4.0000	1
970	6038	Q4	1997	6.2200	2.7990	2.0000	1
970	6191	Q2	1997	6.2200	2.7990	2.0000	1
970	6367	Q2	1997	9.3300	4.1985	3.0000	1
970	6712	Q2	1997	12.4400	4.9760	4.0000	1
970	6927	Q3	1997	9.3300	3.9186	3.0000	1
970	7036	Q3	1997	9.3300	3.0789	3.0000	1
970	7079	Q3	1997	12.4400	5.8468	4.0000	1
970	7095	Q3	1997	12.4400	5.2248	4.0000	1
970	7276	Q1	1997	9.3300	4.1985	3.0000	1
970	7806	Q3	1997	9.3300	4.5717	3.0000	1
970	8189	Q1	1997	6.2200	2.4258	2.0000	1
970	8246	Q2	1997	6.2200	2.4258	2.0000	1
970	8571	Q2	1997	9.3300	3.8253	3.0000	1
970	8635	Q2	1997	12.4400	3.7320	4.0000	1
970	8782	Q1	1997	9.3300	3.0789	3.0000	1
970	9540	Q3	1997	9.3300	3.7320	3.0000	1
970	9591	Q2	1997	12.4400	5.7224	4.0000	1
970	9728	Q4	1997	9.3300	4.1985	3.0000	1
970	9825	Q2	1997	12.4400	5.1004	4.0000	1
971	882	Q4	1997	11.4000	4.5600	4.0000	1
971	1007	Q1	1997	11.4000	3.5340	4.0000	1
971	1192	Q1	1997	5.7000	1.8240	2.0000	1
971	1321	Q2	1997	8.5500	4.0185	3.0000	1
971	1430	Q1	1997	8.5500	4.1895	3.0000	1
971	1811	Q1	1997	5.7000	2.1660	2.0000	1
971	1983	Q2	1997	8.5500	3.2490	3.0000	1
971	2019	Q4	1997	11.4000	3.5340	4.0000	1
971	2186	Q4	1997	5.7000	2.1660	2.0000	1
971	2251	Q1	1997	5.7000	2.3940	2.0000	1
971	2405	Q1	1997	5.7000	2.2800	2.0000	1
971	2469	Q1	1997	8.5500	3.7620	3.0000	1
971	2625	Q1	1997	5.7000	2.2230	2.0000	1
971	2674	Q1	1997	11.4000	3.8760	4.0000	1
971	2675	Q3	1997	11.4000	3.7620	4.0000	1
971	2723	Q1	1997	8.5500	3.7620	3.0000	1
971	3065	Q4	1997	11.4000	3.5340	4.0000	1
971	3086	Q3	1997	5.7000	2.5080	2.0000	1
971	3130	Q3	1997	8.5500	2.6505	3.0000	1
971	3619	Q1	1997	5.7000	1.8810	2.0000	1
971	3692	Q4	1997	8.5500	3.9330	3.0000	1
971	4063	Q2	1997	8.5500	2.9070	3.0000	1
971	4231	Q4	1997	11.4000	4.5600	4.0000	1
971	4615	Q1	1997	5.7000	2.2230	2.0000	1
971	4727	Q2	1997	14.2500	6.4125	5.0000	1
971	4727	Q4	1997	5.7000	2.1660	2.0000	1
971	4775	Q3	1997	8.5500	4.1040	3.0000	1
971	4877	Q2	1997	11.4000	5.3580	4.0000	1
971	5125	Q4	1997	5.7000	2.7360	2.0000	1
971	5134	Q1	1997	8.5500	3.5910	3.0000	1
971	5163	Q4	1997	5.7000	2.2230	2.0000	1
971	5374	Q4	1997	8.5500	3.1635	3.0000	1
971	5389	Q1	1997	8.5500	2.9070	3.0000	1
971	5432	Q2	1997	8.5500	2.6505	3.0000	1
971	5597	Q4	1997	8.5500	4.2750	3.0000	1
971	5610	Q4	1997	8.5500	4.0185	3.0000	1
971	5682	Q2	1997	5.7000	2.3940	2.0000	1
971	5707	Q3	1997	5.7000	2.5650	2.0000	1
971	5791	Q4	1997	11.4000	5.5860	4.0000	1
971	5835	Q4	1997	5.7000	2.1090	2.0000	1
971	5991	Q1	1997	5.7000	1.9380	2.0000	1
971	6504	Q3	1997	5.7000	2.3940	2.0000	1
971	6531	Q2	1997	8.5500	2.6505	3.0000	1
971	6683	Q1	1997	8.5500	3.2490	3.0000	1
971	6741	Q4	1997	8.5500	4.1040	3.0000	1
971	7018	Q4	1997	11.4000	3.7620	4.0000	1
971	7251	Q4	1997	8.5500	3.2490	3.0000	1
971	7266	Q4	1997	8.5500	4.0185	3.0000	1
971	7599	Q4	1997	11.4000	3.7620	4.0000	1
971	7607	Q4	1997	8.5500	2.7360	3.0000	1
971	7775	Q1	1997	5.7000	2.2800	2.0000	1
971	7906	Q3	1997	11.4000	4.4460	4.0000	1
971	8007	Q1	1997	8.5500	3.7620	3.0000	1
971	8015	Q3	1997	11.4000	4.5600	4.0000	1
971	8290	Q4	1997	8.5500	3.8475	3.0000	1
971	8291	Q2	1997	8.5500	3.5055	3.0000	1
971	8500	Q2	1997	8.5500	3.4200	3.0000	1
971	8824	Q3	1997	11.4000	5.7000	4.0000	1
971	8853	Q4	1997	8.5500	2.7360	3.0000	1
971	9271	Q2	1997	11.4000	4.1040	4.0000	1
971	9368	Q2	1997	5.7000	2.7360	2.0000	1
971	9368	Q4	1997	8.5500	4.1895	3.0000	1
971	9373	Q3	1997	8.5500	4.2750	3.0000	1
971	9431	Q4	1997	8.5500	3.7620	3.0000	1
971	9439	Q4	1997	5.7000	2.2230	2.0000	1
971	9703	Q4	1997	8.5500	3.2490	3.0000	1
971	9744	Q1	1997	11.4000	5.0160	4.0000	1
971	10106	Q3	1997	17.1000	6.4980	6.0000	1
972	40	Q2	1997	2.2300	0.8251	1.0000	1
972	181	Q1	1997	6.6900	3.1443	3.0000	1
972	355	Q2	1997	6.6900	2.6760	3.0000	1
972	921	Q2	1997	6.6900	2.2077	3.0000	1
972	997	Q1	1997	6.6900	3.2112	3.0000	1
972	1151	Q3	1997	8.9200	3.7464	4.0000	1
972	1785	Q1	1997	4.4600	1.7394	2.0000	1
972	1893	Q2	1997	8.9200	4.3708	4.0000	1
972	1899	Q3	1997	8.9200	3.0328	4.0000	1
972	2186	Q3	1997	4.4600	1.6948	2.0000	1
972	2203	Q3	1997	6.6900	2.0739	3.0000	1
972	2404	Q4	1997	6.6900	2.5422	3.0000	1
972	2443	Q4	1997	6.6900	2.8767	3.0000	1
972	3242	Q3	1997	4.4600	1.6948	2.0000	1
972	3476	Q2	1997	8.9200	4.2816	4.0000	1
972	3588	Q2	1997	4.4600	1.9178	2.0000	1
972	3709	Q1	1997	4.4600	1.7394	2.0000	1
972	3790	Q1	1997	4.4600	1.8732	2.0000	1
972	4063	Q4	1997	8.9200	2.7652	4.0000	1
972	4088	Q4	1997	6.6900	2.4753	3.0000	1
972	4090	Q2	1997	8.9200	2.9436	4.0000	1
972	4122	Q1	1997	6.6900	2.2077	3.0000	1
972	4315	Q3	1997	6.6900	2.6760	3.0000	1
972	4450	Q4	1997	8.9200	3.1220	4.0000	1
972	4556	Q4	1997	6.6900	2.9436	3.0000	1
972	4727	Q3	1997	4.4600	2.1408	2.0000	1
972	4756	Q4	1997	8.9200	4.2816	4.0000	1
972	4818	Q3	1997	4.4600	1.9624	2.0000	1
972	4968	Q2	1997	4.4600	1.8732	2.0000	1
972	5067	Q2	1997	6.6900	3.1443	3.0000	1
972	5177	Q4	1997	6.6900	2.9436	3.0000	1
972	5310	Q4	1997	4.4600	1.7394	2.0000	1
972	5616	Q1	1997	8.9200	4.3708	4.0000	1
972	5690	Q4	1997	6.6900	2.5422	3.0000	1
972	5820	Q3	1997	4.4600	1.5610	2.0000	1
972	5866	Q1	1997	6.6900	3.2781	3.0000	1
972	5923	Q2	1997	6.6900	3.2781	3.0000	1
972	5962	Q3	1997	8.9200	3.5680	4.0000	1
972	6452	Q4	1997	8.9200	4.0140	4.0000	1
972	6897	Q2	1997	8.9200	3.8356	4.0000	1
972	7035	Q2	1997	8.9200	4.4600	4.0000	1
972	7478	Q1	1997	8.9200	4.1032	4.0000	1
972	7607	Q1	1997	6.6900	2.1408	3.0000	1
972	7828	Q1	1997	6.6900	3.1443	3.0000	1
972	8004	Q3	1997	4.4600	1.7840	2.0000	1
972	8140	Q4	1997	6.6900	3.2781	3.0000	1
972	8495	Q2	1997	4.4600	1.4718	2.0000	1
972	8597	Q2	1997	6.6900	2.1408	3.0000	1
972	8769	Q4	1997	6.6900	2.9436	3.0000	1
972	8862	Q1	1997	4.4600	1.7394	2.0000	1
972	9014	Q1	1997	6.6900	2.2746	3.0000	1
972	9332	Q4	1997	4.4600	1.4718	2.0000	1
972	9578	Q2	1997	6.6900	2.8098	3.0000	1
972	9584	Q1	1997	8.9200	4.2816	4.0000	1
972	9760	Q3	1997	8.9200	3.7464	4.0000	1
972	9871	Q3	1997	6.6900	2.2077	3.0000	1
972	9997	Q4	1997	8.9200	3.3004	4.0000	1
972	10015	Q4	1997	6.6900	2.2077	3.0000	1
972	10116	Q2	1997	6.6900	3.1443	3.0000	1
973	378	Q2	1997	4.0200	1.8894	3.0000	1
973	436	Q2	1997	4.0200	1.5276	3.0000	1
973	547	Q3	1997	5.3600	2.0904	4.0000	1
973	625	Q4	1997	4.0200	1.3266	3.0000	1
973	997	Q3	1997	4.0200	1.8894	3.0000	1
973	1387	Q3	1997	4.0200	1.8492	3.0000	1
973	1491	Q1	1997	4.0200	1.2864	3.0000	1
973	1728	Q4	1997	1.3400	0.4154	1.0000	1
973	1798	Q3	1997	4.0200	1.8492	3.0000	1
973	2059	Q2	1997	2.6800	0.8844	2.0000	1
973	2680	Q1	1997	4.0200	1.9698	3.0000	1
973	2680	Q3	1997	4.0200	1.8492	3.0000	1
973	3316	Q4	1997	4.0200	1.3668	3.0000	1
973	3451	Q1	1997	2.6800	0.9380	2.0000	1
973	4372	Q4	1997	4.0200	1.5678	3.0000	1
973	4474	Q2	1997	4.0200	1.4874	3.0000	1
973	4491	Q3	1997	5.3600	2.2512	4.0000	1
973	4544	Q2	1997	4.0200	1.8492	3.0000	1
973	4608	Q3	1997	4.0200	1.9296	3.0000	1
973	4608	Q4	1997	4.0200	1.6884	3.0000	1
973	4614	Q1	1997	4.0200	1.4472	3.0000	1
973	4719	Q4	1997	4.0200	1.8090	3.0000	1
973	4778	Q4	1997	4.0200	1.4874	3.0000	1
973	4868	Q1	1997	4.0200	1.7286	3.0000	1
973	5216	Q4	1997	4.0200	1.6080	3.0000	1
973	5257	Q3	1997	4.0200	1.2864	3.0000	1
973	5397	Q1	1997	2.6800	1.0988	2.0000	1
973	5610	Q4	1997	4.0200	1.8894	3.0000	1
973	5887	Q2	1997	5.3600	2.1976	4.0000	1
973	5958	Q2	1997	5.3600	2.0904	4.0000	1
973	5973	Q3	1997	2.6800	1.3400	2.0000	1
973	6288	Q1	1997	2.6800	0.8844	2.0000	1
973	6348	Q3	1997	4.0200	1.9296	3.0000	1
973	6956	Q2	1997	2.6800	0.9380	2.0000	1
973	6994	Q4	1997	2.6800	1.2864	2.0000	1
973	7095	Q3	1997	2.6800	0.9916	2.0000	1
973	7200	Q2	1997	4.0200	1.5276	3.0000	1
973	7605	Q3	1997	4.0200	1.4472	3.0000	1
973	7733	Q1	1997	4.0200	1.7286	3.0000	1
973	7835	Q3	1997	4.0200	1.8492	3.0000	1
973	8247	Q4	1997	4.0200	1.4472	3.0000	1
973	8617	Q3	1997	4.0200	1.6080	3.0000	1
973	8634	Q1	1997	4.0200	1.2864	3.0000	1
973	8742	Q1	1997	4.0200	1.3668	3.0000	1
973	8753	Q1	1997	5.3600	2.1976	4.0000	1
973	9017	Q1	1997	4.0200	1.6080	3.0000	1
973	9062	Q3	1997	4.0200	1.8090	3.0000	1
973	9164	Q1	1997	2.6800	0.8576	2.0000	1
973	9279	Q3	1997	4.0200	1.2060	3.0000	1
973	9390	Q1	1997	4.0200	1.9296	3.0000	1
973	9536	Q2	1997	5.3600	2.6264	4.0000	1
973	9694	Q4	1997	4.0200	1.7286	3.0000	1
973	9815	Q3	1997	4.0200	1.8492	3.0000	1
973	10064	Q4	1997	4.0200	1.5678	3.0000	1
973	10225	Q4	1997	4.0200	1.8894	3.0000	1
974	76	Q1	1997	1.5800	0.7584	2.0000	1
974	178	Q2	1997	2.3700	0.7110	3.0000	1
974	490	Q2	1997	2.3700	1.0665	3.0000	1
974	1005	Q4	1997	3.1600	1.4220	4.0000	1
974	1024	Q2	1997	2.3700	1.0191	3.0000	1
974	1528	Q3	1997	2.3700	0.7821	3.0000	1
974	1848	Q4	1997	2.3700	0.8769	3.0000	1
974	1913	Q1	1997	1.5800	0.6952	2.0000	1
974	2373	Q2	1997	2.3700	0.8058	3.0000	1
974	2438	Q1	1997	2.3700	1.0902	3.0000	1
974	2494	Q2	1997	1.5800	0.5214	2.0000	1
974	2910	Q2	1997	2.3700	1.0428	3.0000	1
974	3207	Q1	1997	2.3700	1.1139	3.0000	1
974	3401	Q2	1997	2.3700	0.7584	3.0000	1
974	3939	Q1	1997	2.3700	0.7584	3.0000	1
974	4220	Q4	1997	1.5800	0.7426	2.0000	1
974	4228	Q3	1997	3.1600	1.2956	4.0000	1
974	4436	Q4	1997	2.3700	0.8532	3.0000	1
974	4497	Q1	1997	3.1600	1.1692	4.0000	1
974	4573	Q2	1997	3.1600	1.4852	4.0000	1
974	4727	Q3	1997	3.1600	1.5484	4.0000	1
974	4810	Q2	1997	3.1600	1.2956	4.0000	1
974	5535	Q4	1997	2.3700	0.9480	3.0000	1
974	5541	Q2	1997	2.3700	0.9480	3.0000	1
974	5602	Q2	1997	2.3700	0.9480	3.0000	1
974	5944	Q4	1997	1.5800	0.6952	2.0000	1
974	6019	Q1	1997	2.3700	0.9006	3.0000	1
974	6481	Q1	1997	2.3700	0.8058	3.0000	1
974	6544	Q4	1997	1.5800	0.7268	2.0000	1
974	6712	Q2	1997	3.1600	1.3272	4.0000	1
974	6957	Q2	1997	1.5800	0.5530	2.0000	1
974	6957	Q3	1997	1.5800	0.5214	2.0000	1
974	7112	Q4	1997	1.5800	0.5056	2.0000	1
974	7153	Q1	1997	2.3700	0.7584	3.0000	1
974	7384	Q3	1997	3.1600	1.5800	4.0000	1
974	7486	Q2	1997	3.1600	1.3588	4.0000	1
974	7556	Q1	1997	3.1600	1.4220	4.0000	1
974	7733	Q2	1997	2.3700	1.0191	3.0000	1
974	7769	Q4	1997	1.5800	0.5056	2.0000	1
974	8140	Q4	1997	2.3700	1.1613	3.0000	1
974	8208	Q4	1997	2.3700	1.0902	3.0000	1
974	8300	Q1	1997	2.3700	1.0428	3.0000	1
974	8359	Q3	1997	2.3700	0.9480	3.0000	1
974	8369	Q1	1997	2.3700	0.8058	3.0000	1
974	8657	Q4	1997	3.1600	0.9480	4.0000	1
974	8899	Q2	1997	1.5800	0.5530	2.0000	1
974	8901	Q1	1997	2.3700	1.0665	3.0000	1
974	9536	Q1	1997	2.3700	1.1613	3.0000	1
974	9697	Q4	1997	2.3700	0.9480	3.0000	1
974	9781	Q1	1997	2.3700	0.9243	3.0000	1
974	9858	Q4	1997	3.9500	1.8170	5.0000	1
974	10133	Q1	1997	2.3700	0.9006	3.0000	1
974	10152	Q4	1997	1.5800	0.5214	2.0000	1
974	10240	Q2	1997	3.1600	1.4220	4.0000	1
975	229	Q1	1997	11.2800	3.8352	3.0000	1
975	387	Q3	1997	7.5200	3.4592	2.0000	1
975	492	Q3	1997	3.7600	1.8424	1.0000	1
975	941	Q2	1997	15.0400	6.3168	4.0000	1
975	976	Q4	1997	15.0400	5.2640	4.0000	1
975	1048	Q1	1997	11.2800	4.7376	3.0000	1
975	1057	Q2	1997	3.7600	1.7296	1.0000	1
975	1197	Q3	1997	15.0400	6.1664	4.0000	1
975	1368	Q4	1997	7.5200	3.1584	2.0000	1
975	1470	Q4	1997	11.2800	4.9632	3.0000	1
975	1497	Q1	1997	15.0400	5.8656	4.0000	1
975	1507	Q4	1997	11.2800	4.5120	3.0000	1
975	1549	Q3	1997	15.0400	6.3168	4.0000	1
975	1607	Q3	1997	11.2800	3.8352	3.0000	1
975	1648	Q1	1997	11.2800	4.5120	3.0000	1
975	1666	Q1	1997	11.2800	3.7224	3.0000	1
975	1716	Q2	1997	11.2800	4.5120	3.0000	1
975	1921	Q3	1997	11.2800	3.4968	3.0000	1
975	2525	Q3	1997	11.2800	4.3992	3.0000	1
975	3208	Q4	1997	7.5200	3.4592	2.0000	1
975	3239	Q2	1997	18.8000	6.7680	5.0000	1
975	3271	Q1	1997	15.0400	4.6624	4.0000	1
975	3395	Q4	1997	11.2800	4.6248	3.0000	1
975	3418	Q1	1997	11.2800	4.2864	3.0000	1
975	3441	Q4	1997	11.2800	5.3016	3.0000	1
975	3491	Q1	1997	11.2800	5.6400	3.0000	1
975	3877	Q4	1997	3.7600	1.2408	1.0000	1
975	3977	Q3	1997	11.2800	3.8352	3.0000	1
975	4070	Q1	1997	15.0400	5.7152	4.0000	1
975	4215	Q2	1997	15.0400	6.7680	4.0000	1
975	4490	Q2	1997	7.5200	2.8576	2.0000	1
975	4490	Q4	1997	11.2800	5.4144	3.0000	1
975	4497	Q4	1997	15.0400	5.5648	4.0000	1
975	4700	Q3	1997	15.0400	6.1664	4.0000	1
975	4819	Q3	1997	15.0400	6.1664	4.0000	1
975	4898	Q4	1997	11.2800	3.6096	3.0000	1
975	4958	Q3	1997	7.5200	3.1584	2.0000	1
975	4987	Q2	1997	11.2800	3.9480	3.0000	1
975	5127	Q4	1997	11.2800	4.2864	3.0000	1
975	5167	Q1	1997	15.0400	6.0160	4.0000	1
975	5250	Q1	1997	11.2800	4.5120	3.0000	1
975	5441	Q4	1997	11.2800	5.0760	3.0000	1
975	5592	Q2	1997	15.0400	6.9184	4.0000	1
975	5744	Q4	1997	11.2800	4.6248	3.0000	1
975	5875	Q2	1997	11.2800	4.1736	3.0000	1
975	5944	Q1	1997	7.5200	3.7600	2.0000	1
975	6295	Q3	1997	15.0400	7.3696	4.0000	1
975	6324	Q3	1997	15.0400	6.3168	4.0000	1
975	6611	Q2	1997	11.2800	4.7376	3.0000	1
975	6687	Q2	1997	15.0400	4.9632	4.0000	1
975	7037	Q4	1997	11.2800	3.7224	3.0000	1
975	7038	Q2	1997	15.0400	5.8656	4.0000	1
975	7133	Q2	1997	3.7600	1.3912	1.0000	1
975	7178	Q1	1997	11.2800	5.5272	3.0000	1
975	7274	Q4	1997	11.2800	3.4968	3.0000	1
975	7276	Q4	1997	15.0400	6.7680	4.0000	1
975	7490	Q3	1997	15.0400	5.1136	4.0000	1
975	7607	Q4	1997	11.2800	5.4144	3.0000	1
975	7845	Q2	1997	15.0400	6.4672	4.0000	1
975	7951	Q4	1997	7.5200	2.9328	2.0000	1
975	8161	Q2	1997	11.2800	5.3016	3.0000	1
975	8187	Q3	1997	15.0400	5.8656	4.0000	1
975	8576	Q3	1997	11.2800	3.7224	3.0000	1
975	8794	Q4	1997	15.0400	6.1664	4.0000	1
975	9534	Q1	1997	7.5200	2.2560	2.0000	1
975	9558	Q4	1997	11.2800	5.4144	3.0000	1
975	9715	Q3	1997	15.0400	5.7152	4.0000	1
975	9747	Q2	1997	11.2800	5.4144	3.0000	1
975	9851	Q4	1997	11.2800	5.4144	3.0000	1
975	9937	Q4	1997	11.2800	4.7376	3.0000	1
975	10140	Q3	1997	7.5200	2.7824	2.0000	1
975	10173	Q3	1997	7.5200	2.9328	2.0000	1
975	10237	Q2	1997	15.0400	4.9632	4.0000	1
976	602	Q1	1997	3.5100	1.5093	3.0000	1
976	697	Q3	1997	3.5100	1.6848	3.0000	1
976	947	Q2	1997	2.3400	1.0998	2.0000	1
976	1289	Q3	1997	3.5100	1.6848	3.0000	1
976	1432	Q4	1997	3.5100	1.6848	3.0000	1
976	1676	Q3	1997	4.6800	1.8720	4.0000	1
976	1730	Q3	1997	3.5100	1.1232	3.0000	1
976	1730	Q4	1997	3.5100	1.3689	3.0000	1
976	2067	Q2	1997	4.6800	1.6380	4.0000	1
976	2110	Q3	1997	3.5100	1.0881	3.0000	1
976	2479	Q1	1997	3.5100	1.5795	3.0000	1
976	2698	Q1	1997	3.5100	1.4742	3.0000	1
976	2917	Q3	1997	5.8500	2.1060	5.0000	1
976	3015	Q4	1997	3.5100	1.5444	3.0000	1
976	3203	Q4	1997	2.3400	1.0530	2.0000	1
976	3539	Q3	1997	4.6800	1.9188	4.0000	1
976	3755	Q2	1997	2.3400	1.0296	2.0000	1
976	4019	Q3	1997	5.8500	2.3985	5.0000	1
976	4320	Q4	1997	2.3400	0.8658	2.0000	1
976	4436	Q2	1997	4.6800	1.6848	4.0000	1
976	4460	Q1	1997	4.6800	1.9656	4.0000	1
976	4677	Q2	1997	3.5100	1.1583	3.0000	1
976	4700	Q2	1997	3.5100	1.7199	3.0000	1
976	4863	Q2	1997	3.5100	1.3338	3.0000	1
976	4868	Q3	1997	3.5100	1.6497	3.0000	1
976	5106	Q3	1997	4.6800	1.6848	4.0000	1
976	5203	Q2	1997	4.6800	1.9656	4.0000	1
976	5216	Q2	1997	3.5100	1.3689	3.0000	1
976	5340	Q2	1997	2.3400	0.9360	2.0000	1
976	5500	Q2	1997	4.6800	1.9656	4.0000	1
976	5533	Q2	1997	4.6800	2.1060	4.0000	1
976	5650	Q3	1997	2.3400	1.0296	2.0000	1
976	5742	Q4	1997	3.5100	1.3338	3.0000	1
976	6123	Q4	1997	2.3400	1.0530	2.0000	1
976	6138	Q2	1997	3.5100	1.4040	3.0000	1
976	6348	Q1	1997	4.6800	2.1528	4.0000	1
976	6352	Q3	1997	3.5100	1.6146	3.0000	1
976	6352	Q4	1997	4.6800	1.7316	4.0000	1
976	6480	Q2	1997	2.3400	0.9126	2.0000	1
976	6541	Q1	1997	3.5100	1.1934	3.0000	1
976	6575	Q4	1997	3.5100	1.6848	3.0000	1
976	6577	Q2	1997	3.5100	1.3689	3.0000	1
976	6683	Q3	1997	3.5100	1.6497	3.0000	1
976	6924	Q3	1997	4.6800	1.9656	4.0000	1
976	6957	Q1	1997	3.5100	1.6146	3.0000	1
976	7059	Q1	1997	3.5100	1.6146	3.0000	1
976	7132	Q2	1997	2.3400	0.8424	2.0000	1
976	7204	Q2	1997	2.3400	1.0296	2.0000	1
976	7243	Q1	1997	2.3400	0.7956	2.0000	1
976	7250	Q3	1997	3.5100	1.2285	3.0000	1
976	7536	Q1	1997	4.6800	2.2464	4.0000	1
976	7607	Q1	1997	3.5100	1.6848	3.0000	1
976	8065	Q2	1997	2.3400	0.9126	2.0000	1
976	8142	Q1	1997	4.6800	1.4508	4.0000	1
976	8158	Q2	1997	3.5100	1.3689	3.0000	1
976	8359	Q4	1997	4.6800	1.8252	4.0000	1
976	8411	Q3	1997	4.6800	2.0592	4.0000	1
976	8427	Q4	1997	3.5100	1.5795	3.0000	1
976	8452	Q4	1997	3.5100	1.4742	3.0000	1
976	8687	Q2	1997	3.5100	1.4040	3.0000	1
976	8818	Q1	1997	2.3400	0.8190	2.0000	1
976	9358	Q1	1997	4.6800	1.9656	4.0000	1
976	9871	Q3	1997	5.8500	2.2230	5.0000	1
976	10153	Q2	1997	3.5100	1.1583	3.0000	1
976	10173	Q2	1997	2.3400	1.1232	2.0000	1
977	187	Q4	1997	2.2800	1.0260	3.0000	1
977	277	Q4	1997	1.5200	0.6688	2.0000	1
977	376	Q2	1997	2.2800	1.0488	3.0000	1
977	378	Q2	1997	1.5200	0.7296	2.0000	1
977	398	Q4	1997	2.2800	0.9120	3.0000	1
977	504	Q1	1997	2.2800	0.9804	3.0000	1
977	570	Q2	1997	2.2800	1.0944	3.0000	1
977	887	Q2	1997	1.5200	0.5320	2.0000	1
977	1297	Q1	1997	2.2800	0.9348	3.0000	1
977	1297	Q2	1997	3.0400	1.5200	4.0000	1
977	1470	Q2	1997	2.2800	0.7068	3.0000	1
977	1524	Q2	1997	3.0400	1.2768	4.0000	1
977	1941	Q3	1997	3.0400	1.2464	4.0000	1
977	2210	Q2	1997	2.2800	0.7068	3.0000	1
977	2280	Q2	1997	2.2800	0.8892	3.0000	1
977	2441	Q3	1997	2.2800	1.0488	3.0000	1
977	2590	Q3	1997	2.2800	0.7068	3.0000	1
977	2881	Q4	1997	2.2800	1.0944	3.0000	1
977	2893	Q4	1997	1.5200	0.5472	2.0000	1
977	3325	Q1	1997	2.2800	0.8436	3.0000	1
977	3418	Q4	1997	2.2800	0.9804	3.0000	1
977	3493	Q3	1997	2.2800	0.7068	3.0000	1
977	4065	Q1	1997	1.5200	0.5016	2.0000	1
977	4160	Q2	1997	2.2800	0.7752	3.0000	1
977	4176	Q2	1997	3.0400	0.9120	4.0000	1
977	4204	Q2	1997	3.0400	1.4592	4.0000	1
977	4500	Q3	1997	2.2800	0.7068	3.0000	1
977	4719	Q1	1997	2.2800	0.8664	3.0000	1
977	4881	Q3	1997	2.2800	0.8664	3.0000	1
977	5388	Q1	1997	3.0400	1.3984	4.0000	1
977	5432	Q1	1997	3.0400	1.2160	4.0000	1
977	5456	Q1	1997	0.7600	0.2888	1.0000	1
977	6372	Q2	1997	2.2800	0.9120	3.0000	1
977	6712	Q4	1997	3.0400	1.2160	4.0000	1
977	6713	Q1	1997	1.5200	0.6384	2.0000	1
977	6841	Q2	1997	1.5200	0.4864	2.0000	1
977	6854	Q1	1997	2.2800	1.1172	3.0000	1
977	6993	Q3	1997	0.7600	0.2736	1.0000	1
977	7181	Q3	1997	3.0400	1.2160	4.0000	1
977	7331	Q2	1997	3.0400	1.3680	4.0000	1
977	7393	Q3	1997	2.2800	1.0260	3.0000	1
977	7502	Q3	1997	2.2800	0.8436	3.0000	1
977	7599	Q1	1997	2.2800	0.7752	3.0000	1
977	7611	Q3	1997	2.2800	0.8436	3.0000	1
977	7641	Q1	1997	2.2800	0.7068	3.0000	1
977	8181	Q1	1997	2.2800	0.7980	3.0000	1
977	8551	Q3	1997	3.8000	1.5200	5.0000	1
977	8578	Q1	1997	2.2800	0.7752	3.0000	1
977	8746	Q2	1997	2.2800	0.9348	3.0000	1
977	8824	Q3	1997	1.5200	0.5320	2.0000	1
977	8840	Q4	1997	2.2800	1.0032	3.0000	1
977	8946	Q2	1997	1.5200	0.7600	2.0000	1
977	9033	Q2	1997	3.8000	1.7860	5.0000	1
977	9368	Q2	1997	2.2800	0.9120	3.0000	1
977	9461	Q1	1997	2.2800	0.9348	3.0000	1
977	9498	Q3	1997	3.0400	1.2464	4.0000	1
977	9728	Q4	1997	2.2800	0.8436	3.0000	1
977	9747	Q3	1997	2.2800	0.7524	3.0000	1
977	9788	Q3	1997	2.2800	0.7752	3.0000	1
978	236	Q1	1997	4.8000	1.7760	3.0000	1
978	405	Q4	1997	4.8000	2.0640	3.0000	1
978	679	Q2	1997	6.4000	2.6880	4.0000	1
978	930	Q2	1997	6.4000	2.5600	4.0000	1
978	1107	Q4	1997	3.2000	1.2800	2.0000	1
978	1192	Q3	1997	6.4000	2.6240	4.0000	1
978	1470	Q3	1997	6.4000	2.2400	4.0000	1
978	1538	Q1	1997	6.4000	2.6240	4.0000	1
978	1671	Q1	1997	3.2000	1.4400	2.0000	1
978	2032	Q1	1997	4.8000	1.9200	3.0000	1
978	2143	Q4	1997	6.4000	2.9440	4.0000	1
978	2233	Q3	1997	3.2000	1.3760	2.0000	1
978	2711	Q3	1997	3.2000	0.9600	2.0000	1
978	2756	Q2	1997	4.8000	2.4000	3.0000	1
978	2942	Q2	1997	4.8000	1.4880	3.0000	1
978	3021	Q4	1997	6.4000	2.5600	4.0000	1
978	3205	Q4	1997	4.8000	1.9200	3.0000	1
978	3207	Q1	1997	3.2000	1.2480	2.0000	1
978	3258	Q2	1997	4.8000	1.9200	3.0000	1
978	3401	Q2	1997	3.2000	1.2480	2.0000	1
978	3589	Q3	1997	4.8000	1.6320	3.0000	1
978	3855	Q1	1997	3.2000	1.5040	2.0000	1
978	4065	Q4	1997	6.4000	2.1120	4.0000	1
978	4082	Q1	1997	6.4000	2.5600	4.0000	1
978	4575	Q1	1997	6.4000	2.7520	4.0000	1
978	4670	Q1	1997	4.8000	1.7280	3.0000	1
978	4846	Q2	1997	4.8000	2.3040	3.0000	1
978	5278	Q4	1997	6.4000	2.3040	4.0000	1
978	5374	Q2	1997	4.8000	2.3040	3.0000	1
978	5441	Q3	1997	6.4000	2.5600	4.0000	1
978	5590	Q2	1997	4.8000	1.4880	3.0000	1
978	5781	Q2	1997	3.2000	1.2480	2.0000	1
978	6621	Q1	1997	3.2000	1.4720	2.0000	1
978	7153	Q1	1997	4.8000	2.3040	3.0000	1
978	7370	Q4	1997	6.4000	2.6880	4.0000	1
978	7373	Q2	1997	3.2000	1.4400	2.0000	1
978	7377	Q2	1997	4.8000	1.5840	3.0000	1
978	7570	Q4	1997	6.4000	2.6240	4.0000	1
978	7617	Q2	1997	6.4000	2.6240	4.0000	1
978	7639	Q3	1997	3.2000	1.0560	2.0000	1
978	7667	Q1	1997	6.4000	2.1760	4.0000	1
978	8272	Q4	1997	4.8000	2.1120	3.0000	1
978	8653	Q4	1997	4.8000	2.1600	3.0000	1
978	8777	Q1	1997	4.8000	2.2080	3.0000	1
978	8966	Q2	1997	4.8000	2.3040	3.0000	1
978	8968	Q1	1997	4.8000	1.9200	3.0000	1
978	9099	Q3	1997	6.4000	3.0080	4.0000	1
978	9263	Q4	1997	4.8000	1.8720	3.0000	1
978	9453	Q4	1997	4.8000	1.9200	3.0000	1
978	9497	Q1	1997	3.2000	1.1520	2.0000	1
978	9745	Q3	1997	6.4000	2.8800	4.0000	1
978	9863	Q1	1997	6.4000	2.7520	4.0000	1
978	10190	Q2	1997	6.4000	2.4320	4.0000	1
979	192	Q4	1997	11.3400	5.6700	3.0000	1
979	293	Q2	1997	7.5600	3.7044	2.0000	1
979	484	Q1	1997	15.1200	6.0480	4.0000	1
979	778	Q1	1997	11.3400	3.8556	3.0000	1
979	1360	Q1	1997	15.1200	6.6528	4.0000	1
979	1433	Q2	1997	11.3400	5.1030	3.0000	1
979	1676	Q4	1997	11.3400	5.5566	3.0000	1
979	1690	Q2	1997	11.3400	3.5154	3.0000	1
979	1713	Q2	1997	7.5600	2.3436	2.0000	1
979	1851	Q2	1997	3.7800	1.6632	1.0000	1
979	2186	Q1	1997	11.3400	5.5566	3.0000	1
979	2335	Q4	1997	11.3400	4.7628	3.0000	1
979	2378	Q4	1997	11.3400	4.5360	3.0000	1
979	2389	Q1	1997	18.9000	8.3160	5.0000	1
979	2674	Q1	1997	11.3400	4.7628	3.0000	1
979	2689	Q4	1997	11.3400	3.8556	3.0000	1
979	2777	Q2	1997	7.5600	3.2508	2.0000	1
979	3292	Q3	1997	7.5600	3.0240	2.0000	1
979	3878	Q3	1997	15.1200	6.0480	4.0000	1
979	3882	Q3	1997	11.3400	3.5154	3.0000	1
979	3936	Q4	1997	18.9000	6.8040	5.0000	1
979	4146	Q1	1997	11.3400	4.7628	3.0000	1
979	4204	Q4	1997	15.1200	7.2576	4.0000	1
979	4375	Q2	1997	11.3400	4.7628	3.0000	1
979	4417	Q4	1997	11.3400	5.3298	3.0000	1
979	4543	Q1	1997	11.3400	5.6700	3.0000	1
979	4850	Q2	1997	15.1200	7.1064	4.0000	1
979	4881	Q3	1997	18.9000	6.0480	5.0000	1
979	5508	Q1	1997	7.5600	2.7216	2.0000	1
979	5610	Q3	1997	15.1200	6.9552	4.0000	1
979	5633	Q3	1997	15.1200	6.8040	4.0000	1
979	5667	Q2	1997	7.5600	3.4776	2.0000	1
979	5742	Q2	1997	15.1200	6.3504	4.0000	1
979	5802	Q2	1997	11.3400	5.5566	3.0000	1
979	6307	Q2	1997	7.5600	2.7972	2.0000	1
979	6367	Q1	1997	7.5600	2.2680	2.0000	1
979	6493	Q2	1997	15.1200	5.8968	4.0000	1
979	6606	Q3	1997	7.5600	3.6288	2.0000	1
979	6712	Q1	1997	15.1200	6.3504	4.0000	1
979	6712	Q3	1997	18.9000	7.5600	5.0000	1
979	6718	Q4	1997	15.1200	6.5016	4.0000	1
979	6845	Q4	1997	15.1200	6.6528	4.0000	1
979	7051	Q2	1997	11.3400	4.7628	3.0000	1
979	7294	Q3	1997	7.5600	3.6288	2.0000	1
979	7479	Q4	1997	11.3400	4.4226	3.0000	1
979	7535	Q1	1997	15.1200	5.2920	4.0000	1
979	7714	Q4	1997	15.1200	6.3504	4.0000	1
979	7720	Q2	1997	11.3400	3.6288	3.0000	1
979	8199	Q1	1997	15.1200	7.1064	4.0000	1
979	8317	Q1	1997	15.1200	7.5600	4.0000	1
979	8617	Q4	1997	15.1200	4.9896	4.0000	1
979	8699	Q2	1997	15.1200	5.7456	4.0000	1
979	9184	Q3	1997	7.5600	3.1752	2.0000	1
979	9715	Q1	1997	15.1200	5.7456	4.0000	1
979	9727	Q1	1997	11.3400	5.3298	3.0000	1
979	9745	Q3	1997	15.1200	6.8040	4.0000	1
979	9823	Q2	1997	7.5600	3.0240	2.0000	1
979	10058	Q2	1997	11.3400	4.1958	3.0000	1
979	10190	Q1	1997	15.1200	5.7456	4.0000	1
979	10233	Q1	1997	15.1200	7.5600	4.0000	1
980	461	Q4	1997	5.1600	2.5800	3.0000	1
980	466	Q4	1997	3.4400	1.2040	2.0000	1
980	717	Q3	1997	5.1600	2.4768	3.0000	1
980	782	Q1	1997	6.8800	2.1328	4.0000	1
980	958	Q4	1997	5.1600	2.4252	3.0000	1
980	1133	Q1	1997	5.1600	2.0640	3.0000	1
980	1142	Q1	1997	3.4400	1.1352	2.0000	1
980	1332	Q1	1997	8.6000	2.6660	5.0000	1
980	1379	Q1	1997	5.1600	2.5284	3.0000	1
980	1399	Q4	1997	5.1600	2.4252	3.0000	1
980	1533	Q4	1997	3.4400	1.5480	2.0000	1
980	1747	Q1	1997	3.4400	1.5480	2.0000	1
980	1759	Q4	1997	5.1600	1.8060	3.0000	1
980	1813	Q4	1997	6.8800	2.3392	4.0000	1
980	1874	Q3	1997	5.1600	2.4768	3.0000	1
980	1938	Q4	1997	5.1600	2.5284	3.0000	1
980	2740	Q3	1997	5.1600	2.0124	3.0000	1
980	3133	Q1	1997	5.1600	2.0640	3.0000	1
980	3160	Q4	1997	6.8800	3.3712	4.0000	1
980	3579	Q4	1997	6.8800	2.3392	4.0000	1
980	3643	Q1	1997	3.4400	1.2040	2.0000	1
980	3923	Q2	1997	6.8800	2.7520	4.0000	1
980	4011	Q2	1997	5.1600	1.7544	3.0000	1
980	4066	Q4	1997	3.4400	1.1008	2.0000	1
980	4162	Q3	1997	3.4400	1.5480	2.0000	1
980	4498	Q3	1997	6.8800	2.6144	4.0000	1
980	5396	Q1	1997	5.1600	2.3736	3.0000	1
980	5405	Q1	1997	3.4400	1.3760	2.0000	1
980	5467	Q2	1997	3.4400	1.5136	2.0000	1
980	5790	Q2	1997	6.8800	2.9584	4.0000	1
980	5973	Q1	1997	5.1600	2.3220	3.0000	1
980	6098	Q1	1997	3.4400	1.1696	2.0000	1
980	6113	Q1	1997	6.8800	2.8896	4.0000	1
980	6262	Q3	1997	6.8800	3.2336	4.0000	1
980	6469	Q1	1997	3.4400	1.1696	2.0000	1
980	6912	Q4	1997	8.6000	2.5800	5.0000	1
980	6957	Q1	1997	6.8800	2.4080	4.0000	1
980	7095	Q3	1997	6.8800	2.4768	4.0000	1
980	7151	Q1	1997	5.1600	2.0640	3.0000	1
980	7189	Q1	1997	3.4400	1.2384	2.0000	1
980	7192	Q1	1997	1.7200	0.8084	1.0000	1
980	7276	Q1	1997	6.8800	2.9584	4.0000	1
980	7556	Q1	1997	6.8800	2.5456	4.0000	1
980	7684	Q1	1997	5.1600	2.4768	3.0000	1
980	7695	Q4	1997	6.8800	3.0272	4.0000	1
980	7715	Q4	1997	5.1600	1.7028	3.0000	1
980	7720	Q4	1997	5.1600	2.0124	3.0000	1
980	7753	Q3	1997	5.1600	1.7544	3.0000	1
980	7862	Q2	1997	6.8800	2.7520	4.0000	1
980	7899	Q1	1997	5.1600	2.4768	3.0000	1
980	8189	Q2	1997	3.4400	1.3760	2.0000	1
980	8199	Q2	1997	3.4400	1.1696	2.0000	1
980	8555	Q3	1997	5.1600	2.5284	3.0000	1
980	8933	Q2	1997	6.8800	2.3392	4.0000	1
980	9154	Q2	1997	5.1600	2.0640	3.0000	1
980	9643	Q2	1997	3.4400	1.3416	2.0000	1
980	9851	Q2	1997	5.1600	2.5284	3.0000	1
980	10073	Q3	1997	5.1600	2.0124	3.0000	1
981	105	Q1	1997	2.5400	1.1684	2.0000	1
981	329	Q3	1997	3.8100	1.9050	3.0000	1
981	420	Q2	1997	1.2700	0.5080	1.0000	1
981	454	Q1	1997	2.5400	1.0668	2.0000	1
981	467	Q1	1997	5.0800	1.7780	4.0000	1
981	697	Q4	1997	2.5400	1.0668	2.0000	1
981	1339	Q4	1997	3.8100	1.8288	3.0000	1
981	1533	Q4	1997	5.0800	1.5748	4.0000	1
981	1587	Q3	1997	3.8100	1.4478	3.0000	1
981	1730	Q3	1997	3.8100	1.8288	3.0000	1
981	1786	Q1	1997	3.8100	1.4097	3.0000	1
981	1865	Q2	1997	2.5400	1.0668	2.0000	1
981	2441	Q1	1997	3.8100	1.7526	3.0000	1
981	2626	Q2	1997	3.8100	1.1811	3.0000	1
981	2656	Q3	1997	2.5400	1.0414	2.0000	1
981	2756	Q1	1997	5.0800	2.2860	4.0000	1
981	3491	Q1	1997	2.5400	0.8890	2.0000	1
981	3567	Q3	1997	3.8100	1.2192	3.0000	1
981	3585	Q1	1997	5.0800	2.3876	4.0000	1
981	3921	Q4	1997	3.8100	1.8288	3.0000	1
981	4282	Q1	1997	3.8100	1.7907	3.0000	1
981	4633	Q2	1997	3.8100	1.4097	3.0000	1
981	4676	Q3	1997	5.0800	1.5748	4.0000	1
981	4868	Q4	1997	3.8100	1.2954	3.0000	1
981	4925	Q4	1997	5.0800	1.6256	4.0000	1
981	5125	Q1	1997	3.8100	1.5240	3.0000	1
981	5580	Q3	1997	6.3500	2.7305	5.0000	1
981	5593	Q3	1997	3.8100	1.3335	3.0000	1
981	5668	Q3	1997	2.5400	0.9144	2.0000	1
981	5694	Q2	1997	3.8100	1.4478	3.0000	1
981	5901	Q2	1997	5.0800	1.7780	4.0000	1
981	6001	Q3	1997	3.8100	1.5240	3.0000	1
981	6142	Q2	1997	5.0800	2.5400	4.0000	1
981	6377	Q4	1997	5.0800	2.3368	4.0000	1
981	6708	Q1	1997	5.0800	2.1844	4.0000	1
981	6893	Q3	1997	3.8100	1.7145	3.0000	1
981	7220	Q4	1997	3.8100	1.8288	3.0000	1
981	7276	Q1	1997	5.0800	2.3368	4.0000	1
981	7573	Q1	1997	3.8100	1.2573	3.0000	1
981	7715	Q2	1997	3.8100	1.4478	3.0000	1
981	8208	Q2	1997	5.0800	1.9812	4.0000	1
981	8665	Q1	1997	3.8100	1.2573	3.0000	1
981	8934	Q3	1997	3.8100	1.5621	3.0000	1
981	9512	Q3	1997	3.8100	1.8288	3.0000	1
981	9581	Q2	1997	6.3500	3.1750	5.0000	1
981	9759	Q2	1997	3.8100	1.4097	3.0000	1
981	9851	Q4	1997	2.5400	0.9652	2.0000	1
981	9897	Q4	1997	3.8100	1.2573	3.0000	1
982	190	Q1	1997	11.5200	4.0320	4.0000	1
982	448	Q3	1997	8.6400	2.7648	3.0000	1
982	552	Q3	1997	8.6400	2.6784	3.0000	1
982	619	Q3	1997	14.4000	6.4800	5.0000	1
982	740	Q1	1997	11.5200	4.7232	4.0000	1
982	769	Q1	1997	8.6400	4.0608	3.0000	1
982	769	Q2	1997	5.7600	2.7072	2.0000	1
982	1110	Q2	1997	8.6400	2.9376	3.0000	1
982	1264	Q2	1997	2.8800	1.1808	1.0000	1
982	1438	Q2	1997	11.5200	3.5712	4.0000	1
982	1497	Q1	1997	8.6400	3.6288	3.0000	1
982	1637	Q2	1997	11.5200	4.4928	4.0000	1
982	1714	Q2	1997	5.7600	2.1312	2.0000	1
982	1720	Q1	1997	11.5200	5.7600	4.0000	1
982	2189	Q4	1997	11.5200	4.7232	4.0000	1
982	2431	Q3	1997	5.7600	2.6496	2.0000	1
982	2479	Q1	1997	11.5200	4.9536	4.0000	1
982	2664	Q2	1997	11.5200	4.8384	4.0000	1
982	2695	Q3	1997	5.7600	2.5344	2.0000	1
982	2734	Q3	1997	8.6400	4.3200	3.0000	1
982	2981	Q2	1997	8.6400	4.1472	3.0000	1
982	3060	Q4	1997	5.7600	2.8800	2.0000	1
982	3201	Q2	1997	8.6400	3.6288	3.0000	1
982	3245	Q1	1997	8.6400	3.8880	3.0000	1
982	3448	Q1	1997	11.5200	4.9536	4.0000	1
982	3513	Q2	1997	11.5200	3.9168	4.0000	1
982	3635	Q2	1997	14.4000	6.7680	5.0000	1
982	3635	Q4	1997	14.4000	6.7680	5.0000	1
982	4320	Q4	1997	11.5200	4.0320	4.0000	1
982	4404	Q2	1997	5.7600	1.9008	2.0000	1
982	4410	Q2	1997	8.6400	3.9744	3.0000	1
982	4498	Q1	1997	11.5200	4.3776	4.0000	1
982	4633	Q3	1997	8.6400	3.7152	3.0000	1
982	4756	Q4	1997	8.6400	4.2336	3.0000	1
982	4958	Q4	1997	8.6400	2.6784	3.0000	1
982	5485	Q3	1997	8.6400	3.8880	3.0000	1
982	5592	Q4	1997	11.5200	5.2992	4.0000	1
982	5967	Q3	1997	8.6400	3.4560	3.0000	1
982	6496	Q3	1997	11.5200	4.7232	4.0000	1
982	7059	Q4	1997	17.2800	5.9616	6.0000	2
982	7274	Q4	1997	5.7600	2.0160	2.0000	1
982	7410	Q1	1997	11.5200	3.9168	4.0000	1
982	7534	Q1	1997	11.5200	3.9168	4.0000	1
982	7546	Q1	1997	8.6400	3.5424	3.0000	1
982	7632	Q2	1997	8.6400	3.1968	3.0000	1
982	7702	Q2	1997	14.4000	6.0480	5.0000	1
982	7720	Q4	1997	11.5200	4.8384	4.0000	1
982	7831	Q2	1997	11.5200	4.1472	4.0000	1
982	8199	Q4	1997	11.5200	5.4144	4.0000	1
982	8255	Q1	1997	8.6400	4.1472	3.0000	1
982	8342	Q1	1997	11.5200	4.0320	4.0000	1
982	8394	Q2	1997	8.6400	2.7648	3.0000	1
982	8411	Q2	1997	11.5200	3.8016	4.0000	1
982	8463	Q2	1997	8.6400	3.8880	3.0000	1
982	8632	Q3	1997	8.6400	2.7648	3.0000	1
982	8760	Q4	1997	8.6400	3.2832	3.0000	1
982	8947	Q3	1997	8.6400	3.1968	3.0000	1
982	9132	Q2	1997	8.6400	3.4560	3.0000	1
982	9188	Q3	1997	11.5200	3.5712	4.0000	1
982	9261	Q1	1997	5.7600	2.7072	2.0000	1
982	9391	Q1	1997	8.6400	3.1104	3.0000	1
982	9396	Q2	1997	8.6400	2.7648	3.0000	1
982	9554	Q1	1997	5.7600	2.7072	2.0000	1
982	9639	Q2	1997	5.7600	2.6496	2.0000	1
982	9760	Q3	1997	8.6400	3.1104	3.0000	1
983	285	Q3	1997	1.6400	0.7544	2.0000	1
983	472	Q1	1997	1.6400	0.6232	2.0000	1
983	479	Q2	1997	2.4600	0.8364	3.0000	1
983	770	Q1	1997	2.4600	1.1562	3.0000	1
983	927	Q4	1997	3.2800	1.3120	4.0000	1
983	1086	Q4	1997	2.4600	0.7380	3.0000	1
983	1297	Q2	1997	2.4600	0.8610	3.0000	1
983	1572	Q3	1997	3.2800	1.1808	4.0000	1
983	1681	Q2	1997	4.1000	1.8860	5.0000	1
983	1690	Q4	1997	3.2800	1.0824	4.0000	1
983	1897	Q4	1997	2.4600	1.1316	3.0000	1
983	1906	Q4	1997	2.4600	1.2054	3.0000	1
983	1920	Q3	1997	3.2800	1.3120	4.0000	1
983	1996	Q2	1997	2.4600	0.9102	3.0000	1
983	2981	Q1	1997	2.4600	0.8364	3.0000	1
983	3001	Q2	1997	2.4600	0.9348	3.0000	1
983	3246	Q2	1997	1.6400	0.5904	2.0000	1
983	3434	Q2	1997	3.2800	1.3120	4.0000	1
983	3470	Q1	1997	3.2800	1.1808	4.0000	1
983	3567	Q2	1997	2.4600	0.7872	3.0000	1
983	3612	Q1	1997	2.4600	0.8118	3.0000	1
983	3695	Q3	1997	3.2800	1.5088	4.0000	1
983	3738	Q1	1997	4.1000	1.2710	5.0000	1
983	3816	Q3	1997	2.4600	1.0332	3.0000	1
983	3825	Q1	1997	2.4600	0.8118	3.0000	1
983	3981	Q4	1997	2.4600	1.0332	3.0000	1
983	4069	Q2	1997	3.2800	1.4104	4.0000	1
983	4081	Q1	1997	2.4600	1.1562	3.0000	1
983	4508	Q1	1997	2.4600	0.9594	3.0000	1
983	4645	Q3	1997	1.6400	0.6068	2.0000	1
983	4670	Q3	1997	1.6400	0.5576	2.0000	1
983	4951	Q3	1997	3.2800	1.1152	4.0000	1
983	4963	Q1	1997	3.2800	1.3120	4.0000	1
983	5596	Q4	1997	2.4600	0.9102	3.0000	1
983	5742	Q4	1997	2.4600	1.0332	3.0000	1
983	5786	Q4	1997	4.1000	1.9270	5.0000	1
983	6001	Q1	1997	3.2800	1.2792	4.0000	1
983	6313	Q4	1997	2.4600	0.9840	3.0000	1
983	6506	Q4	1997	2.4600	0.9348	3.0000	1
983	6581	Q1	1997	1.6400	0.6724	2.0000	1
983	6744	Q1	1997	2.4600	1.2300	3.0000	1
983	6792	Q2	1997	2.4600	0.8364	3.0000	1
983	6897	Q4	1997	2.4600	1.1562	3.0000	1
983	6930	Q3	1997	2.4600	0.9348	3.0000	1
983	7066	Q1	1997	0.8200	0.3854	1.0000	1
983	7546	Q3	1997	2.4600	0.7626	3.0000	1
983	7720	Q2	1997	2.4600	1.1808	3.0000	1
983	7896	Q4	1997	2.4600	1.0578	3.0000	1
983	8277	Q2	1997	0.8200	0.3444	1.0000	1
983	8427	Q4	1997	2.4600	1.0824	3.0000	1
983	8514	Q4	1997	0.8200	0.3444	1.0000	1
983	9115	Q1	1997	1.6400	0.6396	2.0000	1
983	9144	Q3	1997	1.6400	0.5412	2.0000	1
983	9699	Q3	1997	1.6400	0.5248	2.0000	1
983	9716	Q4	1997	2.4600	1.0086	3.0000	1
983	9814	Q3	1997	3.2800	1.1480	4.0000	1
983	10243	Q2	1997	2.4600	0.8364	3.0000	1
984	112	Q3	1997	3.2400	1.5552	4.0000	1
984	378	Q1	1997	3.2400	1.1340	4.0000	1
984	479	Q1	1997	2.4300	1.1664	3.0000	1
984	490	Q2	1997	2.4300	0.9234	3.0000	1
984	770	Q3	1997	3.2400	1.0692	4.0000	1
984	921	Q3	1997	2.4300	0.8991	3.0000	1
984	976	Q4	1997	3.2400	1.1340	4.0000	1
984	1066	Q1	1997	0.8100	0.2916	1.0000	1
984	1107	Q4	1997	0.8100	0.3240	1.0000	1
984	1192	Q2	1997	3.2400	1.2636	4.0000	1
984	1485	Q1	1997	3.2400	1.3284	4.0000	1
984	1594	Q4	1997	2.4300	0.8262	3.0000	1
984	1684	Q4	1997	2.4300	0.7533	3.0000	1
984	1700	Q4	1997	1.6200	0.6804	2.0000	1
984	1968	Q2	1997	0.8100	0.3402	1.0000	1
984	1979	Q4	1997	3.2400	1.2960	4.0000	1
984	2168	Q4	1997	3.2400	1.2312	4.0000	1
984	2430	Q2	1997	3.2400	1.1664	4.0000	1
984	2587	Q1	1997	2.4300	0.8991	3.0000	1
984	2820	Q2	1997	1.6200	0.6156	2.0000	1
984	2850	Q3	1997	2.4300	0.8262	3.0000	1
984	2905	Q1	1997	1.6200	0.5994	2.0000	1
984	3005	Q1	1997	3.2400	1.1016	4.0000	1
984	3041	Q4	1997	3.2400	1.0368	4.0000	1
984	3239	Q2	1997	3.2400	1.2960	4.0000	1
984	3302	Q3	1997	3.2400	1.6200	4.0000	1
984	3418	Q4	1997	3.2400	1.4580	4.0000	1
984	3491	Q1	1997	2.4300	1.2150	3.0000	1
984	3599	Q1	1997	1.6200	0.7614	2.0000	1
984	3680	Q2	1997	2.4300	0.8019	3.0000	1
984	4021	Q2	1997	3.2400	1.1340	4.0000	1
984	4099	Q4	1997	2.4300	1.0692	3.0000	1
984	4191	Q4	1997	1.6200	0.4860	2.0000	1
984	4193	Q1	1997	3.2400	1.0044	4.0000	1
984	4417	Q4	1997	2.4300	0.8748	3.0000	1
984	4564	Q1	1997	3.2400	1.2312	4.0000	1
984	4621	Q1	1997	1.6200	0.5346	2.0000	1
984	4682	Q1	1997	1.6200	0.6966	2.0000	1
984	4939	Q4	1997	0.8100	0.3321	1.0000	1
984	5174	Q3	1997	1.6200	0.7776	2.0000	1
984	5499	Q2	1997	2.4300	1.1907	3.0000	1
984	5542	Q3	1997	1.6200	0.7290	2.0000	1
984	5592	Q2	1997	2.4300	0.8991	3.0000	1
984	5742	Q4	1997	3.2400	1.0044	4.0000	1
984	5970	Q1	1997	2.4300	1.1421	3.0000	1
984	6008	Q1	1997	3.2400	1.2960	4.0000	1
984	6105	Q4	1997	1.6200	0.7614	2.0000	1
984	6313	Q2	1997	1.6200	0.7614	2.0000	1
984	6336	Q3	1997	1.6200	0.6318	2.0000	1
984	6481	Q1	1997	2.4300	1.0935	3.0000	1
984	6681	Q3	1997	2.4300	1.0206	3.0000	1
984	7065	Q4	1997	4.0500	1.8630	5.0000	1
984	7149	Q2	1997	2.4300	0.8748	3.0000	1
984	7205	Q1	1997	1.6200	0.6966	2.0000	1
984	7560	Q2	1997	3.2400	0.9720	4.0000	1
984	7720	Q2	1997	2.4300	0.7776	3.0000	1
984	7730	Q1	1997	2.4300	0.9720	3.0000	1
984	7780	Q1	1997	1.6200	0.5346	2.0000	1
984	7806	Q2	1997	2.4300	0.7533	3.0000	1
984	8015	Q3	1997	1.6200	0.4860	2.0000	1
984	8418	Q3	1997	1.6200	0.7614	2.0000	1
984	9156	Q3	1997	2.4300	0.9720	3.0000	1
984	9236	Q1	1997	2.4300	0.8262	3.0000	1
984	9321	Q4	1997	1.6200	0.7128	2.0000	1
984	9648	Q1	1997	2.4300	0.8019	3.0000	1
984	9862	Q1	1997	1.6200	0.6642	2.0000	1
984	10091	Q2	1997	2.4300	1.1421	3.0000	1
984	10250	Q1	1997	2.4300	1.1664	3.0000	1
985	76	Q2	1997	2.1600	0.8640	3.0000	1
985	490	Q2	1997	2.1600	0.9288	3.0000	1
985	611	Q1	1997	2.1600	0.9072	3.0000	1
985	760	Q3	1997	2.1600	0.8856	3.0000	1
985	1416	Q3	1997	2.8800	1.2096	4.0000	1
985	1908	Q4	1997	2.1600	0.7128	3.0000	1
985	2095	Q2	1997	0.7200	0.2952	1.0000	1
985	2238	Q3	1997	2.8800	0.9792	4.0000	1
985	2244	Q3	1997	2.1600	0.9072	3.0000	1
985	2296	Q2	1997	2.8800	1.1808	4.0000	1
985	2509	Q3	1997	2.1600	0.9072	3.0000	1
985	2638	Q2	1997	2.1600	0.8208	3.0000	1
985	2850	Q2	1997	3.6000	1.5840	5.0000	1
985	3513	Q3	1997	1.4400	0.4752	2.0000	1
985	3758	Q2	1997	2.8800	0.9504	4.0000	1
985	3985	Q2	1997	2.1600	0.8424	3.0000	1
985	4196	Q1	1997	2.1600	0.7128	3.0000	1
985	4340	Q1	1997	2.8800	1.1520	4.0000	1
985	4342	Q2	1997	1.4400	0.6192	2.0000	1
985	4351	Q1	1997	2.8800	1.1232	4.0000	1
985	4803	Q4	1997	2.8800	1.0944	4.0000	1
985	4847	Q3	1997	2.1600	1.0368	3.0000	1
985	5256	Q3	1997	3.6000	1.6560	5.0000	1
985	5533	Q1	1997	1.4400	0.6768	2.0000	1
985	5786	Q1	1997	2.1600	1.0584	3.0000	1
985	5941	Q2	1997	2.1600	1.0152	3.0000	1
985	6069	Q4	1997	2.1600	0.8640	3.0000	1
985	7167	Q2	1997	1.4400	0.4752	2.0000	1
985	7229	Q4	1997	2.1600	0.8640	3.0000	1
985	7292	Q4	1997	2.8800	1.2384	4.0000	1
985	7413	Q1	1997	2.1600	0.6696	3.0000	1
985	7558	Q2	1997	1.4400	0.4608	2.0000	1
985	7618	Q2	1997	2.1600	0.6912	3.0000	1
985	7862	Q3	1997	2.8800	1.1520	4.0000	1
985	7985	Q3	1997	2.8800	0.9792	4.0000	1
985	8181	Q1	1997	2.8800	1.2096	4.0000	1
985	8403	Q2	1997	1.4400	0.6768	2.0000	1
985	8472	Q4	1997	2.1600	0.8640	3.0000	1
985	8777	Q1	1997	2.1600	0.7992	3.0000	1
985	8797	Q4	1997	3.6000	1.3320	5.0000	1
985	8937	Q2	1997	2.1600	0.7344	3.0000	1
985	9223	Q4	1997	2.1600	0.6480	3.0000	1
985	9254	Q2	1997	1.4400	0.7056	2.0000	1
985	9379	Q3	1997	2.8800	1.4400	4.0000	1
985	9442	Q2	1997	0.7200	0.3024	1.0000	1
985	9486	Q3	1997	1.4400	0.6768	2.0000	1
985	9621	Q4	1997	2.1600	1.0800	3.0000	1
985	9655	Q1	1997	2.1600	0.8640	3.0000	1
985	9787	Q1	1997	2.8800	1.0944	4.0000	1
985	9997	Q2	1997	2.8800	0.8640	4.0000	1
985	10063	Q2	1997	0.7200	0.2736	1.0000	1
986	44	Q3	1997	14.0000	5.8800	4.0000	1
986	373	Q2	1997	14.0000	4.9000	4.0000	1
986	411	Q1	1997	10.5000	4.9350	3.0000	1
986	612	Q3	1997	7.0000	3.0100	2.0000	1
986	1055	Q4	1997	10.5000	3.1500	3.0000	1
986	1080	Q2	1997	14.0000	5.3200	4.0000	1
986	1289	Q1	1997	14.0000	6.5800	4.0000	1
986	1298	Q4	1997	10.5000	3.6750	3.0000	1
986	1328	Q1	1997	14.0000	4.7600	4.0000	1
986	1330	Q3	1997	14.0000	6.4400	4.0000	1
986	1545	Q3	1997	7.0000	2.2400	2.0000	1
986	1622	Q3	1997	10.5000	4.9350	3.0000	1
986	1676	Q4	1997	10.5000	4.6200	3.0000	1
986	1720	Q3	1997	14.0000	6.1600	4.0000	1
986	2042	Q2	1997	10.5000	4.8300	3.0000	1
986	2171	Q1	1997	10.5000	3.9900	3.0000	1
986	2241	Q4	1997	14.0000	4.9000	4.0000	1
986	2673	Q3	1997	14.0000	5.4600	4.0000	1
986	3092	Q3	1997	10.5000	4.4100	3.0000	1
986	3300	Q2	1997	14.0000	6.1600	4.0000	1
986	3310	Q4	1997	10.5000	4.7250	3.0000	1
986	3360	Q4	1997	10.5000	4.8300	3.0000	1
986	3404	Q3	1997	10.5000	3.2550	3.0000	1
986	3477	Q3	1997	10.5000	4.2000	3.0000	1
986	3591	Q1	1997	14.0000	6.4400	4.0000	1
986	3655	Q1	1997	10.5000	3.2550	3.0000	1
986	3882	Q3	1997	7.0000	2.4500	2.0000	1
986	4194	Q3	1997	10.5000	5.0400	3.0000	1
986	4705	Q4	1997	14.0000	4.2000	4.0000	1
986	4868	Q3	1997	10.5000	4.9350	3.0000	1
986	5182	Q1	1997	10.5000	5.2500	3.0000	1
986	5307	Q2	1997	10.5000	4.0950	3.0000	1
986	5447	Q2	1997	14.0000	5.8800	4.0000	1
986	5500	Q2	1997	10.5000	3.7800	3.0000	1
986	5542	Q1	1997	10.5000	4.3050	3.0000	1
986	6061	Q3	1997	7.0000	2.2400	2.0000	1
986	6114	Q1	1997	7.0000	2.3100	2.0000	1
986	6140	Q3	1997	7.0000	3.1500	2.0000	1
986	6313	Q2	1997	10.5000	4.2000	3.0000	1
986	6744	Q3	1997	10.5000	4.7250	3.0000	1
986	6894	Q3	1997	7.0000	2.8000	2.0000	1
986	7283	Q1	1997	10.5000	3.6750	3.0000	1
986	7355	Q1	1997	7.0000	2.7300	2.0000	1
986	7532	Q4	1997	10.5000	4.8300	3.0000	1
986	7636	Q2	1997	10.5000	3.6750	3.0000	1
986	7702	Q1	1997	17.5000	7.3500	5.0000	1
986	7753	Q3	1997	17.5000	5.9500	5.0000	1
986	8000	Q1	1997	10.5000	4.7250	3.0000	1
986	8241	Q3	1997	10.5000	3.6750	3.0000	1
986	8404	Q4	1997	7.0000	2.3800	2.0000	1
986	8427	Q3	1997	7.0000	2.7300	2.0000	1
986	8550	Q4	1997	10.5000	4.0950	3.0000	1
986	8606	Q1	1997	10.5000	3.6750	3.0000	1
986	8618	Q1	1997	14.0000	6.7200	4.0000	1
986	9064	Q4	1997	7.0000	3.0100	2.0000	1
986	9529	Q3	1997	7.0000	3.2200	2.0000	1
986	9536	Q3	1997	10.5000	3.1500	3.0000	1
986	9673	Q4	1997	7.0000	2.6600	2.0000	1
986	9951	Q4	1997	7.0000	2.7300	2.0000	1
986	9977	Q2	1997	7.0000	3.0800	2.0000	1
986	10173	Q2	1997	14.0000	4.2000	4.0000	1
987	45	Q2	1997	10.3600	4.6620	4.0000	1
987	329	Q3	1997	5.1800	1.8130	2.0000	1
987	1052	Q4	1997	5.1800	2.3828	2.0000	1
987	1070	Q1	1997	5.1800	2.4864	2.0000	1
987	1115	Q3	1997	7.7700	3.2634	3.0000	1
987	1196	Q1	1997	5.1800	1.9684	2.0000	1
987	1276	Q1	1997	5.1800	2.0202	2.0000	1
987	1720	Q2	1997	10.3600	4.5584	4.0000	1
987	2002	Q2	1997	10.3600	4.8692	4.0000	1
987	2011	Q1	1997	10.3600	4.1440	4.0000	1
987	2240	Q2	1997	2.5900	0.9842	1.0000	1
987	2371	Q1	1997	5.1800	2.3828	2.0000	1
987	2609	Q4	1997	5.1800	2.5900	2.0000	1
987	2751	Q4	1997	5.1800	1.9684	2.0000	1
987	2958	Q4	1997	10.3600	3.7296	4.0000	1
987	3012	Q1	1997	10.3600	3.5224	4.0000	1
987	3075	Q1	1997	10.3600	3.8332	4.0000	1
987	3271	Q4	1997	10.3600	3.4188	4.0000	1
987	3414	Q2	1997	10.3600	4.6620	4.0000	1
987	3423	Q4	1997	10.3600	4.9728	4.0000	1
987	3427	Q2	1997	7.7700	3.4188	3.0000	1
987	3734	Q3	1997	10.3600	4.7656	4.0000	1
987	3814	Q4	1997	7.7700	3.4965	3.0000	1
987	3941	Q2	1997	5.1800	2.1756	2.0000	1
987	4107	Q4	1997	7.7700	2.9526	3.0000	1
987	4133	Q4	1997	7.7700	3.4965	3.0000	1
987	4364	Q1	1997	5.1800	1.8648	2.0000	1
987	4364	Q4	1997	7.7700	3.2634	3.0000	1
987	4413	Q4	1997	7.7700	3.6519	3.0000	1
987	4460	Q1	1997	7.7700	2.7972	3.0000	1
987	4587	Q2	1997	7.7700	3.4965	3.0000	1
987	4743	Q1	1997	5.1800	2.0202	2.0000	1
987	5358	Q3	1997	7.7700	2.6418	3.0000	1
987	5453	Q2	1997	5.1800	1.9684	2.0000	1
987	5646	Q3	1997	2.5900	1.2691	1.0000	1
987	5903	Q2	1997	10.3600	4.6620	4.0000	1
987	5931	Q2	1997	10.3600	3.4188	4.0000	1
987	5973	Q1	1997	10.3600	4.4548	4.0000	1
987	6279	Q1	1997	7.7700	3.2634	3.0000	1
987	6307	Q3	1997	5.1800	1.9166	2.0000	1
987	6414	Q3	1997	7.7700	3.0303	3.0000	1
987	6544	Q2	1997	10.3600	4.2476	4.0000	1
987	6788	Q1	1997	10.3600	4.1440	4.0000	1
987	6927	Q3	1997	10.3600	4.2476	4.0000	1
987	7636	Q3	1997	5.1800	2.0720	2.0000	1
987	7731	Q4	1997	10.3600	4.8692	4.0000	1
987	8068	Q4	1997	10.3600	3.4188	4.0000	1
987	8146	Q4	1997	7.7700	2.4087	3.0000	1
987	8198	Q2	1997	7.7700	3.8073	3.0000	1
987	8266	Q2	1997	10.3600	3.3152	4.0000	1
987	8511	Q2	1997	7.7700	3.5742	3.0000	1
987	8966	Q4	1997	10.3600	5.1800	4.0000	1
987	9175	Q1	1997	7.7700	3.6519	3.0000	1
987	9233	Q3	1997	10.3600	4.6620	4.0000	1
987	9256	Q4	1997	7.7700	3.5742	3.0000	1
987	9412	Q3	1997	7.7700	3.3411	3.0000	1
987	9447	Q1	1997	7.7700	2.5641	3.0000	1
987	9682	Q1	1997	7.7700	2.4864	3.0000	1
987	9788	Q3	1997	7.7700	3.0303	3.0000	1
987	9791	Q1	1997	5.1800	1.6576	2.0000	1
987	9997	Q3	1997	5.1800	1.9166	2.0000	1
988	181	Q4	1997	10.8300	3.7905	3.0000	1
988	1681	Q4	1997	10.8300	4.5486	3.0000	1
988	1744	Q4	1997	10.8300	5.1984	3.0000	1
988	2059	Q4	1997	14.4400	5.0540	4.0000	1
988	2441	Q2	1997	10.8300	3.7905	3.0000	1
988	2448	Q1	1997	14.4400	6.6424	4.0000	1
988	2448	Q4	1997	7.2200	2.8880	2.0000	1
988	2636	Q1	1997	10.8300	4.7652	3.0000	1
988	2664	Q2	1997	10.8300	4.0071	3.0000	1
988	2817	Q4	1997	7.2200	3.5378	2.0000	1
988	3112	Q1	1997	7.2200	2.3104	2.0000	1
988	3529	Q3	1997	14.4400	7.0756	4.0000	1
988	3763	Q3	1997	14.4400	4.9096	4.0000	1
988	3838	Q4	1997	10.8300	4.3320	3.0000	1
988	4327	Q1	1997	7.2200	2.8880	2.0000	1
988	4397	Q4	1997	7.2200	2.5992	2.0000	1
988	4482	Q4	1997	10.8300	4.4403	3.0000	1
988	4618	Q4	1997	14.4400	5.1984	4.0000	1
988	4657	Q1	1997	10.8300	4.0071	3.0000	1
988	4676	Q4	1997	14.4400	4.9096	4.0000	1
988	4868	Q1	1997	10.8300	3.4656	3.0000	1
988	4925	Q3	1997	10.8300	5.0901	3.0000	1
988	4993	Q4	1997	3.6100	1.1552	1.0000	1
988	5167	Q1	1997	10.8300	4.5486	3.0000	1
988	5206	Q1	1997	7.2200	2.2382	2.0000	1
988	5639	Q3	1997	10.8300	3.6822	3.0000	1
988	5786	Q3	1997	14.4400	7.0756	4.0000	1
988	5829	Q2	1997	3.6100	1.7328	1.0000	1
988	5968	Q4	1997	10.8300	3.3573	3.0000	1
988	6003	Q2	1997	10.8300	5.0901	3.0000	1
988	6278	Q1	1997	14.4400	6.2092	4.0000	1
988	6291	Q1	1997	14.4400	4.9096	4.0000	1
988	6956	Q1	1997	7.2200	2.5270	2.0000	1
988	7001	Q1	1997	7.2200	3.3934	2.0000	1
988	7059	Q4	1997	10.8300	3.7905	3.0000	1
988	7085	Q3	1997	18.0500	6.3175	5.0000	1
988	7456	Q1	1997	3.6100	1.4801	1.0000	1
988	7546	Q1	1997	7.2200	2.5270	2.0000	1
988	7576	Q1	1997	7.2200	3.2490	2.0000	1
988	7702	Q1	1997	18.0500	6.4980	5.0000	1
988	7720	Q2	1997	10.8300	5.1984	3.0000	1
988	7921	Q3	1997	3.6100	1.7328	1.0000	1
988	7963	Q4	1997	10.8300	4.7652	3.0000	1
988	8254	Q3	1997	7.2200	2.3826	2.0000	1
988	8556	Q1	1997	10.8300	3.5739	3.0000	1
988	8887	Q2	1997	14.4400	4.3320	4.0000	1
988	9412	Q4	1997	7.2200	2.4548	2.0000	1
988	9662	Q2	1997	7.2200	2.8158	2.0000	1
988	9745	Q4	1997	7.2200	3.3934	2.0000	1
988	9863	Q1	1997	10.8300	3.8988	3.0000	1
988	9924	Q3	1997	10.8300	4.5486	3.0000	1
988	9986	Q1	1997	14.4400	5.7760	4.0000	1
988	10176	Q1	1997	10.8300	4.5486	3.0000	1
988	10215	Q1	1997	10.8300	3.7905	3.0000	1
988	10238	Q3	1997	7.2200	2.8158	2.0000	1
988	10250	Q4	1997	14.4400	6.2092	4.0000	1
989	377	Q1	1997	3.3600	1.4784	4.0000	1
989	407	Q4	1997	2.5200	1.0080	3.0000	1
989	569	Q1	1997	2.5200	1.1844	3.0000	1
989	1153	Q4	1997	1.6800	0.7392	2.0000	1
989	1368	Q1	1997	1.6800	0.5376	2.0000	1
989	1490	Q3	1997	3.3600	1.0752	4.0000	1
989	1607	Q3	1997	1.6800	0.5544	2.0000	1
989	2034	Q1	1997	2.5200	1.0080	3.0000	1
989	2224	Q1	1997	3.3600	1.4784	4.0000	1
989	2244	Q1	1997	2.5200	1.0584	3.0000	1
989	2335	Q3	1997	3.3600	1.1088	4.0000	1
989	2376	Q4	1997	2.5200	0.9324	3.0000	1
989	2570	Q2	1997	3.3600	1.3440	4.0000	1
989	3011	Q2	1997	2.5200	0.7560	3.0000	1
989	3142	Q3	1997	0.8400	0.3108	1.0000	1
989	3173	Q4	1997	2.5200	1.0584	3.0000	1
989	3253	Q1	1997	2.5200	1.0080	3.0000	1
989	3302	Q2	1997	2.5200	0.8316	3.0000	1
989	3442	Q4	1997	2.5200	1.1844	3.0000	1
989	3533	Q1	1997	2.5200	1.1592	3.0000	1
989	3669	Q4	1997	3.3600	1.3440	4.0000	1
989	3810	Q1	1997	1.6800	0.5712	2.0000	1
989	4168	Q1	1997	3.3600	1.5120	4.0000	1
989	4315	Q3	1997	3.3600	1.3776	4.0000	1
989	4396	Q1	1997	1.6800	0.7224	2.0000	1
989	4439	Q1	1997	2.5200	1.2600	3.0000	1
989	5143	Q3	1997	1.6800	0.5544	2.0000	1
989	5154	Q4	1997	0.8400	0.4200	1.0000	1
989	5238	Q2	1997	2.5200	1.1844	3.0000	1
989	5259	Q4	1997	3.3600	1.3104	4.0000	1
989	5616	Q4	1997	2.5200	0.7560	3.0000	1
989	5813	Q3	1997	3.3600	1.3776	4.0000	1
989	5973	Q3	1997	2.5200	1.0584	3.0000	1
989	6120	Q4	1997	2.5200	1.1592	3.0000	1
989	6564	Q3	1997	3.3600	1.3104	4.0000	1
989	6675	Q3	1997	1.6800	0.6720	2.0000	1
989	6760	Q3	1997	2.5200	1.0332	3.0000	1
989	6766	Q1	1997	2.5200	0.7812	3.0000	1
989	6948	Q3	1997	2.5200	0.9324	3.0000	1
989	7215	Q3	1997	2.5200	1.0080	3.0000	1
989	7370	Q4	1997	3.3600	1.5456	4.0000	1
989	7546	Q3	1997	1.6800	0.5880	2.0000	1
989	7662	Q4	1997	2.5200	0.9576	3.0000	1
989	8175	Q1	1997	3.3600	1.5456	4.0000	1
989	8206	Q2	1997	3.3600	1.4784	4.0000	1
989	8734	Q1	1997	3.3600	1.2096	4.0000	1
989	8852	Q3	1997	3.3600	1.6800	4.0000	1
989	9040	Q4	1997	2.5200	0.9324	3.0000	1
989	9085	Q1	1997	2.5200	1.2600	3.0000	1
989	9159	Q3	1997	2.5200	1.0836	3.0000	1
989	9256	Q1	1997	2.5200	1.1592	3.0000	1
989	9306	Q2	1997	2.5200	0.9072	3.0000	1
989	10205	Q1	1997	3.3600	1.2096	4.0000	1
990	481	Q1	1997	12.4800	5.7408	4.0000	1
990	685	Q1	1997	12.4800	5.2416	4.0000	1
990	1004	Q4	1997	9.3600	4.3056	3.0000	1
990	1074	Q4	1997	12.4800	3.8688	4.0000	1
990	1124	Q3	1997	9.3600	2.9952	3.0000	1
990	1202	Q1	1997	9.3600	3.7440	3.0000	1
990	1261	Q1	1997	6.2400	2.7456	2.0000	1
990	1531	Q2	1997	9.3600	3.2760	3.0000	1
990	1587	Q1	1997	12.4800	5.6160	4.0000	1
990	2496	Q4	1997	9.3600	3.0888	3.0000	1
990	2587	Q1	1997	9.3600	3.2760	3.0000	1
990	2808	Q4	1997	9.3600	2.8080	3.0000	1
990	2848	Q4	1997	6.2400	2.3712	2.0000	1
990	3172	Q2	1997	9.3600	2.9016	3.0000	1
990	3471	Q1	1997	12.4800	4.2432	4.0000	1
990	3474	Q4	1997	9.3600	4.4928	3.0000	1
990	3491	Q1	1997	6.2400	2.1840	2.0000	1
990	3935	Q4	1997	12.4800	5.6160	4.0000	1
990	3983	Q4	1997	12.4800	4.8672	4.0000	1
990	4075	Q4	1997	9.3600	2.9952	3.0000	1
990	4169	Q3	1997	6.2400	2.7456	2.0000	1
990	4498	Q3	1997	9.3600	3.0888	3.0000	1
990	4676	Q2	1997	12.4800	4.7424	4.0000	1
990	4739	Q3	1997	6.2400	2.4336	2.0000	1
990	4873	Q4	1997	12.4800	5.6160	4.0000	1
990	4881	Q1	1997	6.2400	2.3712	2.0000	1
990	4892	Q1	1997	6.2400	2.3712	2.0000	1
990	5353	Q1	1997	12.4800	6.1152	4.0000	1
990	5608	Q1	1997	9.3600	4.0248	3.0000	1
990	5772	Q2	1997	9.3600	3.2760	3.0000	1
990	5790	Q1	1997	12.4800	5.4912	4.0000	1
990	5922	Q1	1997	12.4800	5.9904	4.0000	1
990	5982	Q1	1997	12.4800	5.6160	4.0000	1
990	6324	Q1	1997	15.6000	4.6800	5.0000	1
990	6418	Q1	1997	9.3600	4.1184	3.0000	1
990	6716	Q3	1997	9.3600	3.6504	3.0000	1
990	6772	Q2	1997	6.2400	2.6208	2.0000	1
990	6799	Q4	1997	9.3600	4.3992	3.0000	1
990	7056	Q1	1997	9.3600	3.1824	3.0000	1
990	7185	Q4	1997	12.4800	4.9920	4.0000	1
990	7241	Q1	1997	9.3600	4.3992	3.0000	1
990	7507	Q2	1997	6.2400	2.7456	2.0000	1
990	7813	Q4	1997	6.2400	2.9952	2.0000	1
990	7942	Q3	1997	9.3600	3.2760	3.0000	1
990	7997	Q4	1997	9.3600	3.9312	3.0000	1
990	8153	Q1	1997	9.3600	4.4928	3.0000	1
990	8259	Q1	1997	9.3600	3.2760	3.0000	1
990	8310	Q2	1997	12.4800	5.1168	4.0000	1
990	8647	Q2	1997	12.4800	5.2416	4.0000	1
990	9063	Q2	1997	9.3600	4.2120	3.0000	1
990	9077	Q3	1997	12.4800	5.6160	4.0000	1
990	9111	Q4	1997	9.3600	3.7440	3.0000	1
990	9399	Q2	1997	12.4800	5.4912	4.0000	1
990	9643	Q1	1997	12.4800	5.2416	4.0000	1
990	9697	Q4	1997	12.4800	4.8672	4.0000	1
990	9747	Q3	1997	9.3600	4.3992	3.0000	1
990	10145	Q3	1997	6.2400	2.4336	2.0000	1
991	117	Q1	1997	9.7500	3.3150	3.0000	1
991	267	Q2	1997	13.0000	5.0700	4.0000	1
991	505	Q3	1997	9.7500	3.6075	3.0000	1
991	532	Q1	1997	9.7500	4.2900	3.0000	1
991	551	Q3	1997	13.0000	5.9800	4.0000	1
991	619	Q2	1997	9.7500	4.3875	3.0000	1
991	636	Q2	1997	9.7500	4.0950	3.0000	1
991	699	Q4	1997	9.7500	4.4850	3.0000	1
991	774	Q4	1997	9.7500	4.5825	3.0000	1
991	1005	Q4	1997	6.5000	2.2100	2.0000	1
991	1159	Q4	1997	13.0000	5.8500	4.0000	1
991	1533	Q3	1997	9.7500	3.7050	3.0000	1
991	1607	Q3	1997	13.0000	6.1100	4.0000	1
991	1977	Q4	1997	13.0000	5.8500	4.0000	1
991	2129	Q4	1997	9.7500	3.3150	3.0000	1
991	2208	Q2	1997	13.0000	4.9400	4.0000	1
991	2523	Q1	1997	13.0000	4.6800	4.0000	1
991	2887	Q3	1997	3.2500	1.0725	1.0000	1
991	2981	Q1	1997	9.7500	4.6800	3.0000	1
991	3065	Q1	1997	9.7500	3.4125	3.0000	1
991	3153	Q4	1997	9.7500	4.0950	3.0000	1
991	3158	Q3	1997	9.7500	4.3875	3.0000	1
991	3443	Q3	1997	13.0000	5.4600	4.0000	1
991	3516	Q1	1997	13.0000	6.5000	4.0000	1
991	3532	Q1	1997	13.0000	4.4200	4.0000	1
991	3567	Q2	1997	13.0000	4.9400	4.0000	1
991	3816	Q4	1997	9.7500	3.0225	3.0000	1
991	3918	Q1	1997	9.7500	3.2175	3.0000	1
991	4094	Q2	1997	13.0000	4.5500	4.0000	1
991	4191	Q1	1997	9.7500	4.3875	3.0000	1
991	4191	Q2	1997	9.7500	4.2900	3.0000	1
991	4674	Q4	1997	13.0000	5.2000	4.0000	1
991	4767	Q3	1997	6.5000	3.1850	2.0000	1
991	4990	Q2	1997	6.5000	3.1850	2.0000	1
991	5201	Q2	1997	13.0000	5.4600	4.0000	1
991	5209	Q3	1997	3.2500	1.1050	1.0000	1
991	5542	Q1	1997	9.7500	3.9975	3.0000	1
991	5612	Q2	1997	9.7500	3.5100	3.0000	1
991	5742	Q4	1997	13.0000	5.9800	4.0000	1
991	5768	Q1	1997	6.5000	3.0550	2.0000	1
991	5790	Q2	1997	9.7500	4.8750	3.0000	1
991	5984	Q3	1997	9.7500	4.0950	3.0000	1
991	6132	Q3	1997	6.5000	2.2750	2.0000	1
991	6184	Q2	1997	9.7500	3.7050	3.0000	1
991	6423	Q2	1997	9.7500	3.9000	3.0000	1
991	6579	Q1	1997	9.7500	3.8025	3.0000	1
991	6799	Q1	1997	9.7500	3.9000	3.0000	1
991	6799	Q3	1997	9.7500	3.1200	3.0000	1
991	7193	Q1	1997	9.7500	3.7050	3.0000	1
991	7333	Q3	1997	9.7500	4.5825	3.0000	1
991	7346	Q1	1997	9.7500	4.0950	3.0000	1
991	7384	Q1	1997	9.7500	4.6800	3.0000	1
991	7721	Q3	1997	9.7500	4.6800	3.0000	1
991	8146	Q4	1997	9.7500	4.8750	3.0000	1
991	8196	Q3	1997	13.0000	4.6800	4.0000	1
991	8222	Q4	1997	13.0000	4.8100	4.0000	1
991	8659	Q1	1997	6.5000	2.0800	2.0000	1
991	8686	Q2	1997	9.7500	3.0225	3.0000	1
991	8730	Q2	1997	9.7500	4.2900	3.0000	1
991	9224	Q1	1997	9.7500	3.3150	3.0000	1
991	9580	Q1	1997	9.7500	3.2175	3.0000	1
991	9782	Q4	1997	13.0000	5.7200	4.0000	1
991	9789	Q1	1997	9.7500	3.9000	3.0000	1
991	9812	Q1	1997	9.7500	3.2175	3.0000	1
992	148	Q1	1997	7.1600	3.2220	4.0000	1
992	467	Q3	1997	5.3700	2.6313	3.0000	1
992	944	Q4	1997	5.3700	1.6110	3.0000	1
992	976	Q2	1997	5.3700	2.5776	3.0000	1
992	1082	Q4	1997	3.5800	1.3246	2.0000	1
992	1218	Q2	1997	3.5800	1.7184	2.0000	1
992	1310	Q2	1997	3.5800	1.2172	2.0000	1
992	1412	Q4	1997	7.1600	3.2936	4.0000	1
992	1727	Q3	1997	5.3700	2.3628	3.0000	1
992	1801	Q4	1997	5.3700	1.6110	3.0000	1
992	1935	Q2	1997	5.3700	2.6313	3.0000	1
992	2266	Q3	1997	7.1600	3.1504	4.0000	1
992	2832	Q2	1997	3.5800	1.6110	2.0000	1
992	2878	Q3	1997	8.9500	4.1170	5.0000	1
992	3249	Q2	1997	5.3700	2.2017	3.0000	1
992	3463	Q4	1997	5.3700	1.6647	3.0000	1
992	3539	Q3	1997	5.3700	2.2554	3.0000	1
992	3589	Q2	1997	7.1600	2.7208	4.0000	1
992	3819	Q3	1997	7.1600	3.1504	4.0000	1
992	3847	Q3	1997	3.5800	1.4320	2.0000	1
992	4279	Q2	1997	3.5800	1.5394	2.0000	1
992	4279	Q3	1997	7.1600	2.2196	4.0000	1
992	4397	Q4	1997	5.3700	2.3091	3.0000	1
992	4767	Q3	1997	12.5300	6.2113	7.0000	2
992	5018	Q4	1997	7.1600	2.7924	4.0000	1
992	5358	Q3	1997	5.3700	1.7721	3.0000	1
992	5374	Q1	1997	5.3700	2.1480	3.0000	1
992	5476	Q1	1997	3.5800	1.3246	2.0000	1
992	5595	Q3	1997	7.1600	2.4344	4.0000	1
992	5597	Q3	1997	5.3700	2.2554	3.0000	1
992	5847	Q4	1997	3.5800	1.4320	2.0000	1
992	6133	Q1	1997	5.3700	2.4702	3.0000	1
992	6271	Q4	1997	5.3700	2.0406	3.0000	1
992	6712	Q4	1997	5.3700	2.5239	3.0000	1
992	6866	Q1	1997	5.3700	2.4165	3.0000	1
992	6888	Q1	1997	3.5800	1.1814	2.0000	1
992	7112	Q1	1997	5.3700	2.0943	3.0000	1
992	7355	Q4	1997	5.3700	1.8795	3.0000	1
992	7407	Q4	1997	7.1600	3.0072	4.0000	1
992	7578	Q2	1997	5.3700	2.2017	3.0000	1
992	7702	Q2	1997	5.3700	1.9332	3.0000	1
992	7735	Q3	1997	5.3700	1.7721	3.0000	1
992	7835	Q4	1997	5.3700	1.8795	3.0000	1
992	7933	Q4	1997	1.7900	0.8592	1.0000	1
992	8068	Q4	1997	7.1600	2.3628	4.0000	1
992	8164	Q1	1997	7.1600	2.7208	4.0000	1
992	8445	Q4	1997	5.3700	1.8795	3.0000	1
992	8492	Q2	1997	1.7900	0.7339	1.0000	1
992	8570	Q4	1997	3.5800	1.7184	2.0000	1
992	8579	Q4	1997	7.1600	2.5060	4.0000	1
992	8663	Q2	1997	3.5800	1.5752	2.0000	1
992	8673	Q2	1997	5.3700	2.0943	3.0000	1
992	8749	Q1	1997	3.5800	1.6110	2.0000	1
992	9040	Q2	1997	3.5800	1.5752	2.0000	1
992	9040	Q3	1997	5.3700	2.4165	3.0000	1
992	9338	Q1	1997	5.3700	2.5776	3.0000	1
992	9594	Q4	1997	5.3700	2.6313	3.0000	1
992	9975	Q4	1997	5.3700	2.5776	3.0000	1
992	10262	Q4	1997	7.1600	3.4368	4.0000	1
993	179	Q3	1997	7.9000	3.7130	2.0000	1
993	467	Q2	1997	11.8500	5.8065	3.0000	1
993	878	Q3	1997	15.8000	7.2680	4.0000	1
993	1112	Q1	1997	7.9000	3.2390	2.0000	1
993	1312	Q2	1997	15.8000	6.1620	4.0000	1
993	1312	Q4	1997	11.8500	4.2660	3.0000	1
993	1328	Q1	1997	15.8000	5.6880	4.0000	1
993	1533	Q1	1997	11.8500	4.7400	3.0000	1
993	1676	Q3	1997	19.7500	8.8875	5.0000	1
993	1758	Q1	1997	7.9000	3.5550	2.0000	1
993	1839	Q4	1997	11.8500	5.6880	3.0000	1
993	1965	Q4	1997	19.7500	7.9000	5.0000	1
993	2293	Q3	1997	11.8500	4.8585	3.0000	1
993	2511	Q4	1997	15.8000	5.0560	4.0000	1
993	2924	Q3	1997	11.8500	5.2140	3.0000	1
993	2942	Q4	1997	15.8000	5.5300	4.0000	1
993	3112	Q1	1997	7.9000	3.2390	2.0000	1
993	3328	Q2	1997	15.8000	7.7420	4.0000	1
993	3635	Q2	1997	15.8000	6.9520	4.0000	1
993	3635	Q4	1997	15.8000	6.9520	4.0000	1
993	3814	Q4	1997	15.8000	6.7940	4.0000	1
993	3869	Q3	1997	15.8000	5.0560	4.0000	1
993	4021	Q3	1997	15.8000	7.4260	4.0000	1
993	4143	Q1	1997	11.8500	5.2140	3.0000	1
993	4397	Q4	1997	7.9000	3.1600	2.0000	1
993	4498	Q2	1997	7.9000	2.7650	2.0000	1
993	4525	Q4	1997	15.8000	7.2680	4.0000	1
993	4534	Q4	1997	11.8500	3.6735	3.0000	1
993	4767	Q4	1997	11.8500	5.9250	3.0000	1
993	4775	Q4	1997	7.9000	3.6340	2.0000	1
993	4803	Q1	1997	15.8000	4.8980	4.0000	1
993	4808	Q1	1997	15.8000	7.2680	4.0000	1
993	4954	Q1	1997	19.7500	6.1225	5.0000	1
993	5831	Q4	1997	15.8000	6.1620	4.0000	1
993	6069	Q3	1997	11.8500	4.0290	3.0000	1
993	6367	Q3	1997	7.9000	3.4760	2.0000	1
993	6496	Q4	1997	11.8500	5.9250	3.0000	1
993	6683	Q3	1997	11.8500	4.2660	3.0000	1
993	7153	Q3	1997	11.8500	4.8585	3.0000	1
993	7209	Q2	1997	11.8500	5.6880	3.0000	1
993	7282	Q2	1997	11.8500	3.6735	3.0000	1
993	7359	Q3	1997	15.8000	4.8980	4.0000	1
993	7406	Q2	1997	15.8000	5.3720	4.0000	1
993	7639	Q3	1997	15.8000	5.5300	4.0000	1
993	7647	Q1	1997	15.8000	6.7940	4.0000	1
993	8427	Q3	1997	15.8000	6.0040	4.0000	1
993	8976	Q3	1997	11.8500	5.2140	3.0000	1
993	9102	Q1	1997	11.8500	5.6880	3.0000	1
993	9199	Q3	1997	7.9000	3.1600	2.0000	1
993	9224	Q4	1997	11.8500	4.0290	3.0000	1
993	9233	Q3	1997	11.8500	5.8065	3.0000	1
993	9417	Q1	1997	7.9000	2.5280	2.0000	1
993	9439	Q3	1997	7.9000	3.9500	2.0000	1
993	9567	Q2	1997	15.8000	6.0040	4.0000	1
993	9697	Q3	1997	11.8500	5.8065	3.0000	1
993	9752	Q1	1997	7.9000	3.7130	2.0000	1
993	9797	Q1	1997	11.8500	5.4510	3.0000	1
993	10075	Q3	1997	11.8500	5.2140	3.0000	1
993	10091	Q1	1997	11.8500	5.2140	3.0000	1
993	10221	Q1	1997	7.9000	3.0810	2.0000	1
994	55	Q1	1997	2.3700	0.9717	3.0000	1
994	115	Q3	1997	1.5800	0.5846	2.0000	1
994	188	Q3	1997	2.3700	1.1376	3.0000	1
994	285	Q3	1997	2.3700	1.0902	3.0000	1
994	341	Q1	1997	2.3700	0.8058	3.0000	1
994	472	Q3	1997	3.1600	1.1060	4.0000	1
994	558	Q4	1997	2.3700	0.7821	3.0000	1
994	647	Q2	1997	2.3700	0.7584	3.0000	1
994	845	Q2	1997	2.3700	0.7821	3.0000	1
994	868	Q4	1997	2.3700	0.8769	3.0000	1
994	882	Q4	1997	3.1600	1.5800	4.0000	1
994	1084	Q2	1997	2.3700	1.0902	3.0000	1
994	1224	Q2	1997	2.3700	1.1613	3.0000	1
994	1281	Q3	1997	2.3700	0.8058	3.0000	1
994	1297	Q4	1997	3.1600	1.0428	4.0000	1
994	1481	Q3	1997	1.5800	0.6636	2.0000	1
994	1738	Q2	1997	1.5800	0.6636	2.0000	1
994	2084	Q1	1997	2.3700	1.0428	3.0000	1
994	2242	Q4	1997	1.5800	0.7268	2.0000	1
994	2272	Q4	1997	2.3700	0.8058	3.0000	1
994	2295	Q3	1997	2.3700	0.9954	3.0000	1
994	2371	Q3	1997	1.5800	0.5846	2.0000	1
994	2426	Q1	1997	1.5800	0.7268	2.0000	1
994	2496	Q4	1997	2.3700	1.1613	3.0000	1
994	2507	Q2	1997	1.5800	0.5214	2.0000	1
994	2825	Q1	1997	1.5800	0.4740	2.0000	1
994	2981	Q4	1997	3.1600	0.9480	4.0000	1
994	3100	Q4	1997	3.1600	1.2640	4.0000	1
994	3567	Q4	1997	3.1600	1.2956	4.0000	1
994	4301	Q2	1997	2.3700	0.9243	3.0000	1
994	4507	Q3	1997	1.5800	0.6952	2.0000	1
994	4619	Q3	1997	3.1600	1.3272	4.0000	1
994	4676	Q3	1997	2.3700	1.0902	3.0000	1
994	4995	Q4	1997	2.3700	0.7347	3.0000	1
994	5004	Q2	1997	3.1600	1.4536	4.0000	1
994	5230	Q1	1997	1.5800	0.7742	2.0000	1
994	5444	Q1	1997	1.5800	0.7268	2.0000	1
994	5453	Q1	1997	0.7900	0.3476	1.0000	1
994	5610	Q4	1997	2.3700	1.0191	3.0000	1
994	5766	Q4	1997	2.3700	1.1376	3.0000	1
994	5792	Q1	1997	3.1600	1.0112	4.0000	1
994	5867	Q2	1997	1.5800	0.6162	2.0000	1
994	5968	Q4	1997	1.5800	0.5530	2.0000	1
994	7266	Q4	1997	2.3700	0.9006	3.0000	1
994	7439	Q1	1997	2.3700	0.8769	3.0000	1
994	7486	Q1	1997	2.3700	0.9954	3.0000	1
994	7747	Q1	1997	3.9500	1.6195	5.0000	1
994	8153	Q1	1997	3.1600	1.4220	4.0000	1
994	8324	Q4	1997	3.1600	1.3904	4.0000	1
994	8396	Q4	1997	3.1600	1.1060	4.0000	1
994	9095	Q4	1997	1.5800	0.7584	2.0000	1
994	9310	Q1	1997	2.3700	1.1850	3.0000	1
994	9331	Q1	1997	2.3700	0.8295	3.0000	1
994	9387	Q2	1997	2.3700	0.8058	3.0000	1
994	9507	Q2	1997	3.1600	1.3904	4.0000	1
994	9745	Q4	1997	3.1600	1.2008	4.0000	1
994	9814	Q3	1997	2.3700	1.1613	3.0000	1
994	9846	Q2	1997	3.1600	1.4852	4.0000	1
994	10238	Q3	1997	1.5800	0.6952	2.0000	1
995	128	Q2	1997	2.3000	0.9200	2.0000	1
995	293	Q2	1997	2.3000	0.8970	2.0000	1
995	751	Q2	1997	4.6000	2.2540	4.0000	1
995	819	Q1	1997	3.4500	1.3800	3.0000	1
995	955	Q4	1997	4.6000	1.7020	4.0000	1
995	1074	Q4	1997	3.4500	1.5180	3.0000	1
995	1256	Q3	1997	4.6000	1.4260	4.0000	1
995	1491	Q3	1997	3.4500	1.4145	3.0000	1
995	1690	Q2	1997	3.4500	1.2075	3.0000	1
995	1773	Q2	1997	3.4500	1.6560	3.0000	1
995	1802	Q3	1997	2.3000	0.7590	2.0000	1
995	2078	Q1	1997	2.3000	0.6900	2.0000	1
995	2147	Q2	1997	2.3000	1.0580	2.0000	1
995	2459	Q3	1997	4.6000	2.0240	4.0000	1
995	2570	Q1	1997	4.6000	1.8400	4.0000	1
995	2570	Q2	1997	3.4500	1.6560	3.0000	1
995	2665	Q4	1997	4.6000	1.4720	4.0000	1
995	2711	Q3	1997	3.4500	1.4490	3.0000	1
995	2787	Q1	1997	4.6000	2.3000	4.0000	1
995	2961	Q3	1997	3.4500	1.2075	3.0000	1
995	3422	Q3	1997	4.6000	2.0700	4.0000	1
995	3453	Q1	1997	2.3000	0.8970	2.0000	1
995	3467	Q3	1997	3.4500	1.2765	3.0000	1
995	3504	Q1	1997	2.3000	1.1500	2.0000	1
995	3548	Q3	1997	3.4500	1.5870	3.0000	1
995	3556	Q2	1997	3.4500	1.1040	3.0000	1
995	3639	Q4	1997	3.4500	1.4490	3.0000	1
995	3655	Q2	1997	3.4500	1.1040	3.0000	1
995	3660	Q3	1997	4.6000	1.8860	4.0000	1
995	3725	Q2	1997	2.3000	0.8280	2.0000	1
995	3726	Q4	1997	3.4500	1.1040	3.0000	1
995	4139	Q3	1997	3.4500	1.4490	3.0000	1
995	4227	Q3	1997	2.3000	0.7590	2.0000	1
995	4589	Q3	1997	3.4500	1.3455	3.0000	1
995	4595	Q2	1997	4.6000	2.2080	4.0000	1
995	4736	Q1	1997	3.4500	1.5870	3.0000	1
995	5067	Q2	1997	3.4500	1.0695	3.0000	1
995	5303	Q1	1997	2.3000	1.1040	2.0000	1
995	5303	Q4	1997	3.4500	1.4145	3.0000	1
995	5514	Q4	1997	3.4500	1.3110	3.0000	1
995	5568	Q4	1997	3.4500	1.3455	3.0000	1
995	5702	Q2	1997	2.3000	0.7820	2.0000	1
995	5839	Q4	1997	3.4500	1.6905	3.0000	1
995	6145	Q2	1997	3.4500	1.6560	3.0000	1
995	6324	Q1	1997	5.7500	1.7250	5.0000	1
995	6622	Q2	1997	3.4500	1.3110	3.0000	1
995	6633	Q4	1997	4.6000	2.0700	4.0000	1
995	6945	Q3	1997	5.7500	2.7025	5.0000	1
995	7271	Q4	1997	5.7500	2.4150	5.0000	1
995	7274	Q1	1997	2.3000	0.8050	2.0000	1
995	7338	Q2	1997	2.3000	0.9200	2.0000	1
995	7359	Q2	1997	4.6000	1.4260	4.0000	1
995	7368	Q2	1997	2.3000	0.8740	2.0000	1
995	7384	Q1	1997	4.6000	2.0700	4.0000	1
995	7820	Q3	1997	4.6000	2.0700	4.0000	1
995	8159	Q4	1997	4.6000	2.1620	4.0000	1
995	8172	Q2	1997	3.4500	1.2420	3.0000	1
995	8354	Q4	1997	2.3000	0.7820	2.0000	1
995	8457	Q1	1997	4.6000	2.1620	4.0000	1
995	8841	Q1	1997	2.3000	0.9200	2.0000	1
995	8878	Q3	1997	2.3000	0.9430	2.0000	1
995	9040	Q3	1997	3.4500	1.5525	3.0000	1
995	9040	Q4	1997	3.4500	1.2075	3.0000	1
995	9124	Q3	1997	4.6000	2.2540	4.0000	1
995	9169	Q4	1997	3.4500	1.2075	3.0000	1
995	9213	Q4	1997	4.6000	1.6100	4.0000	2
995	9387	Q3	1997	3.4500	1.1730	3.0000	1
995	9499	Q1	1997	3.4500	1.5180	3.0000	1
995	9662	Q3	1997	4.6000	1.5640	4.0000	1
995	9703	Q2	1997	3.4500	1.6215	3.0000	1
995	9747	Q4	1997	2.3000	1.0810	2.0000	1
995	9897	Q4	1997	3.4500	1.1385	3.0000	1
995	10213	Q2	1997	4.6000	2.0240	4.0000	1
996	106	Q1	1997	3.4000	1.3940	4.0000	1
996	192	Q4	1997	2.5500	0.8415	3.0000	1
996	406	Q2	1997	2.5500	0.8670	3.0000	1
996	463	Q1	1997	1.7000	0.7820	2.0000	1
996	621	Q3	1997	2.5500	0.7650	3.0000	1
996	625	Q4	1997	3.4000	1.4960	4.0000	1
996	645	Q4	1997	1.7000	0.6630	2.0000	1
996	988	Q1	1997	2.5500	1.2495	3.0000	1
996	1097	Q3	1997	1.7000	0.7990	2.0000	1
996	1352	Q2	1997	1.7000	0.6120	2.0000	1
996	1869	Q1	1997	2.5500	0.8670	3.0000	1
996	2224	Q3	1997	3.4000	1.4960	4.0000	1
996	2584	Q4	1997	3.4000	1.3600	4.0000	1
996	2587	Q3	1997	1.7000	0.7140	2.0000	1
996	2617	Q1	1997	2.5500	0.9180	3.0000	1
996	2968	Q4	1997	3.4000	1.0200	4.0000	1
996	3075	Q1	1997	2.5500	0.8670	3.0000	1
996	3423	Q3	1997	1.7000	0.5440	2.0000	1
996	3599	Q1	1997	2.5500	0.7905	3.0000	1
996	3882	Q1	1997	3.4000	1.6660	4.0000	1
996	4076	Q4	1997	1.7000	0.7650	2.0000	1
996	4149	Q1	1997	2.5500	0.8670	3.0000	1
996	4253	Q3	1997	2.5500	1.1730	3.0000	1
996	4263	Q1	1997	3.4000	1.1900	4.0000	1
996	4498	Q4	1997	1.7000	0.7140	2.0000	1
996	4562	Q3	1997	2.5500	0.8415	3.0000	1
996	4671	Q1	1997	2.5500	1.0200	3.0000	1
996	4946	Q3	1997	3.4000	1.1560	4.0000	1
996	5230	Q3	1997	2.5500	0.7905	3.0000	1
996	5303	Q2	1997	3.4000	1.6320	4.0000	1
996	5501	Q3	1997	2.5500	1.2240	3.0000	1
996	5610	Q3	1997	1.7000	0.6290	2.0000	1
996	5610	Q4	1997	3.4000	1.1220	4.0000	1
996	5991	Q1	1997	2.5500	0.9945	3.0000	1
996	6087	Q3	1997	3.4000	1.5300	4.0000	1
996	6367	Q1	1997	2.5500	1.0710	3.0000	1
996	6479	Q4	1997	0.8500	0.3060	1.0000	1
996	6757	Q3	1997	2.5500	1.1985	3.0000	1
996	6888	Q1	1997	1.7000	0.7650	2.0000	1
996	7036	Q3	1997	2.5500	0.9690	3.0000	1
996	7282	Q4	1997	4.2500	1.9550	5.0000	1
996	7299	Q4	1997	2.5500	0.9945	3.0000	1
996	7300	Q4	1997	4.2500	1.9975	5.0000	1
996	7470	Q1	1997	1.7000	0.6630	2.0000	1
996	7605	Q3	1997	2.5500	0.9435	3.0000	1
996	7683	Q2	1997	0.8500	0.3995	1.0000	1
996	8248	Q4	1997	2.5500	1.2240	3.0000	1
996	8263	Q1	1997	3.4000	1.3940	4.0000	1
996	8367	Q1	1997	2.5500	0.8160	3.0000	1
996	8653	Q1	1997	2.5500	0.8670	3.0000	1
996	8667	Q4	1997	3.4000	1.3940	4.0000	1
996	8892	Q1	1997	3.4000	1.5300	4.0000	1
996	8892	Q3	1997	3.4000	1.5300	4.0000	1
996	8963	Q2	1997	1.7000	0.7990	2.0000	1
996	8963	Q4	1997	2.5500	1.1730	3.0000	1
996	8981	Q4	1997	1.7000	0.5950	2.0000	1
996	9063	Q2	1997	3.4000	1.4620	4.0000	1
996	9085	Q1	1997	2.5500	0.8925	3.0000	1
996	9098	Q1	1997	2.5500	0.8670	3.0000	1
996	9224	Q2	1997	2.5500	0.8670	3.0000	1
996	9477	Q1	1997	3.4000	1.5300	4.0000	1
996	9504	Q3	1997	1.7000	0.5610	2.0000	1
996	9780	Q2	1997	3.4000	1.7000	4.0000	1
996	9793	Q3	1997	2.5500	1.2495	3.0000	1
996	10103	Q4	1997	0.8500	0.3825	1.0000	1
997	619	Q2	1997	13.1600	5.6588	4.0000	1
997	893	Q3	1997	13.1600	4.6060	4.0000	1
997	1074	Q1	1997	6.5800	2.7636	2.0000	1
997	1136	Q1	1997	9.8700	3.4545	3.0000	1
997	1137	Q4	1997	9.8700	4.3428	3.0000	1
997	1245	Q4	1997	13.1600	5.3956	4.0000	1
997	1250	Q4	1997	13.1600	6.4484	4.0000	1
997	1504	Q4	1997	13.1600	6.5800	4.0000	1
997	1611	Q4	1997	9.8700	3.8493	3.0000	1
997	1720	Q4	1997	13.1600	6.5800	4.0000	1
997	1758	Q1	1997	6.5800	2.9610	2.0000	1
997	2376	Q3	1997	9.8700	4.1454	3.0000	1
997	2729	Q2	1997	9.8700	3.7506	3.0000	1
997	2913	Q3	1997	13.1600	5.6588	4.0000	1
997	3020	Q3	1997	9.8700	3.7506	3.0000	1
997	3101	Q2	1997	9.8700	3.4545	3.0000	1
997	3403	Q4	1997	13.1600	5.3956	4.0000	1
997	3538	Q3	1997	9.8700	3.5532	3.0000	1
997	3744	Q3	1997	6.5800	2.5662	2.0000	1
997	4175	Q4	1997	9.8700	3.3558	3.0000	1
997	4221	Q4	1997	13.1600	5.3956	4.0000	1
997	4676	Q4	1997	13.1600	4.3428	4.0000	1
997	4767	Q3	1997	13.1600	4.0796	4.0000	1
997	4767	Q4	1997	9.8700	4.9350	3.0000	1
997	4846	Q1	1997	6.5800	2.8952	2.0000	1
997	4868	Q1	1997	9.8700	3.0597	3.0000	1
997	4868	Q3	1997	9.8700	4.8363	3.0000	1
997	4892	Q2	1997	13.1600	5.3956	4.0000	1
997	5237	Q2	1997	3.2900	1.2831	1.0000	1
997	5256	Q3	1997	6.5800	2.3688	2.0000	1
997	5295	Q4	1997	13.1600	6.0536	4.0000	1
997	5626	Q2	1997	13.1600	6.4484	4.0000	1
997	5768	Q1	1997	9.8700	3.7506	3.0000	1
997	5811	Q2	1997	13.1600	4.4744	4.0000	1
997	6114	Q3	1997	13.1600	4.2112	4.0000	1
997	6190	Q2	1997	13.1600	4.6060	4.0000	1
997	6191	Q2	1997	9.8700	3.3558	3.0000	1
997	6194	Q1	1997	13.1600	6.0536	4.0000	1
997	6247	Q2	1997	9.8700	4.7376	3.0000	1
997	6708	Q1	1997	6.5800	2.2372	2.0000	1
997	7149	Q3	1997	13.1600	6.4484	4.0000	1
997	7151	Q4	1997	6.5800	2.0398	2.0000	1
997	7203	Q3	1997	9.8700	4.3428	3.0000	1
997	7276	Q1	1997	9.8700	4.4415	3.0000	1
997	7370	Q3	1997	13.1600	4.4744	4.0000	1
997	7381	Q3	1997	9.8700	4.6389	3.0000	1
997	7608	Q2	1997	13.1600	4.8692	4.0000	1
997	7702	Q1	1997	9.8700	3.5532	3.0000	1
997	7806	Q3	1997	9.8700	4.1454	3.0000	1
997	8122	Q2	1997	9.8700	4.1454	3.0000	1
997	8415	Q1	1997	9.8700	3.8493	3.0000	1
997	8415	Q2	1997	13.1600	4.0796	4.0000	1
997	8577	Q2	1997	13.1600	5.7904	4.0000	1
997	9154	Q4	1997	13.1600	5.9220	4.0000	1
997	9512	Q3	1997	6.5800	2.0398	2.0000	1
997	9928	Q2	1997	9.8700	3.2571	3.0000	1
997	10126	Q4	1997	13.1600	5.9220	4.0000	1
997	10250	Q1	1997	13.1600	3.9480	4.0000	1
998	296	Q3	1997	3.7500	1.4625	3.0000	1
998	406	Q1	1997	3.7500	1.5750	3.0000	1
998	420	Q2	1997	3.7500	1.5750	3.0000	1
998	477	Q3	1997	3.7500	1.5000	3.0000	1
998	625	Q2	1997	3.7500	1.8375	3.0000	1
998	953	Q1	1997	3.7500	1.5000	3.0000	1
998	976	Q1	1997	3.7500	1.8000	3.0000	1
998	995	Q3	1997	5.0000	1.7000	4.0000	1
998	1051	Q1	1997	2.5000	1.0000	2.0000	1
998	1070	Q4	1997	3.7500	1.5000	3.0000	1
998	1297	Q2	1997	3.7500	1.3875	3.0000	1
998	1979	Q3	1997	5.0000	2.4000	4.0000	1
998	2006	Q1	1997	3.7500	1.2000	3.0000	1
998	2298	Q2	1997	3.7500	1.7625	3.0000	1
998	2663	Q1	1997	3.7500	1.6500	3.0000	1
998	2756	Q1	1997	3.7500	1.3125	3.0000	1
998	2996	Q1	1997	3.7500	1.7625	3.0000	1
998	3113	Q1	1997	2.5000	0.7750	2.0000	1
998	3158	Q3	1997	2.5000	0.8750	2.0000	1
998	3418	Q1	1997	5.0000	1.8000	4.0000	1
998	3498	Q3	1997	5.0000	1.8000	4.0000	1
998	3889	Q4	1997	3.7500	1.6500	3.0000	1
998	3928	Q4	1997	5.0000	2.2500	4.0000	1
998	3976	Q4	1997	2.5000	1.0000	2.0000	1
998	4096	Q3	1997	3.7500	1.6500	3.0000	1
998	4280	Q1	1997	3.7500	1.4625	3.0000	1
998	4597	Q1	1997	2.5000	1.0250	2.0000	1
998	4767	Q4	1997	3.7500	1.5750	3.0000	1
998	5001	Q1	1997	3.7500	1.3875	3.0000	1
998	5032	Q1	1997	2.5000	0.8500	2.0000	1
998	5174	Q1	1997	3.7500	1.8375	3.0000	1
998	5376	Q1	1997	5.0000	2.0000	4.0000	1
998	5476	Q1	1997	5.0000	1.7500	4.0000	1
998	5511	Q4	1997	3.7500	1.3125	3.0000	1
998	5623	Q2	1997	3.7500	1.5000	3.0000	1
998	5720	Q3	1997	1.2500	0.4625	1.0000	1
998	6001	Q2	1997	5.0000	2.1000	4.0000	1
998	6636	Q4	1997	3.7500	1.3500	3.0000	1
998	6740	Q2	1997	3.7500	1.8750	3.0000	1
998	6866	Q1	1997	5.0000	2.1500	4.0000	1
998	7059	Q3	1997	2.5000	1.1000	2.0000	1
998	7340	Q3	1997	3.7500	1.3125	3.0000	1
998	7377	Q2	1997	3.7500	1.8375	3.0000	1
998	7464	Q4	1997	3.7500	1.5000	3.0000	1
998	7694	Q2	1997	3.7500	1.3125	3.0000	1
998	7844	Q2	1997	5.0000	2.1000	4.0000	1
998	8034	Q3	1997	3.7500	1.7625	3.0000	1
998	8414	Q4	1997	2.5000	1.0250	2.0000	1
998	8779	Q4	1997	3.7500	1.7625	3.0000	1
998	9208	Q3	1997	5.0000	1.6000	4.0000	1
998	9278	Q1	1997	2.5000	0.9750	2.0000	1
998	9421	Q2	1997	2.5000	0.7500	2.0000	1
998	9667	Q1	1997	2.5000	0.8500	2.0000	1
998	9797	Q4	1997	3.7500	1.7250	3.0000	1
998	9881	Q4	1997	3.7500	1.8375	3.0000	1
998	9976	Q3	1997	6.2500	2.4375	5.0000	1
999	74	Q3	1997	10.8400	5.4200	4.0000	1
999	588	Q2	1997	5.4200	2.2222	2.0000	1
999	817	Q2	1997	8.1300	3.8211	3.0000	1
999	917	Q3	1997	8.1300	3.1707	3.0000	1
999	924	Q1	1997	13.5500	6.2330	5.0000	1
999	988	Q4	1997	8.1300	2.9268	3.0000	1
999	1064	Q4	1997	10.8400	5.2032	4.0000	1
999	1306	Q2	1997	10.8400	3.4688	4.0000	1
999	1306	Q4	1997	10.8400	3.4688	4.0000	1
999	1850	Q4	1997	8.1300	3.9024	3.0000	1
999	2043	Q2	1997	8.1300	2.4390	3.0000	1
999	2165	Q3	1997	8.1300	3.9024	3.0000	1
999	2417	Q1	1997	2.7100	0.8401	1.0000	1
999	2588	Q4	1997	5.4200	2.0054	2.0000	1
999	2635	Q2	1997	10.8400	4.2276	4.0000	1
999	2665	Q4	1997	10.8400	5.3116	4.0000	1
999	2921	Q1	1997	8.1300	2.7642	3.0000	1
999	2941	Q3	1997	10.8400	3.3604	4.0000	1
999	3015	Q2	1997	8.1300	3.3333	3.0000	1
999	3222	Q2	1997	10.8400	4.2276	4.0000	1
999	3448	Q4	1997	5.4200	2.4932	2.0000	1
999	3471	Q3	1997	10.8400	3.6856	4.0000	1
999	3491	Q4	1997	5.4200	1.8970	2.0000	1
999	3533	Q4	1997	8.1300	3.2520	3.0000	1
999	3642	Q2	1997	8.1300	3.7398	3.0000	1
999	4498	Q4	1997	5.4200	2.1680	2.0000	1
999	4925	Q3	1997	5.4200	2.6016	2.0000	1
999	4958	Q4	1997	5.4200	2.4390	2.0000	1
999	5019	Q3	1997	5.4200	1.9512	2.0000	1
999	5040	Q3	1997	5.4200	2.5474	2.0000	1
999	5174	Q1	1997	5.4200	1.9512	2.0000	1
999	5238	Q2	1997	5.4200	2.6016	2.0000	1
999	5304	Q3	1997	10.8400	5.4200	4.0000	1
999	5341	Q4	1997	8.1300	3.9024	3.0000	1
999	5368	Q4	1997	10.8400	3.5772	4.0000	1
999	5471	Q4	1997	5.4200	1.6802	2.0000	1
999	5962	Q4	1997	10.8400	5.4200	4.0000	1
999	6553	Q3	1997	10.8400	3.7940	4.0000	1
999	6589	Q3	1997	10.8400	3.6856	4.0000	1
999	7192	Q4	1997	8.1300	4.0650	3.0000	1
999	7357	Q2	1997	5.4200	2.2764	2.0000	1
999	7370	Q4	1997	8.1300	3.4959	3.0000	1
999	7536	Q1	1997	8.1300	3.0894	3.0000	1
999	8162	Q1	1997	10.8400	3.5772	4.0000	1
999	8277	Q2	1997	8.1300	3.0081	3.0000	1
999	8359	Q2	1997	13.5500	6.7750	5.0000	1
999	8416	Q4	1997	8.1300	2.5203	3.0000	1
999	8472	Q3	1997	8.1300	2.5203	3.0000	1
999	8887	Q1	1997	10.8400	4.3360	4.0000	1
999	8947	Q4	1997	8.1300	3.2520	3.0000	1
999	9064	Q2	1997	8.1300	3.5772	3.0000	1
999	9072	Q4	1997	5.4200	1.7344	2.0000	1
999	9084	Q2	1997	8.1300	3.8211	3.0000	1
999	9420	Q2	1997	8.1300	3.0081	3.0000	1
999	9437	Q1	1997	8.1300	2.4390	3.0000	1
999	9530	Q3	1997	10.8400	3.2520	4.0000	1
999	9797	Q1	1997	8.1300	3.0081	3.0000	1
1000	115	Q3	1997	8.0700	4.0350	3.0000	1
1000	128	Q4	1997	8.0700	2.5824	3.0000	1
1000	192	Q4	1997	8.0700	2.6631	3.0000	1
1000	354	Q2	1997	8.0700	3.8736	3.0000	1
1000	392	Q1	1997	8.0700	3.8736	3.0000	1
1000	422	Q4	1997	8.0700	2.6631	3.0000	1
1000	465	Q4	1997	10.7600	5.3800	4.0000	1
1000	511	Q2	1997	8.0700	2.9859	3.0000	1
1000	906	Q4	1997	5.3800	2.4748	2.0000	1
1000	1004	Q4	1997	8.0700	3.4701	3.0000	1
1000	1124	Q4	1997	8.0700	3.2280	3.0000	1
1000	1267	Q2	1997	13.4500	4.1695	5.0000	1
1000	1352	Q3	1997	5.3800	2.2058	2.0000	1
1000	1763	Q1	1997	13.4500	6.3215	5.0000	1
1000	2178	Q1	1997	10.7600	4.3040	4.0000	1
1000	2371	Q3	1997	5.3800	2.4748	2.0000	1
1000	2762	Q2	1997	8.0700	2.5824	3.0000	1
1000	3020	Q1	1997	8.0700	3.0666	3.0000	1
1000	3196	Q3	1997	8.0700	3.3087	3.0000	1
1000	3418	Q4	1997	8.0700	3.6315	3.0000	1
1000	3693	Q4	1997	8.0700	3.8736	3.0000	1
1000	4344	Q3	1997	8.0700	2.7438	3.0000	1
1000	4407	Q3	1997	8.0700	2.7438	3.0000	1
1000	4412	Q4	1997	5.3800	2.4210	2.0000	1
1000	4547	Q1	1997	5.3800	2.3134	2.0000	1
1000	4763	Q4	1997	10.7600	3.6584	4.0000	1
1000	4858	Q1	1997	8.0700	2.9052	3.0000	1
1000	4901	Q4	1997	5.3800	2.5286	2.0000	1
1000	5233	Q1	1997	10.7600	3.3356	4.0000	1
1000	5389	Q4	1997	10.7600	4.6268	4.0000	1
1000	5685	Q2	1997	8.0700	4.0350	3.0000	1
1000	5742	Q4	1997	10.7600	4.9496	4.0000	1
1000	5898	Q3	1997	5.3800	1.8292	2.0000	1
1000	5957	Q1	1997	10.7600	3.8736	4.0000	1
1000	6154	Q3	1997	5.3800	2.4748	2.0000	1
1000	6496	Q4	1997	10.7600	3.7660	4.0000	1
1000	6530	Q3	1997	5.3800	2.0982	2.0000	1
1000	6647	Q3	1997	8.0700	3.3087	3.0000	1
1000	6835	Q2	1997	8.0700	3.7122	3.0000	1
1000	6932	Q4	1997	8.0700	3.8736	3.0000	1
1000	6960	Q1	1997	10.7600	4.9496	4.0000	1
1000	7056	Q1	1997	8.0700	3.7122	3.0000	1
1000	7149	Q1	1997	10.7600	4.8420	4.0000	1
1000	7439	Q1	1997	8.0700	2.8245	3.0000	1
1000	7446	Q1	1997	5.3800	1.7754	2.0000	1
1000	7599	Q1	1997	10.7600	4.6268	4.0000	1
1000	7622	Q1	1997	8.0700	3.8736	3.0000	1
1000	7702	Q4	1997	10.7600	3.2280	4.0000	1
1000	7849	Q1	1997	10.7600	3.7660	4.0000	1
1000	7887	Q2	1997	5.3800	2.4210	2.0000	1
1000	7887	Q3	1997	8.0700	2.5017	3.0000	1
1000	7915	Q1	1997	8.0700	3.8736	3.0000	1
1000	8189	Q4	1997	5.3800	1.9906	2.0000	1
1000	8463	Q2	1997	8.0700	3.5508	3.0000	1
1000	8899	Q3	1997	8.0700	2.7438	3.0000	1
1000	9279	Q4	1997	10.7600	4.1964	4.0000	1
1000	9302	Q2	1997	5.3800	2.1520	2.0000	1
1000	9310	Q1	1997	8.0700	2.8245	3.0000	1
1000	9325	Q1	1997	8.0700	3.3087	3.0000	1
1000	9405	Q3	1997	5.3800	2.3672	2.0000	1
1000	9461	Q1	1997	8.0700	2.7438	3.0000	1
1000	9467	Q4	1997	13.4500	5.7835	5.0000	1
1000	9752	Q1	1997	8.0700	3.0666	3.0000	1
1000	10186	Q4	1997	8.0700	3.8736	3.0000	1
1001	41	Q3	1997	7.5600	3.0996	3.0000	1
1001	160	Q1	1997	5.0400	1.7640	2.0000	1
1001	255	Q2	1997	5.0400	1.6632	2.0000	1
1001	278	Q2	1997	7.5600	3.0240	3.0000	1
1001	354	Q1	1997	7.5600	2.4192	3.0000	1
1001	647	Q4	1997	10.0800	3.5280	4.0000	1
1001	901	Q3	1997	7.5600	3.7044	3.0000	1
1001	905	Q2	1997	10.0800	4.4352	4.0000	1
1001	1193	Q2	1997	7.5600	3.5532	3.0000	1
1001	1245	Q1	1997	7.5600	3.0996	3.0000	1
1001	1322	Q3	1997	12.6000	4.2840	5.0000	1
1001	1528	Q3	1997	10.0800	3.9312	4.0000	1
1001	1615	Q4	1997	10.0800	4.7376	4.0000	1
1001	1743	Q2	1997	7.5600	3.0240	3.0000	1
1001	1850	Q4	1997	10.0800	5.0400	4.0000	1
1001	1965	Q2	1997	5.0400	1.6632	2.0000	1
1001	2053	Q1	1997	7.5600	3.0996	3.0000	1
1001	2769	Q3	1997	10.0800	3.9312	4.0000	1
1001	3196	Q4	1997	5.0400	1.8648	2.0000	1
1001	3199	Q3	1997	10.0800	3.1248	4.0000	1
1001	3504	Q1	1997	7.5600	2.6460	3.0000	1
1001	3596	Q3	1997	10.0800	3.5280	4.0000	1
1001	3711	Q3	1997	7.5600	3.0240	3.0000	1
1001	3759	Q3	1997	7.5600	2.5704	3.0000	1
1001	4191	Q4	1997	7.5600	3.1752	3.0000	1
1001	4564	Q1	1997	5.0400	1.7640	2.0000	1
1001	4589	Q2	1997	7.5600	2.7972	3.0000	1
1001	5170	Q2	1997	7.5600	3.4776	3.0000	1
1001	5376	Q2	1997	10.0800	4.0320	4.0000	1
1001	5532	Q2	1997	7.5600	2.4192	3.0000	1
1001	5831	Q3	1997	7.5600	2.9484	3.0000	1
1001	6168	Q2	1997	5.0400	2.4192	2.0000	1
1001	6530	Q4	1997	5.0400	1.8648	2.0000	1
1001	6695	Q2	1997	5.0400	1.9656	2.0000	1
1001	6835	Q1	1997	7.5600	2.7972	3.0000	1
1001	6835	Q4	1997	7.5600	3.5532	3.0000	1
1001	6904	Q4	1997	10.0800	3.6288	4.0000	1
1001	7001	Q1	1997	7.5600	2.3436	3.0000	1
1001	7100	Q2	1997	7.5600	3.4020	3.0000	1
1001	7657	Q3	1997	10.0800	4.0320	4.0000	1
1001	7825	Q4	1997	12.6000	5.7960	5.0000	1
1001	8070	Q3	1997	7.5600	2.7972	3.0000	1
1001	8612	Q4	1997	5.0400	1.8144	2.0000	1
1001	9200	Q1	1997	7.5600	2.7972	3.0000	1
1001	9297	Q4	1997	5.0400	1.7136	2.0000	1
1001	9325	Q4	1997	7.5600	3.0996	3.0000	1
1001	9420	Q1	1997	7.5600	3.5532	3.0000	1
1001	9779	Q3	1997	10.0800	3.2256	4.0000	1
1001	9863	Q1	1997	7.5600	2.5704	3.0000	1
1001	9892	Q1	1997	5.0400	2.3688	2.0000	1
1001	10052	Q4	1997	5.0400	1.6128	2.0000	1
1001	10174	Q4	1997	10.0800	5.0400	4.0000	1
1001	10275	Q3	1997	5.0400	2.2176	2.0000	1
1002	192	Q2	1997	8.2800	3.2292	3.0000	1
1002	329	Q2	1997	8.2800	3.4776	3.0000	1
1002	352	Q4	1997	8.2800	3.7260	3.0000	1
1002	464	Q4	1997	11.0400	5.1888	4.0000	1
1002	856	Q1	1997	8.2800	3.8088	3.0000	1
1002	1331	Q3	1997	13.8000	4.9680	5.0000	1
1002	1338	Q4	1997	5.5200	2.4840	2.0000	1
1002	1375	Q4	1997	8.2800	3.8088	3.0000	1
1002	1551	Q1	1997	8.2800	3.9744	3.0000	1
1002	1605	Q4	1997	5.5200	2.1528	2.0000	1
1002	1850	Q4	1997	5.5200	1.8768	2.0000	1
1002	1977	Q1	1997	11.0400	4.9680	4.0000	1
1002	1983	Q2	1997	13.8000	6.2100	5.0000	1
1002	2077	Q1	1997	8.2800	3.9744	3.0000	1
1002	2137	Q3	1997	5.5200	1.8216	2.0000	1
1002	2194	Q2	1997	19.3200	7.4796	7.0000	2
1002	2390	Q1	1997	5.5200	1.8768	2.0000	1
1002	2448	Q4	1997	11.0400	4.5264	4.0000	1
1002	2787	Q1	1997	8.2800	2.8980	3.0000	1
1002	3593	Q1	1997	8.2800	3.8088	3.0000	1
1002	3655	Q2	1997	8.2800	2.5668	3.0000	1
1002	3751	Q4	1997	8.2800	3.3948	3.0000	1
1002	3801	Q3	1997	11.0400	5.1888	4.0000	1
1002	3921	Q3	1997	11.0400	4.3056	4.0000	1
1002	4096	Q4	1997	8.2800	3.6432	3.0000	1
1002	4232	Q4	1997	5.5200	2.7048	2.0000	1
1002	4273	Q2	1997	8.2800	3.1464	3.0000	1
1002	4695	Q4	1997	8.2800	2.5668	3.0000	1
1002	4858	Q2	1997	8.2800	3.8088	3.0000	1
1002	5047	Q1	1997	8.2800	3.8916	3.0000	1
1002	5070	Q4	1997	8.2800	3.8088	3.0000	1
1002	5230	Q2	1997	5.5200	2.7600	2.0000	1
1002	5610	Q3	1997	11.0400	3.8640	4.0000	1
1002	5714	Q4	1997	8.2800	3.8088	3.0000	1
1002	5771	Q4	1997	11.0400	3.8640	4.0000	1
1002	5786	Q1	1997	11.0400	3.9744	4.0000	1
1002	5898	Q4	1997	8.2800	3.5604	3.0000	1
1002	5901	Q1	1997	8.2800	3.8088	3.0000	1
1002	6109	Q1	1997	2.7600	0.9660	1.0000	1
1002	6124	Q2	1997	8.2800	4.1400	3.0000	1
1002	6148	Q1	1997	8.2800	3.9744	3.0000	1
1002	6174	Q3	1997	8.2800	3.3948	3.0000	1
1002	6530	Q2	1997	5.5200	2.0976	2.0000	1
1002	6751	Q4	1997	5.5200	2.2632	2.0000	1
1002	6849	Q3	1997	11.0400	5.5200	4.0000	1
1002	6932	Q1	1997	8.2800	3.9744	3.0000	1
1002	6937	Q1	1997	8.2800	3.8088	3.0000	1
1002	7229	Q4	1997	8.2800	3.3948	3.0000	1
1002	7354	Q1	1997	11.0400	4.9680	4.0000	1
1002	7416	Q3	1997	13.8000	4.2780	5.0000	1
1002	7522	Q1	1997	8.2800	3.2292	3.0000	1
1002	8248	Q4	1997	13.8000	6.4860	5.0000	1
1002	8281	Q4	1997	11.0400	3.6432	4.0000	1
1002	8351	Q2	1997	8.2800	3.1464	3.0000	1
1002	8844	Q1	1997	8.2800	3.8916	3.0000	1
1002	8970	Q4	1997	2.7600	0.8832	1.0000	1
1002	9040	Q3	1997	11.0400	4.7472	4.0000	1
1002	9364	Q3	1997	11.0400	3.7536	4.0000	1
1002	9612	Q1	1997	11.0400	3.3120	4.0000	1
1002	9668	Q2	1997	5.5200	1.8216	2.0000	1
1002	10167	Q3	1997	8.2800	2.6496	3.0000	1
1003	88	Q2	1997	2.3400	0.8190	3.0000	1
1003	430	Q3	1997	2.3400	1.0296	3.0000	1
1003	863	Q2	1997	2.3400	0.7488	3.0000	1
1003	983	Q1	1997	1.5600	0.5616	2.0000	1
1003	1041	Q4	1997	1.5600	0.4680	2.0000	1
1003	1504	Q4	1997	2.3400	0.8190	3.0000	1
1003	1534	Q1	1997	2.3400	0.9360	3.0000	1
1003	1856	Q3	1997	1.5600	0.6084	2.0000	1
1003	1983	Q4	1997	3.1200	1.0296	4.0000	1
1003	2110	Q2	1997	2.3400	1.1700	3.0000	1
1003	2136	Q4	1997	2.3400	0.8658	3.0000	1
1003	2164	Q3	1997	2.3400	0.7956	3.0000	1
1003	2350	Q4	1997	1.5600	0.7020	2.0000	1
1003	2878	Q4	1997	3.9000	1.3260	5.0000	1
1003	2924	Q1	1997	3.1200	1.0920	4.0000	1
1003	2929	Q2	1997	3.1200	1.1232	4.0000	1
1003	2981	Q2	1997	2.3400	0.7488	3.0000	1
1003	3268	Q4	1997	3.9000	1.2090	5.0000	1
1003	3589	Q3	1997	2.3400	0.7488	3.0000	1
1003	3668	Q2	1997	2.3400	1.1232	3.0000	1
1003	3860	Q4	1997	1.5600	0.6864	2.0000	1
1003	4007	Q4	1997	2.3400	1.1466	3.0000	1
1003	4253	Q3	1997	3.1200	1.1544	4.0000	1
1003	4525	Q2	1997	1.5600	0.7332	2.0000	1
1003	4541	Q1	1997	2.3400	1.1700	3.0000	1
1003	4558	Q2	1997	2.3400	1.0296	3.0000	1
1003	4562	Q3	1997	1.5600	0.6240	2.0000	1
1003	4690	Q2	1997	1.5600	0.7020	2.0000	1
1003	4875	Q2	1997	2.3400	0.7488	3.0000	1
1003	5432	Q1	1997	2.3400	1.1232	3.0000	1
1003	5742	Q2	1997	2.3400	0.7020	3.0000	1
1003	5756	Q3	1997	2.3400	1.0062	3.0000	1
1003	5844	Q1	1997	2.3400	0.7020	3.0000	1
1003	5898	Q2	1997	3.1200	1.2168	4.0000	1
1003	5922	Q3	1997	2.3400	1.0998	3.0000	1
1003	6174	Q4	1997	2.3400	0.9594	3.0000	1
1003	6254	Q1	1997	2.3400	0.8190	3.0000	1
1003	6279	Q1	1997	3.1200	1.3104	4.0000	1
1003	6602	Q4	1997	1.5600	0.6552	2.0000	1
1003	6866	Q4	1997	1.5600	0.7800	2.0000	1
1003	7605	Q3	1997	3.1200	1.0920	4.0000	1
1003	7617	Q1	1997	3.1200	0.9360	4.0000	1
1003	7899	Q1	1997	2.3400	0.8892	3.0000	1
1003	8241	Q3	1997	2.3400	0.8892	3.0000	1
1003	8699	Q2	1997	3.1200	1.2480	4.0000	1
1003	8717	Q2	1997	2.3400	0.8892	3.0000	1
1003	8854	Q1	1997	1.5600	0.7020	2.0000	1
1003	9026	Q3	1997	2.3400	0.9594	3.0000	1
1003	9233	Q4	1997	3.1200	1.5288	4.0000	1
1003	9263	Q3	1997	1.5600	0.7488	2.0000	1
1003	9297	Q4	1997	2.3400	1.1700	3.0000	1
1003	9401	Q3	1997	1.5600	0.4992	2.0000	1
1003	9623	Q3	1997	3.1200	0.9984	4.0000	1
1003	9793	Q1	1997	1.5600	0.4992	2.0000	1
1003	10161	Q1	1997	2.3400	0.8658	3.0000	1
1003	10198	Q1	1997	1.5600	0.5148	2.0000	1
1004	163	Q4	1997	8.6100	2.8413	3.0000	1
1004	523	Q4	1997	5.7400	2.0090	2.0000	1
1004	638	Q1	1997	8.6100	3.8745	3.0000	1
1004	653	Q4	1997	5.7400	2.6404	2.0000	1
1004	750	Q1	1997	5.7400	2.4682	2.0000	1
1004	754	Q2	1997	8.6100	3.5301	3.0000	1
1004	1033	Q2	1997	11.4800	4.9364	4.0000	1
1004	1084	Q2	1997	11.4800	4.9364	4.0000	1
1004	1091	Q1	1997	11.4800	5.1660	4.0000	1
1004	1172	Q1	1997	8.6100	3.9606	3.0000	1
1004	1339	Q4	1997	8.6100	3.2718	3.0000	1
1004	1439	Q4	1997	11.4800	3.4440	4.0000	1
1004	1587	Q4	1997	11.4800	4.3624	4.0000	1
1004	1758	Q2	1997	8.6100	3.7023	3.0000	1
1004	1850	Q3	1997	8.6100	3.8745	3.0000	1
1004	2327	Q1	1997	8.6100	4.0467	3.0000	1
1004	2443	Q4	1997	11.4800	4.3624	4.0000	1
1004	2468	Q2	1997	14.3500	4.4485	5.0000	1
1004	2533	Q3	1997	11.4800	3.5588	4.0000	1
1004	2689	Q3	1997	5.7400	2.5830	2.0000	1
1004	2878	Q1	1997	5.7400	1.8942	2.0000	1
1004	3291	Q1	1997	8.6100	4.1328	3.0000	1
1004	3333	Q3	1997	8.6100	2.6691	3.0000	1
1004	3458	Q2	1997	11.4800	3.4440	4.0000	1
1004	3533	Q2	1997	8.6100	3.5301	3.0000	1
1004	3850	Q3	1997	14.3500	5.1660	5.0000	1
1004	3976	Q1	1997	8.6100	3.9606	3.0000	1
1004	4067	Q2	1997	14.3500	5.8835	5.0000	1
1004	4099	Q2	1997	14.3500	5.1660	5.0000	1
1004	4099	Q4	1997	14.3500	5.1660	5.0000	1
1004	4338	Q4	1997	5.7400	2.1812	2.0000	1
1004	4341	Q4	1997	8.6100	3.7884	3.0000	1
1004	4625	Q1	1997	8.6100	3.6162	3.0000	1
1004	4628	Q3	1997	11.4800	4.1328	4.0000	1
1004	4810	Q3	1997	8.6100	3.1857	3.0000	1
1004	4910	Q4	1997	8.6100	3.4440	3.0000	1
1004	4985	Q1	1997	8.6100	4.2189	3.0000	1
1004	5026	Q3	1997	11.4800	4.1328	4.0000	1
1004	5342	Q2	1997	8.6100	2.7552	3.0000	1
1004	5505	Q4	1997	11.4800	4.0180	4.0000	1
1004	5720	Q4	1997	2.8700	1.3202	1.0000	1
1004	5738	Q3	1997	5.7400	2.4682	2.0000	1
1004	5821	Q4	1997	14.3500	5.8835	5.0000	1
1004	5855	Q1	1997	8.6100	3.0996	3.0000	1
1004	5923	Q1	1997	5.7400	2.5256	2.0000	1
1004	6180	Q3	1997	5.7400	1.8942	2.0000	1
1004	6291	Q2	1997	8.6100	3.6162	3.0000	1
1004	6500	Q3	1997	8.6100	2.8413	3.0000	1
1004	6949	Q2	1997	8.6100	2.8413	3.0000	1
1004	7182	Q4	1997	11.4800	4.4772	4.0000	1
1004	7312	Q4	1997	8.6100	3.1857	3.0000	1
1004	7319	Q3	1997	8.6100	3.9606	3.0000	1
1004	7622	Q1	1997	11.4800	5.1660	4.0000	1
1004	7866	Q4	1997	8.6100	3.0996	3.0000	1
1004	7952	Q4	1997	8.6100	3.4440	3.0000	1
1004	9013	Q1	1997	14.3500	4.7355	5.0000	1
1004	9102	Q3	1997	8.6100	3.5301	3.0000	1
1004	9437	Q1	1997	8.6100	3.0135	3.0000	1
1004	9797	Q4	1997	8.6100	3.1857	3.0000	1
1004	9928	Q4	1997	8.6100	2.8413	3.0000	1
1005	170	Q2	1997	8.2200	2.7126	3.0000	1
1005	240	Q1	1997	8.2200	3.7812	3.0000	1
1005	377	Q1	1997	10.9600	3.6168	4.0000	1
1005	378	Q3	1997	8.2200	3.9456	3.0000	1
1005	439	Q2	1997	8.2200	2.7126	3.0000	1
1005	588	Q1	1997	13.7000	6.0280	5.0000	1
1005	658	Q2	1997	8.2200	3.9456	3.0000	1
1005	758	Q2	1997	2.7400	1.1508	1.0000	1
1005	1064	Q3	1997	10.9600	4.7128	4.0000	1
1005	1193	Q2	1997	5.4800	2.1372	2.0000	1
1005	1310	Q1	1997	8.2200	3.8634	3.0000	1
1005	1341	Q4	1997	8.2200	3.2880	3.0000	1
1005	1539	Q3	1997	10.9600	3.2880	4.0000	1
1005	1610	Q2	1997	8.2200	4.0278	3.0000	1
1005	1671	Q1	1997	10.9600	5.3704	4.0000	1
1005	1829	Q3	1997	10.9600	4.4936	4.0000	1
1005	2294	Q1	1997	8.2200	2.7948	3.0000	1
1005	2553	Q3	1997	10.9600	5.0416	4.0000	1
1005	2588	Q4	1997	8.2200	3.7812	3.0000	1
1005	2829	Q1	1997	5.4800	2.4660	2.0000	1
1005	3316	Q3	1997	8.2200	3.8634	3.0000	1
1005	3854	Q2	1997	10.9600	3.3976	4.0000	1
1005	3929	Q2	1997	8.2200	2.5482	3.0000	1
1005	3945	Q3	1997	10.9600	4.4936	4.0000	1
1005	3979	Q4	1997	10.9600	4.2744	4.0000	1
1005	4545	Q4	1997	5.4800	2.5756	2.0000	1
1005	4658	Q3	1997	8.2200	3.0414	3.0000	1
1005	4756	Q1	1997	5.4800	2.1372	2.0000	1
1005	4885	Q1	1997	8.2200	2.7126	3.0000	1
1005	5088	Q1	1997	10.9600	5.0416	4.0000	1
1005	5476	Q3	1997	10.9600	4.4936	4.0000	1
1005	6223	Q2	1997	8.2200	2.7126	3.0000	1
1005	6291	Q4	1997	5.4800	1.9180	2.0000	1
1005	6511	Q1	1997	8.2200	3.2058	3.0000	1
1005	6560	Q3	1997	8.2200	3.9456	3.0000	1
1005	6622	Q4	1997	8.2200	3.2058	3.0000	1
1005	6816	Q2	1997	5.4800	2.2468	2.0000	1
1005	7455	Q2	1997	10.9600	3.7264	4.0000	1
1005	7556	Q1	1997	10.9600	4.0552	4.0000	1
1005	7855	Q1	1997	8.2200	2.8770	3.0000	1
1005	8255	Q1	1997	8.2200	3.1236	3.0000	1
1005	8416	Q1	1997	10.9600	4.4936	4.0000	1
1005	8436	Q1	1997	8.2200	3.4524	3.0000	1
1005	8457	Q1	1997	10.9600	4.7128	4.0000	1
1005	8505	Q3	1997	8.2200	3.3702	3.0000	1
1005	8644	Q3	1997	8.2200	3.3702	3.0000	1
1005	8760	Q4	1997	8.2200	4.0278	3.0000	1
1005	8839	Q3	1997	8.2200	2.7948	3.0000	1
1005	9016	Q1	1997	8.2200	2.4660	3.0000	1
1005	9016	Q4	1997	5.4800	2.1920	2.0000	1
1005	9051	Q4	1997	5.4800	2.0824	2.0000	1
1005	9169	Q4	1997	10.9600	5.0416	4.0000	1
1005	9396	Q1	1997	5.4800	1.9180	2.0000	1
1005	10144	Q1	1997	5.4800	1.7536	2.0000	1
1005	10213	Q2	1997	5.4800	2.5208	2.0000	1
1006	158	Q1	1997	6.4200	3.0174	3.0000	1
1006	378	Q4	1997	4.2800	1.6692	2.0000	1
1006	420	Q4	1997	2.1400	0.7490	1.0000	1
1006	448	Q4	1997	6.4200	2.0544	3.0000	1
1006	543	Q1	1997	8.5600	2.8248	4.0000	1
1006	624	Q4	1997	6.4200	2.0544	3.0000	1
1006	706	Q2	1997	6.4200	2.1186	3.0000	1
1006	924	Q3	1997	10.7000	4.9220	5.0000	1
1006	950	Q1	1997	4.2800	1.8832	2.0000	1
1006	1161	Q1	1997	4.2800	1.6692	2.0000	1
1006	1193	Q1	1997	4.2800	1.8832	2.0000	1
1006	1430	Q1	1997	6.4200	2.5680	3.0000	1
1006	1446	Q2	1997	8.5600	3.8520	4.0000	1
1006	1547	Q2	1997	6.4200	3.0174	3.0000	1
1006	1810	Q2	1997	2.1400	0.8132	1.0000	1
1006	1811	Q3	1997	8.5600	3.8520	4.0000	1
1006	1828	Q1	1997	8.5600	4.2800	4.0000	1
1006	2076	Q4	1997	6.4200	2.1186	3.0000	1
1006	2340	Q3	1997	2.1400	0.8988	1.0000	1
1006	2371	Q1	1997	6.4200	2.8248	3.0000	1
1006	2769	Q4	1997	6.4200	2.3112	3.0000	1
1006	2815	Q3	1997	4.2800	2.0972	2.0000	1
1006	3213	Q2	1997	4.2800	1.6264	2.0000	1
1006	3449	Q2	1997	6.4200	3.0816	3.0000	1
1006	3580	Q4	1997	6.4200	2.6964	3.0000	1
1006	3627	Q2	1997	8.5600	3.5096	4.0000	1
1006	3664	Q2	1997	4.2800	1.8404	2.0000	1
1006	4039	Q2	1997	6.4200	3.2100	3.0000	1
1006	4412	Q4	1997	4.2800	1.9260	2.0000	1
1006	4676	Q4	1997	8.5600	2.8248	4.0000	1
1006	4736	Q1	1997	8.5600	3.6808	4.0000	1
1006	5295	Q4	1997	8.5600	2.5680	4.0000	1
1006	5320	Q2	1997	6.4200	2.8248	3.0000	1
1006	5410	Q3	1997	4.2800	1.4124	2.0000	1
1006	5584	Q3	1997	4.2800	1.4552	2.0000	1
1006	5802	Q2	1997	6.4200	3.0816	3.0000	1
1006	5877	Q1	1997	6.4200	2.8890	3.0000	1
1006	5898	Q4	1997	6.4200	2.7606	3.0000	1
1006	5991	Q4	1997	8.5600	3.8520	4.0000	1
1006	6153	Q1	1997	4.2800	1.4124	2.0000	1
1006	6288	Q4	1997	6.4200	2.1828	3.0000	1
1006	6499	Q3	1997	8.5600	2.9104	4.0000	1
1006	7215	Q3	1997	6.4200	2.6322	3.0000	1
1006	7408	Q4	1997	4.2800	1.7120	2.0000	1
1006	7470	Q3	1997	6.4200	2.1828	3.0000	1
1006	7546	Q1	1997	6.4200	3.1458	3.0000	1
1006	7952	Q4	1997	6.4200	3.0816	3.0000	1
1006	8159	Q2	1997	6.4200	2.2470	3.0000	1
1006	8528	Q1	1997	4.2800	1.3696	2.0000	1
1006	8555	Q4	1997	8.5600	3.5096	4.0000	1
1006	8668	Q3	1997	6.4200	2.0544	3.0000	1
1006	8851	Q1	1997	6.4200	3.0816	3.0000	1
1006	9020	Q2	1997	6.4200	2.8890	3.0000	1
1006	9040	Q4	1997	4.2800	1.2840	2.0000	1
1006	9115	Q4	1997	6.4200	2.6964	3.0000	1
1006	9169	Q4	1997	8.5600	2.9104	4.0000	1
1006	9591	Q4	1997	6.4200	3.0174	3.0000	1
1006	9639	Q4	1997	6.4200	2.1828	3.0000	1
1006	9648	Q3	1997	6.4200	2.1828	3.0000	1
1006	9776	Q1	1997	6.4200	3.0816	3.0000	1
1007	158	Q2	1997	4.5400	2.1792	2.0000	1
1007	158	Q4	1997	6.8100	2.3154	3.0000	1
1007	490	Q2	1997	9.0800	3.2688	4.0000	1
1007	566	Q1	1997	2.2700	0.9080	1.0000	1
1007	837	Q3	1997	4.5400	2.1792	2.0000	1
1007	864	Q4	1997	6.8100	2.2473	3.0000	1
1007	967	Q2	1997	6.8100	3.3369	3.0000	1
1007	967	Q3	1997	6.8100	3.3369	3.0000	1
1007	1245	Q2	1997	6.8100	3.1326	3.0000	1
1007	1283	Q4	1997	6.8100	2.7240	3.0000	1
1007	1528	Q3	1997	4.5400	1.8614	2.0000	1
1007	1747	Q1	1997	6.8100	2.3154	3.0000	1
1007	1751	Q2	1997	6.8100	2.1792	3.0000	1
1007	1928	Q1	1997	4.5400	2.0884	2.0000	1
1007	1965	Q4	1997	9.0800	3.8136	4.0000	1
1007	2065	Q1	1997	6.8100	2.5878	3.0000	1
1007	2361	Q1	1997	6.8100	2.1111	3.0000	1
1007	2397	Q2	1997	9.0800	4.4492	4.0000	1
1007	3325	Q1	1997	6.8100	3.3369	3.0000	1
1007	3668	Q2	1997	9.0800	4.0860	4.0000	1
1007	3692	Q2	1997	9.0800	4.0860	4.0000	1
1007	3928	Q3	1997	4.5400	1.4982	2.0000	1
1007	3983	Q4	1997	6.8100	2.5197	3.0000	1
1007	4078	Q3	1997	4.5400	1.5436	2.0000	1
1007	4162	Q3	1997	6.8100	3.3369	3.0000	1
1007	4179	Q2	1997	6.8100	3.2007	3.0000	1
1007	4185	Q4	1997	6.8100	2.9964	3.0000	1
1007	4275	Q1	1997	4.5400	2.0884	2.0000	1
1007	4300	Q4	1997	9.0800	3.5412	4.0000	1
1007	4388	Q2	1997	6.8100	2.6559	3.0000	1
1007	4557	Q3	1997	4.5400	1.8614	2.0000	1
1007	4570	Q4	1997	6.8100	3.0645	3.0000	1
1007	4676	Q4	1997	9.0800	3.2688	4.0000	1
1007	4691	Q2	1997	9.0800	4.5400	4.0000	1
1007	4875	Q2	1997	6.8100	3.3369	3.0000	1
1007	4915	Q4	1997	4.5400	1.5890	2.0000	1
1007	5063	Q4	1997	9.0800	3.1780	4.0000	1
1007	5276	Q1	1997	9.0800	4.0860	4.0000	1
1007	5410	Q4	1997	4.5400	1.4982	2.0000	1
1007	5809	Q2	1997	6.8100	3.3369	3.0000	1
1007	5970	Q1	1997	9.0800	2.8148	4.0000	1
1007	6001	Q1	1997	4.5400	1.9976	2.0000	1
1007	6551	Q3	1997	6.8100	2.7921	3.0000	1
1007	7250	Q3	1997	9.0800	3.0872	4.0000	1
1007	7546	Q4	1997	6.8100	2.3154	3.0000	1
1007	7591	Q4	1997	6.8100	3.4050	3.0000	1
1007	7605	Q3	1997	4.5400	1.3620	2.0000	1
1007	7828	Q3	1997	4.5400	1.4982	2.0000	1
1007	7871	Q1	1997	4.5400	1.7252	2.0000	1
1007	8070	Q3	1997	6.8100	2.3835	3.0000	1
1007	8500	Q3	1997	4.5400	2.0884	2.0000	1
1007	8504	Q3	1997	6.8100	2.9283	3.0000	1
1007	8762	Q1	1997	4.5400	1.9068	2.0000	1
1007	8887	Q2	1997	9.0800	3.2688	4.0000	1
1007	9032	Q3	1997	6.8100	3.0645	3.0000	1
1007	9067	Q1	1997	4.5400	2.1792	2.0000	1
1007	9095	Q4	1997	6.8100	2.1111	3.0000	1
1007	9200	Q1	1997	6.8100	2.3835	3.0000	1
1007	9487	Q4	1997	6.8100	3.2007	3.0000	1
1007	9504	Q1	1997	9.0800	3.9952	4.0000	1
1007	9648	Q3	1997	6.8100	3.3369	3.0000	1
1007	9897	Q3	1997	6.8100	2.9964	3.0000	1
1007	10088	Q4	1997	6.8100	3.2688	3.0000	1
1007	10126	Q4	1997	4.5400	1.4982	2.0000	1
1008	158	Q1	1997	2.6700	0.9078	3.0000	1
1008	439	Q1	1997	2.6700	0.8544	3.0000	1
1008	545	Q1	1997	1.7800	0.8188	2.0000	1
1008	621	Q4	1997	3.5600	1.5664	4.0000	1
1008	719	Q1	1997	2.6700	1.2816	3.0000	1
1008	995	Q3	1997	3.5600	1.6020	4.0000	1
1008	1216	Q3	1997	2.6700	1.1748	3.0000	1
1008	1415	Q3	1997	2.6700	1.2015	3.0000	1
1008	1476	Q4	1997	1.7800	0.7298	2.0000	1
1008	1634	Q3	1997	2.6700	0.9879	3.0000	1
1008	1865	Q2	1997	1.7800	0.6230	2.0000	1
1008	1917	Q1	1997	3.5600	1.5664	4.0000	1
1008	2112	Q4	1997	3.5600	1.6020	4.0000	1
1008	2201	Q2	1997	3.5600	1.7088	4.0000	1
1008	2201	Q3	1997	2.6700	1.2816	3.0000	1
1008	2466	Q3	1997	4.4500	2.0470	5.0000	1
1008	2687	Q3	1997	3.5600	1.6732	4.0000	1
1008	2863	Q3	1997	2.6700	1.2282	3.0000	1
1008	2906	Q4	1997	3.5600	1.6732	4.0000	1
1008	3124	Q4	1997	3.5600	1.0680	4.0000	1
1008	3286	Q3	1997	1.7800	0.5874	2.0000	1
1008	3985	Q2	1997	4.4500	1.4240	5.0000	1
1008	4096	Q4	1997	1.7800	0.8010	2.0000	1
1008	4305	Q2	1997	2.6700	1.3083	3.0000	1
1008	4316	Q4	1997	1.7800	0.5874	2.0000	1
1008	4373	Q1	1997	2.6700	1.2549	3.0000	1
1008	4390	Q2	1997	2.6700	1.0947	3.0000	1
1008	4695	Q3	1997	2.6700	1.1481	3.0000	1
1008	4900	Q1	1997	2.6700	1.2816	3.0000	1
1008	5107	Q2	1997	1.7800	0.8722	2.0000	1
1008	5183	Q2	1997	2.6700	1.2549	3.0000	1
1008	5452	Q1	1997	1.7800	0.5874	2.0000	1
1008	5639	Q3	1997	3.5600	1.1036	4.0000	1
1008	5809	Q1	1997	1.7800	0.6942	2.0000	1
1008	5941	Q2	1997	2.6700	0.8277	3.0000	1
1008	6056	Q2	1997	2.6700	0.8811	3.0000	1
1008	6348	Q2	1997	2.6700	1.0413	3.0000	1
1008	6381	Q3	1997	1.7800	0.7654	2.0000	1
1008	6815	Q4	1997	3.5600	1.4240	4.0000	1
1008	7051	Q2	1997	2.6700	0.8544	3.0000	1
1008	7051	Q4	1997	3.5600	1.7444	4.0000	1
1008	7056	Q2	1997	2.6700	0.9879	3.0000	1
1008	7927	Q4	1997	2.6700	1.2282	3.0000	1
1008	8089	Q1	1997	1.7800	0.7120	2.0000	1
1008	8161	Q1	1997	1.7800	0.5874	2.0000	1
1008	8717	Q3	1997	1.7800	0.7298	2.0000	1
1008	8746	Q3	1997	3.5600	1.4240	4.0000	1
1008	8921	Q3	1997	3.5600	1.2460	4.0000	1
1008	9111	Q4	1997	3.5600	1.7444	4.0000	1
1008	9184	Q2	1997	1.7800	0.8188	2.0000	1
1008	9891	Q2	1997	2.6700	1.0680	3.0000	1
1009	3	Q4	1997	8.9100	3.4749	3.0000	1
1009	40	Q2	1997	5.9400	2.3760	2.0000	1
1009	335	Q4	1997	5.9400	2.0196	2.0000	1
1009	612	Q3	1997	5.9400	2.8512	2.0000	1
1009	705	Q2	1997	8.9100	4.3659	3.0000	1
1009	928	Q1	1997	11.8800	5.5836	4.0000	1
1009	1090	Q4	1997	5.9400	2.3166	2.0000	1
1009	1305	Q1	1997	8.9100	4.2768	3.0000	1
1009	1311	Q1	1997	8.9100	2.7621	3.0000	1
1009	1385	Q2	1997	8.9100	3.0294	3.0000	1
1009	1683	Q3	1997	8.9100	4.0095	3.0000	1
1009	1832	Q4	1997	14.8500	6.0885	5.0000	1
1009	1916	Q3	1997	5.9400	2.3166	2.0000	1
1009	1967	Q3	1997	8.9100	2.9403	3.0000	1
1009	1983	Q4	1997	14.8500	7.2765	5.0000	1
1009	2043	Q2	1997	5.9400	1.9602	2.0000	1
1009	2150	Q3	1997	11.8800	5.9400	4.0000	1
1009	2194	Q2	1997	17.8200	8.5536	6.0000	2
1009	2431	Q3	1997	8.9100	4.3659	3.0000	1
1009	2896	Q4	1997	8.9100	4.2768	3.0000	1
1009	2921	Q1	1997	5.9400	2.4354	2.0000	1
1009	2936	Q4	1997	11.8800	5.2272	4.0000	1
1009	3003	Q3	1997	11.8800	3.6828	4.0000	1
1009	3470	Q2	1997	11.8800	5.2272	4.0000	1
1009	3676	Q2	1997	11.8800	4.8708	4.0000	1
1009	4231	Q3	1997	8.9100	3.0294	3.0000	1
1009	4373	Q3	1997	8.9100	3.1185	3.0000	1
1009	4525	Q2	1997	8.9100	3.4749	3.0000	1
1009	4695	Q4	1997	8.9100	3.1185	3.0000	1
1009	4808	Q2	1997	11.8800	5.1084	4.0000	1
1009	4868	Q3	1997	8.9100	4.3659	3.0000	1
1009	4938	Q2	1997	11.8800	5.5836	4.0000	1
1009	5537	Q1	1997	8.9100	3.5640	3.0000	1
1009	5944	Q2	1997	14.8500	5.0490	5.0000	1
1009	6003	Q3	1997	5.9400	2.1978	2.0000	1
1009	6352	Q1	1997	8.9100	3.4749	3.0000	1
1009	6414	Q2	1997	11.8800	4.1580	4.0000	1
1009	7141	Q3	1997	8.9100	4.0095	3.0000	1
1009	7529	Q1	1997	8.9100	2.7621	3.0000	1
1009	7672	Q1	1997	8.9100	4.1877	3.0000	1
1009	7678	Q4	1997	8.9100	4.0986	3.0000	1
1009	7704	Q4	1997	8.9100	2.7621	3.0000	1
1009	7735	Q3	1997	5.9400	2.3166	2.0000	1
1009	7988	Q3	1997	11.8800	5.1084	4.0000	1
1009	8108	Q1	1997	8.9100	4.0986	3.0000	1
1009	8508	Q1	1997	2.9700	1.1286	1.0000	1
1009	9421	Q2	1997	5.9400	2.0790	2.0000	1
1009	9448	Q4	1997	11.8800	5.3460	4.0000	1
1009	9584	Q4	1997	11.8800	5.5836	4.0000	1
1009	9642	Q1	1997	14.8500	4.6035	5.0000	1
1009	9826	Q1	1997	11.8800	4.6332	4.0000	1
1009	9967	Q2	1997	8.9100	3.1185	3.0000	1
1010	763	Q3	1997	10.6000	4.6640	4.0000	1
1010	849	Q3	1997	10.6000	3.1800	4.0000	1
1010	870	Q2	1997	7.9500	2.7030	3.0000	1
1010	891	Q3	1997	5.3000	2.2260	2.0000	1
1010	900	Q3	1997	5.3000	2.1200	2.0000	1
1010	1112	Q4	1997	5.3000	2.3850	2.0000	1
1010	1285	Q4	1997	7.9500	3.3390	3.0000	1
1010	1397	Q3	1997	7.9500	3.1005	3.0000	1
1010	1567	Q4	1997	10.6000	4.9820	4.0000	1
1010	1983	Q3	1997	10.6000	4.3460	4.0000	1
1010	2032	Q1	1997	7.9500	3.2595	3.0000	1
1010	2689	Q3	1997	5.3000	2.4380	2.0000	1
1010	2900	Q2	1997	10.6000	4.6640	4.0000	1
1010	2968	Q1	1997	13.2500	5.0350	5.0000	1
1010	3497	Q4	1997	5.3000	2.2790	2.0000	1
1010	4070	Q3	1997	7.9500	3.4185	3.0000	1
1010	4176	Q2	1997	7.9500	3.5775	3.0000	1
1010	4466	Q3	1997	5.3000	2.5440	2.0000	1
1010	4467	Q3	1997	7.9500	3.2595	3.0000	1
1010	4500	Q3	1997	2.6500	1.0865	1.0000	1
1010	4739	Q4	1997	7.9500	3.6570	3.0000	1
1010	4858	Q1	1997	7.9500	3.6570	3.0000	1
1010	5038	Q2	1997	5.3000	1.9610	2.0000	1
1010	5121	Q2	1997	5.3000	2.2790	2.0000	1
1010	5543	Q4	1997	5.3000	1.8550	2.0000	1
1010	5823	Q4	1997	5.3000	1.8020	2.0000	1
1010	5829	Q4	1997	7.9500	3.1800	3.0000	1
1010	5962	Q2	1997	5.3000	1.6960	2.0000	1
1010	6237	Q3	1997	10.6000	3.7100	4.0000	1
1010	6670	Q1	1997	5.3000	1.8020	2.0000	1
1010	7292	Q4	1997	10.6000	5.1940	4.0000	1
1010	7312	Q4	1997	7.9500	2.7825	3.0000	1
1010	7384	Q2	1997	10.6000	3.8160	4.0000	1
1010	7822	Q4	1997	10.6000	3.7100	4.0000	1
1010	7831	Q1	1997	5.3000	1.9610	2.0000	1
1010	8073	Q2	1997	7.9500	3.1800	3.0000	1
1010	8222	Q3	1997	10.6000	4.3460	4.0000	1
1010	8304	Q1	1997	7.9500	3.5775	3.0000	1
1010	8351	Q4	1997	13.2500	5.3000	5.0000	1
1010	8517	Q3	1997	7.9500	2.9415	3.0000	1
1010	8647	Q3	1997	7.9500	3.2595	3.0000	1
1010	8682	Q4	1997	10.6000	3.7100	4.0000	1
1010	8843	Q2	1997	5.3000	2.0140	2.0000	1
1010	9169	Q2	1997	7.9500	2.4645	3.0000	1
1010	9332	Q2	1997	10.6000	4.1340	4.0000	1
1010	9491	Q2	1997	10.6000	4.7700	4.0000	1
1010	9815	Q2	1997	7.9500	3.6570	3.0000	1
1010	10026	Q1	1997	7.9500	3.3390	3.0000	1
1010	10240	Q1	1997	7.9500	3.8955	3.0000	1
1011	136	Q2	1997	12.6800	4.5648	4.0000	1
1011	188	Q1	1997	6.3400	2.9798	2.0000	1
1011	391	Q1	1997	6.3400	3.0432	2.0000	1
1011	638	Q1	1997	12.6800	5.5792	4.0000	1
1011	697	Q1	1997	6.3400	2.5360	2.0000	1
1011	1245	Q2	1997	9.5100	4.4697	3.0000	1
1011	1468	Q4	1997	12.6800	5.9596	4.0000	1
1011	1474	Q3	1997	6.3400	2.9164	2.0000	1
1011	1758	Q4	1997	6.3400	2.5360	2.0000	1
1011	1900	Q2	1997	12.6800	4.1844	4.0000	1
1011	1965	Q4	1997	12.6800	4.8184	4.0000	1
1011	2078	Q1	1997	9.5100	4.0893	3.0000	1
1011	2078	Q3	1997	9.5100	4.3746	3.0000	1
1011	2112	Q2	1997	6.3400	2.0922	2.0000	1
1011	2201	Q1	1997	6.3400	2.9798	2.0000	1
1011	2724	Q4	1997	9.5100	3.7089	3.0000	1
1011	3149	Q2	1997	9.5100	3.8991	3.0000	1
1011	4069	Q1	1997	12.6800	5.4524	4.0000	1
1011	4334	Q3	1997	12.6800	4.6916	4.0000	1
1011	4372	Q2	1997	9.5100	3.5187	3.0000	1
1011	4461	Q3	1997	9.5100	3.0432	3.0000	1
1011	4610	Q1	1997	9.5100	4.3746	3.0000	1
1011	4633	Q2	1997	9.5100	4.7550	3.0000	1
1011	4686	Q2	1997	9.5100	3.8040	3.0000	1
1011	4722	Q1	1997	9.5100	4.1844	3.0000	1
1011	4855	Q4	1997	12.6800	5.1988	4.0000	1
1011	4925	Q3	1997	6.3400	2.3458	2.0000	1
1011	5170	Q2	1997	12.6800	5.4524	4.0000	1
1011	5238	Q2	1997	6.3400	2.3458	2.0000	1
1011	5346	Q2	1997	6.3400	2.5360	2.0000	1
1011	5432	Q3	1997	12.6800	4.6916	4.0000	1
1011	5484	Q4	1997	9.5100	3.0432	3.0000	1
1011	5580	Q3	1997	12.6800	5.8328	4.0000	1
1011	5977	Q2	1997	9.5100	4.4697	3.0000	1
1011	6253	Q1	1997	6.3400	2.7262	2.0000	1
1011	6348	Q1	1997	9.5100	3.8991	3.0000	1
1011	6589	Q1	1997	9.5100	3.1383	3.0000	1
1011	6717	Q4	1997	9.5100	3.5187	3.0000	1
1011	6754	Q3	1997	12.6800	4.1844	4.0000	1
1011	6814	Q2	1997	6.3400	2.2190	2.0000	1
1011	6832	Q1	1997	9.5100	4.2795	3.0000	1
1011	6835	Q2	1997	12.6800	5.4524	4.0000	1
1011	7035	Q1	1997	9.5100	3.5187	3.0000	1
1011	7275	Q2	1997	9.5100	4.2795	3.0000	1
1011	7384	Q3	1997	12.6800	5.9596	4.0000	1
1011	7529	Q4	1997	6.3400	2.7896	2.0000	1
1011	7556	Q1	1997	12.6800	4.4380	4.0000	1
1011	7806	Q3	1997	6.3400	2.4726	2.0000	1
1011	8208	Q3	1997	6.3400	2.0922	2.0000	1
1011	8404	Q4	1997	12.6800	3.8040	4.0000	1
1011	8841	Q4	1997	9.5100	3.6138	3.0000	1
1011	8892	Q1	1997	6.3400	3.1700	2.0000	1
1011	8892	Q2	1997	12.6800	4.8184	4.0000	1
1011	8970	Q2	1997	6.3400	2.8530	2.0000	1
1011	9069	Q1	1997	12.6800	5.5792	4.0000	1
1011	9263	Q1	1997	9.5100	4.4697	3.0000	1
1011	9353	Q3	1997	9.5100	2.9481	3.0000	1
1011	9507	Q2	1997	6.3400	2.0922	2.0000	1
1011	9815	Q4	1997	12.6800	4.5648	4.0000	1
1011	9892	Q1	1997	12.6800	5.1988	4.0000	1
1011	10225	Q3	1997	6.3400	2.2190	2.0000	1
1012	407	Q4	1997	11.0400	3.6432	4.0000	1
1012	448	Q2	1997	8.2800	3.9744	3.0000	1
1012	595	Q4	1997	11.0400	3.8640	4.0000	1
1012	673	Q4	1997	8.2800	4.1400	3.0000	1
1012	927	Q1	1997	11.0400	5.4096	4.0000	1
1012	1003	Q2	1997	5.5200	2.3736	2.0000	1
1012	1415	Q3	1997	8.2800	3.8916	3.0000	1
1012	1491	Q3	1997	11.0400	4.8576	4.0000	1
1012	1817	Q2	1997	8.2800	3.3120	3.0000	1
1012	1850	Q4	1997	8.2800	3.7260	3.0000	1
1012	2052	Q1	1997	11.0400	5.1888	4.0000	1
1012	2077	Q3	1997	11.0400	4.5264	4.0000	1
1012	2185	Q2	1997	5.5200	2.5944	2.0000	1
1012	2201	Q2	1997	5.5200	2.1528	2.0000	1
1012	2280	Q3	1997	5.5200	1.8216	2.0000	1
1012	2343	Q4	1997	5.5200	1.8768	2.0000	1
1012	2677	Q2	1997	11.0400	5.1888	4.0000	1
1012	2748	Q3	1997	8.2800	3.2292	3.0000	1
1012	2921	Q4	1997	11.0400	4.9680	4.0000	1
1012	3009	Q1	1997	5.5200	2.2080	2.0000	1
1012	3131	Q4	1997	8.2800	2.4840	3.0000	1
1012	3497	Q4	1997	5.5200	2.2080	2.0000	1
1012	3524	Q1	1997	8.2800	2.6496	3.0000	1
1012	3593	Q1	1997	8.2800	3.5604	3.0000	1
1012	3599	Q1	1997	8.2800	3.6432	3.0000	1
1012	3688	Q3	1997	11.0400	3.8640	4.0000	1
1012	3706	Q2	1997	8.2800	3.2292	3.0000	1
1012	3877	Q4	1997	2.7600	1.1592	1.0000	1
1012	4138	Q3	1997	8.2800	2.9808	3.0000	1
1012	4139	Q3	1997	11.0400	4.6368	4.0000	1
1012	4279	Q1	1997	5.5200	1.8216	2.0000	1
1012	4418	Q2	1997	8.2800	3.8088	3.0000	1
1012	4564	Q4	1997	8.2800	3.8088	3.0000	1
1012	4623	Q1	1997	5.5200	2.2080	2.0000	1
1012	4670	Q1	1997	8.2800	3.6432	3.0000	1
1012	4686	Q1	1997	8.2800	2.8980	3.0000	1
1012	4868	Q3	1997	8.2800	2.5668	3.0000	1
1012	4900	Q1	1997	11.0400	4.9680	4.0000	1
1012	4917	Q2	1997	8.2800	2.5668	3.0000	1
1012	4993	Q4	1997	5.5200	1.7112	2.0000	1
1012	5067	Q2	1997	5.5200	2.7600	2.0000	1
1012	5070	Q4	1997	11.0400	4.7472	4.0000	1
1012	5112	Q4	1997	11.0400	3.8640	4.0000	1
1012	5216	Q2	1997	11.0400	5.0784	4.0000	1
1012	5361	Q4	1997	5.5200	2.1528	2.0000	1
1012	5501	Q2	1997	11.0400	5.0784	4.0000	1
1012	5649	Q3	1997	8.2800	2.9808	3.0000	1
1012	5667	Q1	1997	11.0400	3.6432	4.0000	1
1012	6304	Q2	1997	5.5200	1.8216	2.0000	1
1012	6681	Q4	1997	11.0400	4.0848	4.0000	1
1012	6754	Q2	1997	5.5200	2.5392	2.0000	1
1012	6857	Q2	1997	8.2800	3.3948	3.0000	1
1012	6936	Q4	1997	8.2800	4.0572	3.0000	1
1012	7076	Q4	1997	11.0400	3.8640	4.0000	1
1012	7149	Q2	1997	11.0400	5.2992	4.0000	1
1012	7246	Q3	1997	8.2800	2.5668	3.0000	1
1012	7862	Q2	1997	11.0400	3.6432	4.0000	1
1012	8046	Q4	1997	8.2800	3.8916	3.0000	1
1012	8351	Q1	1997	11.0400	3.8640	4.0000	1
1012	8359	Q4	1997	11.0400	4.0848	4.0000	1
1012	8439	Q2	1997	5.5200	1.8768	2.0000	1
1012	8886	Q2	1997	8.2800	3.2292	3.0000	1
1012	9016	Q4	1997	11.0400	4.1952	4.0000	1
1012	9159	Q3	1997	8.2800	4.0572	3.0000	1
1012	9286	Q4	1997	11.0400	4.6368	4.0000	1
1012	9420	Q4	1997	8.2800	2.6496	3.0000	1
1012	9550	Q4	1997	11.0400	4.5264	4.0000	1
1012	9580	Q1	1997	5.5200	2.4288	2.0000	1
1013	235	Q4	1997	6.2000	2.0460	4.0000	1
1013	475	Q4	1997	3.1000	0.9920	2.0000	1
1013	644	Q2	1997	6.2000	1.9220	4.0000	1
1013	921	Q3	1997	6.2000	3.1000	4.0000	1
1013	976	Q1	1997	4.6500	1.8600	3.0000	1
1013	1124	Q3	1997	6.2000	3.0380	4.0000	1
1013	1145	Q3	1997	4.6500	2.1855	3.0000	1
1013	1529	Q3	1997	4.6500	1.4415	3.0000	1
1013	1676	Q4	1997	4.6500	2.2320	3.0000	1
1013	1850	Q4	1997	4.6500	2.3250	3.0000	1
1013	2228	Q3	1997	3.1000	1.1780	2.0000	1
1013	2723	Q2	1997	3.1000	1.2090	2.0000	1
1013	3288	Q4	1997	4.6500	1.6740	3.0000	1
1013	3359	Q4	1997	3.1000	1.2090	2.0000	1
1013	3404	Q3	1997	4.6500	2.1390	3.0000	1
1013	3599	Q2	1997	4.6500	2.0925	3.0000	1
1013	4228	Q3	1997	6.2000	2.6040	4.0000	1
1013	4257	Q1	1997	4.6500	1.8600	3.0000	1
1013	4291	Q3	1997	3.1000	1.3950	2.0000	1
1013	4340	Q2	1997	7.7500	3.2550	5.0000	1
1013	4573	Q2	1997	6.2000	2.4180	4.0000	1
1013	4644	Q3	1997	4.6500	1.6275	3.0000	1
1013	4726	Q4	1997	4.6500	2.1390	3.0000	1
1013	4858	Q2	1997	4.6500	1.6275	3.0000	1
1013	4973	Q4	1997	3.1000	1.3950	2.0000	1
1013	5009	Q2	1997	4.6500	2.3250	3.0000	1
1013	5206	Q4	1997	4.6500	1.4880	3.0000	1
1013	5257	Q4	1997	3.1000	1.3020	2.0000	1
1013	5442	Q1	1997	6.2000	2.9140	4.0000	1
1013	5442	Q2	1997	4.6500	1.4880	3.0000	1
1013	5467	Q2	1997	1.5500	0.6045	1.0000	1
1013	5742	Q4	1997	6.2000	2.9140	4.0000	1
1013	5923	Q4	1997	3.1000	1.4260	2.0000	1
1013	5954	Q1	1997	4.6500	2.1390	3.0000	1
1013	5999	Q1	1997	4.6500	1.7670	3.0000	1
1013	6153	Q2	1997	3.1000	1.2090	2.0000	1
1013	6262	Q3	1997	6.2000	2.7280	4.0000	1
1013	6553	Q3	1997	3.1000	1.2710	2.0000	1
1013	6560	Q4	1997	3.1000	1.2090	2.0000	1
1013	6912	Q4	1997	6.2000	2.7900	4.0000	1
1013	6996	Q4	1997	3.1000	1.2710	2.0000	1
1013	7001	Q4	1997	4.6500	2.0925	3.0000	1
1013	7220	Q3	1997	4.6500	1.3950	3.0000	1
1013	7514	Q1	1997	6.2000	2.8520	4.0000	1
1013	7617	Q1	1997	6.2000	2.9760	4.0000	1
1013	7625	Q3	1997	6.2000	2.9760	4.0000	1
1013	7678	Q3	1997	4.6500	2.1855	3.0000	1
1013	7791	Q2	1997	3.1000	1.1160	2.0000	1
1013	7849	Q3	1997	4.6500	2.2785	3.0000	1
1013	8242	Q1	1997	6.2000	2.8520	4.0000	1
1013	8452	Q1	1997	6.2000	2.9760	4.0000	1
1013	9273	Q1	1997	3.1000	1.3330	2.0000	1
1013	9351	Q4	1997	1.5500	0.7595	1.0000	1
1014	45	Q2	1997	1.7700	0.8673	3.0000	1
1014	378	Q4	1997	1.7700	0.6018	3.0000	1
1014	754	Q2	1997	2.9500	0.9145	5.0000	1
1014	780	Q1	1997	2.3600	1.0856	4.0000	1
1014	997	Q4	1997	2.3600	0.7080	4.0000	1
1014	1275	Q1	1997	2.9500	1.0030	5.0000	1
1014	1282	Q1	1997	2.9500	1.4455	5.0000	1
1014	1538	Q3	1997	1.7700	0.8496	3.0000	1
1014	1596	Q1	1997	2.3600	0.9676	4.0000	1
1014	1717	Q4	1997	2.3600	1.1800	4.0000	1
1014	2195	Q2	1997	1.1800	0.5074	2.0000	1
1014	2361	Q1	1997	1.7700	0.6195	3.0000	1
1014	2663	Q4	1997	1.1800	0.4838	2.0000	1
1014	2673	Q3	1997	1.1800	0.5664	2.0000	1
1014	2893	Q2	1997	1.7700	0.8319	3.0000	1
1014	2910	Q1	1997	1.1800	0.4366	2.0000	1
1014	3733	Q2	1997	1.7700	0.6018	3.0000	1
1014	4133	Q4	1997	1.7700	0.8673	3.0000	1
1014	4465	Q1	1997	1.7700	0.6195	3.0000	1
1014	4570	Q4	1997	1.1800	0.5310	2.0000	1
1014	4608	Q3	1997	2.3600	1.1092	4.0000	1
1014	4622	Q3	1997	0.5900	0.1947	1.0000	1
1014	4629	Q4	1997	1.1800	0.4838	2.0000	1
1014	4664	Q2	1997	1.1800	0.3894	2.0000	1
1014	4690	Q2	1997	1.7700	0.6195	3.0000	1
1014	4727	Q1	1997	1.1800	0.4720	2.0000	1
1014	4774	Q2	1997	2.3600	1.0620	4.0000	1
1014	5067	Q2	1997	1.7700	0.8142	3.0000	1
1014	5433	Q1	1997	1.7700	0.8319	3.0000	1
1014	5451	Q2	1997	1.7700	0.6195	3.0000	1
1014	5814	Q1	1997	2.3600	0.8968	4.0000	1
1014	5842	Q3	1997	1.7700	0.5841	3.0000	1
1014	6560	Q3	1997	1.1800	0.4366	2.0000	1
1014	6703	Q2	1997	2.9500	1.3570	5.0000	1
1014	6792	Q3	1997	2.3600	0.9676	4.0000	1
1014	7001	Q2	1997	2.3600	1.0620	4.0000	1
1014	7056	Q2	1997	1.7700	0.6195	3.0000	1
1014	7132	Q4	1997	1.1800	0.4248	2.0000	1
1014	7382	Q4	1997	1.1800	0.5428	2.0000	1
1014	7486	Q1	1997	1.7700	0.6903	3.0000	1
1014	7521	Q2	1997	1.7700	0.7080	3.0000	1
1014	7556	Q2	1997	2.3600	1.1092	4.0000	1
1014	7641	Q1	1997	1.1800	0.3894	2.0000	1
1014	7768	Q1	1997	1.7700	0.6903	3.0000	1
1014	7861	Q3	1997	2.3600	0.8496	4.0000	1
1014	7890	Q1	1997	1.7700	0.8496	3.0000	1
1014	7964	Q3	1997	2.3600	0.9440	4.0000	1
1014	8289	Q3	1997	1.7700	0.7434	3.0000	1
1014	8673	Q2	1997	1.7700	0.6726	3.0000	1
1014	9200	Q3	1997	1.7700	0.7965	3.0000	1
1014	9263	Q4	1997	1.7700	0.8319	3.0000	1
1014	9441	Q1	1997	1.1800	0.4956	2.0000	1
1014	9510	Q4	1997	1.7700	0.6018	3.0000	1
1014	9815	Q4	1997	2.9500	1.0915	5.0000	1
1014	9928	Q1	1997	1.7700	0.6903	3.0000	1
1014	9991	Q4	1997	2.3600	1.0620	4.0000	1
1015	36	Q4	1997	8.7600	2.7156	4.0000	1
1015	265	Q2	1997	6.5700	2.6280	3.0000	1
1015	448	Q4	1997	6.5700	2.4309	3.0000	1
1015	472	Q2	1997	6.5700	2.1681	3.0000	1
1015	553	Q1	1997	6.5700	3.0222	3.0000	1
1015	573	Q2	1997	4.3800	1.4892	2.0000	1
1015	619	Q3	1997	6.5700	2.1681	3.0000	1
1015	638	Q2	1997	4.3800	2.0148	2.0000	1
1015	1221	Q4	1997	6.5700	2.8251	3.0000	1
1015	1481	Q3	1997	8.7600	3.7668	4.0000	1
1015	1763	Q2	1997	6.5700	3.0879	3.0000	1
1015	2695	Q3	1997	10.9500	3.8325	5.0000	1
1015	2820	Q4	1997	6.5700	3.0879	3.0000	1
1015	2829	Q4	1997	6.5700	2.7594	3.0000	1
1015	2832	Q1	1997	6.5700	1.9710	3.0000	1
1015	3028	Q3	1997	6.5700	2.4309	3.0000	1
1015	3164	Q3	1997	8.7600	3.0660	4.0000	1
1015	3169	Q1	1997	4.3800	1.7520	2.0000	1
1015	3213	Q2	1997	6.5700	2.4309	3.0000	1
1015	3271	Q2	1997	8.7600	3.5916	4.0000	1
1015	3328	Q2	1997	8.7600	3.0660	4.0000	1
1015	3401	Q2	1997	4.3800	1.6206	2.0000	1
1015	3480	Q4	1997	6.5700	3.0222	3.0000	1
1015	3539	Q3	1997	6.5700	2.1681	3.0000	1
1015	3819	Q4	1997	8.7600	3.5916	4.0000	1
1015	4269	Q4	1997	6.5700	3.0879	3.0000	1
1015	4699	Q2	1997	6.5700	2.6280	3.0000	1
1015	4712	Q4	1997	4.3800	1.7520	2.0000	1
1015	4925	Q3	1997	6.5700	3.2193	3.0000	1
1015	5088	Q1	1997	8.7600	3.7668	4.0000	1
1015	5092	Q3	1997	6.5700	3.2193	3.0000	1
1015	5835	Q4	1997	4.3800	1.4454	2.0000	1
1015	5909	Q4	1997	6.5700	3.2193	3.0000	1
1015	6172	Q1	1997	6.5700	2.3652	3.0000	1
1015	6307	Q1	1997	10.9500	3.7230	5.0000	1
1015	6562	Q3	1997	8.7600	3.7668	4.0000	1
1015	6566	Q4	1997	4.3800	1.6644	2.0000	1
1015	6584	Q1	1997	10.9500	3.6135	5.0000	1
1015	6647	Q2	1997	4.3800	1.7958	2.0000	1
1015	6799	Q4	1997	6.5700	2.6937	3.0000	1
1015	7032	Q3	1997	4.3800	2.1900	2.0000	1
1015	7141	Q3	1997	8.7600	3.8544	4.0000	1
1015	7464	Q4	1997	8.7600	3.6792	4.0000	1
1015	7617	Q4	1997	8.7600	3.5040	4.0000	1
1015	7729	Q2	1997	6.5700	3.1536	3.0000	1
1015	8511	Q4	1997	4.3800	1.7520	2.0000	1
1015	8687	Q3	1997	4.3800	1.7082	2.0000	1
1015	9200	Q4	1997	4.3800	1.3140	2.0000	1
1015	9263	Q3	1997	6.5700	2.1024	3.0000	1
1015	9338	Q1	1997	6.5700	2.4966	3.0000	1
1015	9501	Q3	1997	4.3800	1.4454	2.0000	1
1015	9795	Q4	1997	8.7600	3.0660	4.0000	1
1015	9823	Q4	1997	6.5700	3.0222	3.0000	1
1015	10131	Q1	1997	4.3800	2.0148	2.0000	1
1016	658	Q1	1997	4.6800	1.5444	4.0000	1
1016	739	Q2	1997	5.8500	2.8665	5.0000	1
1016	878	Q1	1997	4.6800	2.1996	4.0000	1
1016	1197	Q1	1997	4.6800	1.6848	4.0000	1
1016	1329	Q1	1997	2.3400	0.8190	2.0000	1
1016	1388	Q1	1997	3.5100	1.1232	3.0000	1
1016	1548	Q2	1997	2.3400	0.9360	2.0000	1
1016	1602	Q4	1997	4.6800	2.3400	4.0000	1
1016	1626	Q2	1997	3.5100	1.1232	3.0000	1
1016	1730	Q1	1997	3.5100	1.1934	3.0000	1
1016	1798	Q2	1997	4.6800	2.3400	4.0000	1
1016	1915	Q1	1997	3.5100	1.2636	3.0000	1
1016	1974	Q3	1997	2.3400	1.1232	2.0000	1
1016	2059	Q2	1997	3.5100	1.2285	3.0000	1
1016	2360	Q4	1997	4.6800	1.5912	4.0000	1
1016	2525	Q4	1997	3.5100	1.1934	3.0000	1
1016	2905	Q2	1997	4.6800	1.4976	4.0000	1
1016	3334	Q1	1997	3.5100	1.3689	3.0000	1
1016	3452	Q3	1997	4.6800	2.1528	4.0000	1
1016	3457	Q4	1997	3.5100	1.6848	3.0000	1
1016	3650	Q2	1997	3.5100	1.2987	3.0000	1
1016	3681	Q1	1997	3.5100	1.5795	3.0000	1
1016	3790	Q2	1997	2.3400	0.8190	2.0000	1
1016	3801	Q4	1997	4.6800	2.2932	4.0000	1
1016	4090	Q2	1997	5.8500	1.8135	5.0000	1
1016	4454	Q4	1997	3.5100	1.1232	3.0000	1
1016	4471	Q3	1997	4.6800	1.9656	4.0000	1
1016	4632	Q4	1997	5.8500	2.0475	5.0000	1
1016	4665	Q2	1997	3.5100	1.4040	3.0000	1
1016	4688	Q1	1997	3.5100	1.4040	3.0000	1
1016	4804	Q2	1997	3.5100	1.3338	3.0000	1
1016	4868	Q1	1997	4.6800	1.9188	4.0000	1
1016	5030	Q3	1997	2.3400	1.0998	2.0000	1
1016	5777	Q3	1997	2.3400	0.8892	2.0000	1
1016	5859	Q2	1997	2.3400	0.9126	2.0000	1
1016	5877	Q2	1997	3.5100	1.6848	3.0000	1
1016	6003	Q3	1997	4.6800	1.6380	4.0000	1
1016	6114	Q3	1997	3.5100	1.1232	3.0000	1
1016	6168	Q3	1997	5.8500	2.1645	5.0000	1
1016	6423	Q3	1997	3.5100	1.6848	3.0000	1
1016	6571	Q2	1997	3.5100	1.5444	3.0000	1
1016	6670	Q2	1997	3.5100	1.2987	3.0000	1
1016	6683	Q2	1997	5.8500	2.0475	5.0000	1
1016	7035	Q4	1997	2.3400	0.8190	2.0000	1
1016	7072	Q3	1997	3.5100	1.5795	3.0000	1
1016	7831	Q1	1997	4.6800	1.6380	4.0000	1
1016	7948	Q1	1997	3.5100	1.5444	3.0000	1
1016	8495	Q2	1997	3.5100	1.2285	3.0000	1
1016	8617	Q3	1997	3.5100	1.6848	3.0000	1
1016	8810	Q3	1997	4.6800	1.7316	4.0000	1
1016	9070	Q1	1997	3.5100	1.4391	3.0000	1
1016	9510	Q3	1997	4.6800	1.4508	4.0000	1
1016	9551	Q1	1997	2.3400	0.9360	2.0000	1
1016	9643	Q4	1997	4.6800	2.1528	4.0000	1
1016	9815	Q4	1997	2.3400	1.0998	2.0000	1
1016	10102	Q3	1997	3.5100	1.6497	3.0000	1
1017	64	Q1	1997	5.7800	2.2542	2.0000	1
1017	136	Q2	1997	5.7800	2.6588	2.0000	1
1017	348	Q4	1997	5.7800	2.8322	2.0000	1
1017	905	Q2	1997	11.5600	3.6992	4.0000	1
1017	1086	Q4	1997	8.6700	2.8611	3.0000	1
1017	1245	Q2	1997	8.6700	3.7281	3.0000	1
1017	1430	Q4	1997	11.5600	4.9708	4.0000	1
1017	1720	Q3	1997	8.6700	4.0749	3.0000	1
1017	1827	Q1	1997	8.6700	3.1212	3.0000	1
1017	2047	Q3	1997	11.5600	5.0864	4.0000	1
1017	2211	Q4	1997	14.4500	4.9130	5.0000	1
1017	2662	Q2	1997	11.5600	4.7396	4.0000	1
1017	3325	Q4	1997	8.6700	3.5547	3.0000	1
1017	3680	Q2	1997	8.6700	3.5547	3.0000	1
1017	3728	Q1	1997	5.7800	2.7166	2.0000	1
1017	3976	Q3	1997	8.6700	4.0749	3.0000	1
1017	4301	Q2	1997	11.5600	3.6992	4.0000	1
1017	4487	Q4	1997	5.7800	2.1964	2.0000	1
1017	4490	Q4	1997	8.6700	3.5547	3.0000	1
1017	4665	Q4	1997	8.6700	3.4680	3.0000	1
1017	4772	Q1	1997	5.7800	2.6010	2.0000	1
1017	4902	Q2	1997	11.5600	4.7396	4.0000	1
1017	5125	Q2	1997	5.7800	2.2542	2.0000	1
1017	5206	Q4	1997	8.6700	4.1616	3.0000	1
1017	5437	Q3	1997	11.5600	4.7396	4.0000	1
1017	5533	Q3	1997	5.7800	2.4854	2.0000	1
1017	5607	Q2	1997	11.5600	4.7396	4.0000	1
1017	5810	Q1	1997	5.7800	2.8900	2.0000	1
1017	5935	Q2	1997	5.7800	2.8322	2.0000	1
1017	6146	Q3	1997	14.4500	4.7685	5.0000	1
1017	6278	Q1	1997	8.6700	3.9882	3.0000	1
1017	6347	Q1	1997	5.7800	1.9074	2.0000	1
1017	6359	Q2	1997	8.6700	3.8148	3.0000	1
1017	6522	Q4	1997	8.6700	3.7281	3.0000	1
1017	6683	Q4	1997	8.6700	2.8611	3.0000	1
1017	6894	Q3	1997	5.7800	2.4276	2.0000	1
1017	6957	Q3	1997	8.6700	2.6010	3.0000	1
1017	7275	Q2	1997	11.5600	5.2020	4.0000	1
1017	7324	Q1	1997	5.7800	2.4854	2.0000	1
1017	7556	Q3	1997	5.7800	2.7166	2.0000	1
1017	7696	Q1	1997	8.6700	4.1616	3.0000	1
1017	7849	Q3	1997	8.6700	4.2483	3.0000	1
1017	8092	Q2	1997	8.6700	2.8611	3.0000	1
1017	8170	Q1	1997	8.6700	2.8611	3.0000	1
1017	8181	Q4	1997	8.6700	2.7744	3.0000	1
1017	8404	Q3	1997	8.6700	3.0345	3.0000	1
1017	8901	Q2	1997	8.6700	3.0345	3.0000	1
1017	9019	Q4	1997	11.5600	4.5084	4.0000	1
1017	9020	Q2	1997	8.6700	3.0345	3.0000	1
1017	9190	Q4	1997	8.6700	3.1212	3.0000	1
1017	9396	Q4	1997	8.6700	4.2483	3.0000	1
1017	9944	Q2	1997	8.6700	3.9882	3.0000	1
1017	9972	Q4	1997	8.6700	3.6414	3.0000	1
1017	10120	Q2	1997	8.6700	3.9882	3.0000	1
1017	10131	Q3	1997	5.7800	2.6588	2.0000	1
1017	10240	Q4	1997	11.5600	4.7396	4.0000	1
1018	28	Q4	1997	2.7900	1.0044	3.0000	1
1018	219	Q3	1997	3.7200	1.7856	4.0000	1
1018	373	Q4	1997	1.8600	0.6324	2.0000	1
1018	644	Q3	1997	3.7200	1.4508	4.0000	1
1018	842	Q4	1997	2.7900	0.9486	3.0000	1
1018	892	Q4	1997	1.8600	0.8370	2.0000	1
1018	1142	Q4	1997	2.7900	1.2555	3.0000	1
1018	1341	Q4	1997	1.8600	0.6882	2.0000	1
1018	1379	Q1	1997	1.8600	0.8370	2.0000	1
1018	1410	Q4	1997	3.7200	1.3020	4.0000	1
1018	1432	Q2	1997	2.7900	1.0323	3.0000	1
1018	1460	Q2	1997	3.7200	1.4880	4.0000	1
1018	1607	Q3	1997	3.7200	1.4880	4.0000	1
1018	1624	Q2	1997	3.7200	1.5996	4.0000	1
1018	1676	Q4	1997	2.7900	1.3113	3.0000	1
1018	1773	Q2	1997	2.7900	1.0602	3.0000	1
1018	1965	Q3	1997	2.7900	0.8370	3.0000	1
1018	2201	Q1	1997	1.8600	0.7440	2.0000	1
1018	2279	Q1	1997	1.8600	0.8928	2.0000	1
1018	2368	Q4	1997	1.8600	0.8742	2.0000	1
1018	2438	Q4	1997	5.5800	1.8414	6.0000	2
1018	2818	Q4	1997	2.7900	0.8649	3.0000	1
1018	3021	Q1	1997	2.7900	1.1439	3.0000	1
1018	3101	Q2	1997	2.7900	1.0881	3.0000	1
1018	3208	Q4	1997	0.9300	0.4371	1.0000	1
1018	3726	Q4	1997	2.7900	1.3671	3.0000	1
1018	3925	Q1	1997	2.7900	0.9765	3.0000	1
1018	4149	Q3	1997	3.7200	1.6740	4.0000	1
1018	4372	Q2	1997	2.7900	0.9765	3.0000	1
1018	4390	Q4	1997	1.8600	0.7068	2.0000	1
1018	4426	Q1	1997	3.7200	1.6368	4.0000	1
1018	4543	Q4	1997	2.7900	1.3671	3.0000	1
1018	4567	Q2	1997	3.7200	1.3020	4.0000	1
1018	4583	Q4	1997	2.7900	0.9765	3.0000	1
1018	4609	Q3	1997	2.7900	1.1439	3.0000	1
1018	4700	Q1	1997	1.8600	0.8370	2.0000	1
1018	4725	Q4	1997	2.7900	1.3392	3.0000	1
1018	5079	Q1	1997	2.7900	1.3671	3.0000	1
1018	5200	Q4	1997	3.7200	1.5624	4.0000	1
1018	5504	Q3	1997	0.9300	0.3348	1.0000	1
1018	5533	Q1	1997	2.7900	1.0602	3.0000	1
1018	5593	Q3	1997	3.7200	1.7856	4.0000	1
1018	5820	Q3	1997	3.7200	1.2276	4.0000	1
1018	6161	Q2	1997	3.7200	1.6368	4.0000	1
1018	6162	Q4	1997	2.7900	1.2555	3.0000	1
1018	6388	Q1	1997	3.7200	1.5252	4.0000	1
1018	6517	Q3	1997	1.8600	0.6138	2.0000	1
1018	6554	Q1	1997	2.7900	1.3671	3.0000	1
1018	6565	Q1	1997	2.7900	1.2834	3.0000	1
1018	6843	Q1	1997	2.7900	1.3113	3.0000	1
1018	6850	Q3	1997	1.8600	0.8556	2.0000	1
1018	6850	Q4	1997	1.8600	0.8556	2.0000	1
1018	7001	Q1	1997	2.7900	1.2555	3.0000	1
1018	7234	Q4	1997	3.7200	1.2648	4.0000	1
1018	7359	Q1	1997	2.7900	1.2555	3.0000	1
1018	7486	Q2	1997	2.7900	0.9486	3.0000	1
1018	7514	Q1	1997	3.7200	1.3764	4.0000	1
1018	7713	Q2	1997	2.7900	0.8928	3.0000	1
1018	7823	Q1	1997	2.7900	0.8649	3.0000	1
1018	7890	Q1	1997	3.7200	1.6740	4.0000	1
1018	8084	Q4	1997	0.9300	0.3441	1.0000	1
1018	8318	Q1	1997	3.7200	1.8600	4.0000	1
1018	8744	Q1	1997	3.7200	1.2648	4.0000	1
1018	8768	Q2	1997	2.7900	0.8649	3.0000	1
1018	9206	Q3	1997	1.8600	0.8556	2.0000	1
1018	9510	Q4	1997	2.7900	1.3671	3.0000	1
1018	9697	Q4	1997	2.7900	1.3392	3.0000	1
1018	9810	Q1	1997	2.7900	1.3671	3.0000	1
1018	9863	Q3	1997	2.7900	1.2834	3.0000	1
1018	9879	Q1	1997	1.8600	0.9114	2.0000	1
1018	10128	Q4	1997	4.6500	1.9995	5.0000	1
1018	10243	Q1	1997	2.7900	1.1718	3.0000	1
1019	198	Q3	1997	7.4800	3.1416	2.0000	1
1019	341	Q1	1997	11.2200	5.1612	3.0000	1
1019	446	Q3	1997	11.2200	5.3856	3.0000	1
1019	697	Q1	1997	11.2200	3.9270	3.0000	1
1019	878	Q4	1997	11.2200	4.0392	3.0000	1
1019	1041	Q4	1997	14.9600	6.4328	4.0000	1
1019	1044	Q3	1997	7.4800	2.9920	2.0000	1
1019	1389	Q4	1997	11.2200	5.1612	3.0000	1
1019	1445	Q2	1997	11.2200	4.1514	3.0000	1
1019	1576	Q4	1997	11.2200	5.1612	3.0000	1
1019	1798	Q4	1997	7.4800	2.8424	2.0000	1
1019	2019	Q1	1997	14.9600	6.7320	4.0000	1
1019	2390	Q4	1997	11.2200	4.4880	3.0000	1
1019	2431	Q2	1997	14.9600	5.3856	4.0000	1
1019	2756	Q4	1997	11.2200	5.1612	3.0000	1
1019	2798	Q3	1997	11.2200	4.1514	3.0000	1
1019	2815	Q1	1997	3.7400	1.6456	1.0000	1
1019	2870	Q3	1997	14.9600	5.3856	4.0000	1
1019	3001	Q3	1997	11.2200	4.0392	3.0000	1
1019	3149	Q2	1997	7.4800	2.4684	2.0000	1
1019	3218	Q4	1997	14.9600	5.0864	4.0000	1
1019	3242	Q2	1997	11.2200	3.3660	3.0000	1
1019	3267	Q2	1997	11.2200	5.0490	3.0000	1
1019	3418	Q1	1997	11.2200	3.5904	3.0000	1
1019	3490	Q1	1997	7.4800	3.3660	2.0000	1
1019	3504	Q3	1997	3.7400	1.6082	1.0000	1
1019	3816	Q4	1997	14.9600	6.1336	4.0000	1
1019	3937	Q2	1997	7.4800	2.9172	2.0000	1
1019	4204	Q4	1997	14.9600	6.2832	4.0000	1
1019	4315	Q4	1997	11.2200	3.3660	3.0000	1
1019	4490	Q4	1997	11.2200	3.3660	3.0000	1
1019	4552	Q4	1997	14.9600	6.2832	4.0000	1
1019	4599	Q2	1997	14.9600	5.0864	4.0000	1
1019	4643	Q4	1997	7.4800	3.2912	2.0000	1
1019	4727	Q4	1997	11.2200	4.8246	3.0000	1
1019	4903	Q1	1997	11.2200	4.0392	3.0000	1
1019	5038	Q1	1997	7.4800	3.3660	2.0000	1
1019	5141	Q2	1997	14.9600	6.2832	4.0000	1
1019	5899	Q3	1997	11.2200	4.7124	3.0000	1
1019	5978	Q4	1997	11.2200	4.3758	3.0000	1
1019	6180	Q1	1997	11.2200	4.6002	3.0000	1
1019	6574	Q3	1997	14.9600	5.3856	4.0000	1
1019	6710	Q3	1997	7.4800	2.5432	2.0000	1
1019	6912	Q3	1997	14.9600	7.1808	4.0000	1
1019	7003	Q4	1997	14.9600	7.4800	4.0000	1
1019	7038	Q1	1997	7.4800	3.2164	2.0000	1
1019	7220	Q3	1997	14.9600	5.2360	4.0000	1
1019	7267	Q4	1997	18.7000	8.7890	5.0000	1
1019	7348	Q4	1997	11.2200	4.3758	3.0000	1
1019	7522	Q3	1997	11.2200	4.4880	3.0000	1
1019	7556	Q4	1997	14.9600	4.9368	4.0000	1
1019	7622	Q2	1997	11.2200	4.1514	3.0000	1
1019	7678	Q4	1997	14.9600	6.4328	4.0000	1
1019	7717	Q3	1997	11.2200	3.5904	3.0000	1
1019	7845	Q3	1997	7.4800	2.8424	2.0000	1
1019	7909	Q4	1997	11.2200	5.3856	3.0000	1
1019	8255	Q4	1997	14.9600	5.9840	4.0000	1
1019	8406	Q4	1997	11.2200	5.1612	3.0000	1
1019	8431	Q2	1997	7.4800	2.9172	2.0000	1
1019	9081	Q4	1997	7.4800	3.0668	2.0000	1
1019	9146	Q4	1997	7.4800	2.3188	2.0000	1
1019	9271	Q4	1997	11.2200	4.2636	3.0000	1
1019	9487	Q1	1997	11.2200	3.5904	3.0000	1
1019	9510	Q4	1997	11.2200	3.7026	3.0000	1
1019	9793	Q3	1997	11.2200	4.2636	3.0000	1
1019	9909	Q3	1997	11.2200	5.6100	3.0000	1
1019	10222	Q1	1997	14.9600	6.5824	4.0000	1
1020	400	Q2	1997	1.5300	0.6426	3.0000	1
1020	527	Q3	1997	1.5300	0.5814	3.0000	1
1020	617	Q4	1997	1.0200	0.3876	2.0000	1
1020	1442	Q2	1997	1.0200	0.4284	2.0000	1
1020	1470	Q3	1997	2.0400	0.8364	4.0000	1
1020	1580	Q4	1997	1.5300	0.5661	3.0000	1
1020	1979	Q3	1997	1.5300	0.6885	3.0000	1
1020	2296	Q2	1997	2.0400	0.9792	4.0000	1
1020	2368	Q4	1997	1.0200	0.4488	2.0000	1
1020	2729	Q2	1997	1.5300	0.4896	3.0000	1
1020	2890	Q4	1997	2.0400	0.9180	4.0000	1
1020	2893	Q2	1997	1.0200	0.3978	2.0000	1
1020	3302	Q1	1997	1.5300	0.6273	3.0000	1
1020	3319	Q2	1997	1.5300	0.7497	3.0000	1
1020	3349	Q4	1997	1.0200	0.4794	2.0000	1
1020	3397	Q2	1997	1.5300	0.6732	3.0000	1
1020	3443	Q2	1997	1.5300	0.6426	3.0000	1
1020	3728	Q1	1997	1.5300	0.6885	3.0000	1
1020	4004	Q4	1997	1.5300	0.5967	3.0000	1
1020	4066	Q2	1997	1.5300	0.5355	3.0000	1
1020	4340	Q3	1997	2.5500	0.9435	5.0000	1
1020	4659	Q4	1997	1.5300	0.5661	3.0000	1
1020	4693	Q4	1997	2.5500	0.9435	5.0000	1
1020	4867	Q2	1997	1.5300	0.5814	3.0000	1
1020	4938	Q1	1997	1.5300	0.5814	3.0000	1
1020	5144	Q4	1997	2.0400	0.9384	4.0000	1
1020	5163	Q4	1997	2.0400	0.7548	4.0000	1
1020	5432	Q3	1997	2.5500	1.0965	5.0000	1
1020	5756	Q3	1997	2.0400	0.8772	4.0000	1
1020	5814	Q1	1997	2.0400	0.7140	4.0000	1
1020	6003	Q1	1997	1.0200	0.3978	2.0000	1
1020	6061	Q2	1997	1.5300	0.5355	3.0000	1
1020	6414	Q1	1997	2.0400	0.9180	4.0000	1
1020	6529	Q1	1997	1.5300	0.7344	3.0000	1
1020	6554	Q3	1997	1.5300	0.4590	3.0000	1
1020	7001	Q1	1997	2.0400	0.9180	4.0000	1
1020	7001	Q4	1997	2.0400	0.8976	4.0000	1
1020	7072	Q2	1997	2.0400	0.7344	4.0000	1
1020	7075	Q4	1997	1.5300	0.6732	3.0000	1
1020	7130	Q4	1997	1.5300	0.7344	3.0000	1
1020	7132	Q3	1997	1.5300	0.6885	3.0000	1
1020	7381	Q3	1997	2.0400	0.6528	4.0000	1
1020	8122	Q2	1997	1.5300	0.5355	3.0000	1
1020	8296	Q3	1997	2.0400	0.6324	4.0000	1
1020	8351	Q3	1997	2.0400	0.7140	4.0000	1
1020	8359	Q2	1997	1.5300	0.4590	3.0000	1
1020	8504	Q1	1997	1.0200	0.3264	2.0000	1
1020	9101	Q1	1997	1.5300	0.7344	3.0000	1
1020	9200	Q3	1997	2.0400	0.8976	4.0000	1
1020	9441	Q4	1997	0.5100	0.2346	1.0000	1
1020	9825	Q2	1997	2.0400	0.8772	4.0000	1
1020	10003	Q4	1997	1.0200	0.3978	2.0000	1
1020	10034	Q1	1997	1.5300	0.6732	3.0000	1
1020	10052	Q4	1997	1.0200	0.3672	2.0000	1
1020	10106	Q3	1997	1.5300	0.7191	3.0000	1
1020	10167	Q4	1997	2.0400	0.6936	4.0000	1
1021	91	Q2	1997	4.8800	2.1960	4.0000	1
1021	524	Q3	1997	3.6600	1.0980	3.0000	1
1021	742	Q2	1997	4.8800	1.4640	4.0000	1
1021	754	Q3	1997	3.6600	1.1346	3.0000	1
1021	963	Q4	1997	3.6600	1.5372	3.0000	1
1021	1185	Q4	1997	6.1000	1.8910	5.0000	1
1021	1216	Q3	1997	3.6600	1.5006	3.0000	1
1021	1313	Q1	1997	4.8800	1.4640	4.0000	1
1021	1332	Q4	1997	3.6600	1.6470	3.0000	1
1021	1539	Q4	1997	4.8800	2.2936	4.0000	1
1021	1548	Q1	1997	4.8800	2.4400	4.0000	1
1021	1556	Q2	1997	2.4400	0.8784	2.0000	1
1021	1580	Q2	1997	3.6600	1.5372	3.0000	1
1021	1690	Q4	1997	3.6600	1.2810	3.0000	1
1021	1887	Q4	1997	4.8800	2.0496	4.0000	1
1021	2263	Q2	1997	4.8800	1.4640	4.0000	1
1021	2376	Q3	1997	3.6600	1.7934	3.0000	1
1021	2675	Q3	1997	2.4400	0.8540	2.0000	1
1021	2872	Q2	1997	1.2200	0.4026	1.0000	1
1021	2908	Q1	1997	6.1000	2.0740	5.0000	1
1021	3180	Q1	1997	4.8800	1.4640	4.0000	1
1021	3321	Q4	1997	4.8800	2.1472	4.0000	1
1021	3389	Q3	1997	4.8800	1.8056	4.0000	1
1021	3409	Q2	1997	2.4400	0.7808	2.0000	1
1021	3693	Q1	1997	3.6600	1.7934	3.0000	1
1021	3711	Q1	1997	2.4400	0.9760	2.0000	1
1021	3979	Q3	1997	4.8800	2.2448	4.0000	1
1021	4065	Q1	1997	3.6600	1.6836	3.0000	1
1021	4065	Q4	1997	3.6600	1.2444	3.0000	1
1021	4243	Q1	1997	2.4400	1.0248	2.0000	1
1021	4295	Q2	1997	3.6600	1.3542	3.0000	1
1021	4925	Q2	1997	3.6600	1.1346	3.0000	1
1021	5050	Q4	1997	4.8800	1.7080	4.0000	1
1021	5533	Q1	1997	2.4400	1.0736	2.0000	1
1021	5610	Q3	1997	2.4400	1.0492	2.0000	1
1021	6244	Q4	1997	2.4400	1.0492	2.0000	1
1021	6253	Q3	1997	3.6600	1.6104	3.0000	1
1021	6647	Q1	1997	2.4400	1.1468	2.0000	1
1021	6681	Q2	1997	3.6600	1.7934	3.0000	1
1021	6736	Q2	1997	2.4400	1.1224	2.0000	1
1021	6740	Q2	1997	4.8800	1.5616	4.0000	1
1021	6969	Q1	1997	4.8800	2.0984	4.0000	1
1021	7056	Q3	1997	2.4400	1.0736	2.0000	1
1021	7624	Q3	1997	4.8800	1.8056	4.0000	1
1021	7826	Q1	1997	4.8800	2.0008	4.0000	1
1021	8181	Q4	1997	3.6600	1.7568	3.0000	1
1021	8347	Q3	1997	2.4400	1.0492	2.0000	1
1021	8373	Q2	1997	3.6600	1.3176	3.0000	1
1021	8572	Q4	1997	2.4400	1.2200	2.0000	1
1021	8717	Q1	1997	4.8800	2.2448	4.0000	1
1021	8768	Q3	1997	2.4400	0.8540	2.0000	1
1021	8841	Q2	1997	2.4400	1.0736	2.0000	1
1021	9161	Q3	1997	3.6600	1.7568	3.0000	1
1021	9167	Q2	1997	3.6600	1.4274	3.0000	1
1021	9318	Q3	1997	2.4400	1.1712	2.0000	1
1021	9781	Q4	1997	3.6600	1.6470	3.0000	1
1021	9795	Q4	1997	3.6600	1.6836	3.0000	1
1021	9977	Q1	1997	3.6600	1.6836	3.0000	1
1021	10131	Q1	1997	3.6600	1.4274	3.0000	1
1022	154	Q4	1997	4.5300	2.0838	3.0000	1
1022	216	Q1	1997	4.5300	1.9932	3.0000	1
1022	551	Q1	1997	4.5300	1.8573	3.0000	1
1022	614	Q4	1997	4.5300	1.4949	3.0000	1
1022	873	Q1	1997	6.0400	2.4764	4.0000	1
1022	886	Q2	1997	6.0400	2.4764	4.0000	1
1022	1129	Q3	1997	4.5300	1.5855	3.0000	1
1022	1423	Q1	1997	6.0400	2.4160	4.0000	1
1022	1556	Q1	1997	4.5300	2.2650	3.0000	1
1022	1658	Q3	1997	4.5300	2.2197	3.0000	1
1022	1720	Q4	1997	6.0400	2.8992	4.0000	1
1022	1755	Q1	1997	3.0200	1.2986	2.0000	1
1022	1974	Q2	1997	1.5100	0.4983	1.0000	1
1022	1984	Q2	1997	6.0400	2.8388	4.0000	1
1022	2032	Q1	1997	4.5300	2.1744	3.0000	1
1022	2570	Q2	1997	10.5700	4.1072	7.0000	2
1022	2614	Q3	1997	4.5300	1.4043	3.0000	1
1022	2921	Q2	1997	6.0400	2.5368	4.0000	1
1022	3250	Q3	1997	6.0400	2.1140	4.0000	1
1022	3466	Q3	1997	3.0200	1.2684	2.0000	1
1022	3497	Q1	1997	4.5300	1.4496	3.0000	1
1022	3759	Q4	1997	4.5300	2.0385	3.0000	1
1022	3911	Q4	1997	4.5300	1.4496	3.0000	1
1022	3938	Q3	1997	6.0400	2.9596	4.0000	1
1022	4168	Q1	1997	6.0400	2.8388	4.0000	1
1022	4269	Q4	1997	6.0400	2.7180	4.0000	1
1022	4340	Q2	1997	4.5300	1.9026	3.0000	1
1022	4341	Q2	1997	7.5500	3.0955	5.0000	1
1022	4385	Q1	1997	6.0400	2.2348	4.0000	1
1022	5030	Q3	1997	4.5300	1.7667	3.0000	1
1022	5067	Q4	1997	7.5500	2.8086	5.0000	2
1022	5171	Q1	1997	4.5300	1.7667	3.0000	1
1022	5256	Q4	1997	4.5300	1.9932	3.0000	1
1022	5278	Q3	1997	4.5300	1.8120	3.0000	1
1022	5353	Q2	1997	6.0400	2.8388	4.0000	1
1022	5827	Q2	1997	4.5300	2.1291	3.0000	1
1022	5967	Q4	1997	6.0400	2.5368	4.0000	1
1022	6106	Q4	1997	6.0400	2.5972	4.0000	1
1022	6132	Q1	1997	4.5300	1.9026	3.0000	1
1022	6566	Q4	1997	6.0400	2.2348	4.0000	1
1022	6683	Q2	1997	4.5300	2.0838	3.0000	1
1022	7056	Q2	1997	4.5300	1.6308	3.0000	1
1022	7496	Q1	1997	4.5300	1.4496	3.0000	1
1022	7589	Q3	1997	6.0400	1.8724	4.0000	1
1022	7639	Q3	1997	4.5300	1.3590	3.0000	1
1022	7962	Q1	1997	1.5100	0.5436	1.0000	1
1022	8091	Q1	1997	3.0200	1.0570	2.0000	1
1022	8116	Q1	1997	4.5300	1.8120	3.0000	1
1022	9194	Q2	1997	6.0400	2.8388	4.0000	1
1022	9263	Q4	1997	4.5300	1.7214	3.0000	1
1022	9598	Q3	1997	6.0400	2.7784	4.0000	1
1022	9642	Q1	1997	6.0400	2.9596	4.0000	1
1022	9815	Q4	1997	4.5300	1.7667	3.0000	1
1023	905	Q4	1997	8.2000	2.5420	5.0000	1
1023	957	Q3	1997	6.5600	2.2304	4.0000	1
1023	1089	Q4	1997	6.5600	1.9680	4.0000	1
1023	1244	Q3	1997	3.2800	1.4432	2.0000	1
1023	1696	Q3	1997	3.2800	1.2136	2.0000	1
1023	1791	Q3	1997	3.2800	1.5416	2.0000	1
1023	1919	Q3	1997	4.9200	1.6728	3.0000	1
1023	2373	Q1	1997	4.9200	1.5252	3.0000	1
1023	2693	Q3	1997	4.9200	1.7220	3.0000	1
1023	2756	Q2	1997	3.2800	1.0496	2.0000	1
1023	2869	Q1	1997	4.9200	2.2632	3.0000	1
1023	2896	Q1	1997	4.9200	1.8696	3.0000	1
1023	2924	Q4	1997	6.5600	2.4928	4.0000	1
1023	3020	Q1	1997	4.9200	1.7712	3.0000	1
1023	3021	Q4	1997	4.9200	2.0172	3.0000	1
1023	3068	Q1	1997	3.2800	1.4760	2.0000	1
1023	3283	Q2	1997	4.9200	2.4108	3.0000	1
1023	3728	Q1	1997	6.5600	2.9520	4.0000	1
1023	3878	Q4	1997	3.2800	1.5088	2.0000	1
1023	3906	Q1	1997	3.2800	1.2136	2.0000	1
1023	4116	Q2	1997	4.9200	2.3616	3.0000	1
1023	4340	Q2	1997	6.5600	2.3616	4.0000	1
1023	4401	Q3	1997	4.9200	2.0664	3.0000	1
1023	4466	Q3	1997	4.9200	1.5744	3.0000	1
1023	4628	Q3	1997	4.9200	1.9680	3.0000	1
1023	4834	Q3	1997	3.2800	1.4104	2.0000	1
1023	4954	Q3	1997	6.5600	2.9520	4.0000	1
1023	4973	Q4	1997	4.9200	1.7220	3.0000	1
1023	5019	Q1	1997	4.9200	1.9188	3.0000	1
1023	5174	Q1	1997	3.2800	1.4104	2.0000	1
1023	5353	Q4	1997	4.9200	1.7712	3.0000	1
1023	5592	Q2	1997	4.9200	2.0172	3.0000	1
1023	5636	Q3	1997	4.9200	2.0664	3.0000	1
1023	5707	Q4	1997	4.9200	1.8204	3.0000	1
1023	5744	Q3	1997	3.2800	1.3448	2.0000	1
1023	5887	Q2	1997	4.9200	1.7220	3.0000	1
1023	5999	Q4	1997	4.9200	2.0172	3.0000	1
1023	6051	Q1	1997	6.5600	2.2960	4.0000	1
1023	6307	Q2	1997	3.2800	1.0824	2.0000	1
1023	6488	Q1	1997	6.5600	2.7552	4.0000	1
1023	7207	Q1	1997	6.5600	3.2800	4.0000	1
1023	7318	Q3	1997	6.5600	2.8208	4.0000	1
1023	7377	Q4	1997	6.5600	2.4928	4.0000	1
1023	7589	Q2	1997	3.2800	1.4432	2.0000	1
1023	7605	Q3	1997	6.5600	2.8208	4.0000	1
1023	7715	Q4	1997	8.2000	2.9520	5.0000	1
1023	7777	Q1	1997	6.5600	2.9520	4.0000	1
1023	8124	Q3	1997	6.5600	2.2960	4.0000	1
1023	8511	Q3	1997	4.9200	2.1648	3.0000	1
1023	9471	Q1	1997	4.9200	2.3616	3.0000	1
1023	9510	Q4	1997	4.9200	2.3616	3.0000	1
1023	9900	Q2	1997	6.5600	2.0992	4.0000	1
1023	10131	Q3	1997	4.9200	1.8204	3.0000	1
1023	10182	Q4	1997	4.9200	1.8204	3.0000	1
1024	619	Q4	1997	11.8500	3.5550	3.0000	1
1024	739	Q4	1997	19.7500	9.6775	5.0000	1
1024	783	Q2	1997	7.9000	2.6860	2.0000	1
1024	1528	Q3	1997	15.8000	6.9520	4.0000	1
1024	1650	Q3	1997	11.8500	5.3325	3.0000	1
1024	1676	Q1	1997	11.8500	4.5030	3.0000	1
1024	1965	Q3	1997	15.8000	5.5300	4.0000	1
1024	2001	Q2	1997	15.8000	7.1100	4.0000	1
1024	2224	Q4	1997	11.8500	4.3845	3.0000	1
1024	2459	Q2	1997	19.7500	7.9000	5.0000	1
1024	2466	Q3	1997	15.8000	5.5300	4.0000	1
1024	2677	Q2	1997	15.8000	5.2140	4.0000	1
1024	2818	Q1	1997	11.8500	5.8065	3.0000	1
1024	3051	Q4	1997	7.9000	2.7650	2.0000	1
1024	3211	Q1	1997	7.9000	3.5550	2.0000	1
1024	3305	Q1	1997	11.8500	3.5550	3.0000	1
1024	3787	Q2	1997	7.9000	3.1600	2.0000	1
1024	3993	Q1	1997	11.8500	5.8065	3.0000	1
1024	4067	Q3	1997	7.9000	3.1600	2.0000	1
1024	4257	Q1	1997	11.8500	5.2140	3.0000	1
1024	4700	Q3	1997	7.9000	2.7650	2.0000	1
1024	4810	Q2	1997	7.9000	2.7650	2.0000	1
1024	4951	Q2	1997	11.8500	3.6735	3.0000	1
1024	5013	Q1	1997	11.8500	5.4510	3.0000	1
1024	5163	Q3	1997	15.8000	6.3200	4.0000	1
1024	5196	Q3	1997	7.9000	3.0020	2.0000	1
1024	5408	Q2	1997	11.8500	3.9105	3.0000	1
1024	5408	Q4	1997	11.8500	4.7400	3.0000	1
1024	5631	Q2	1997	19.7500	8.0975	5.0000	1
1024	5725	Q1	1997	7.9000	3.7130	2.0000	1
1024	5999	Q2	1997	7.9000	3.3180	2.0000	1
1024	6012	Q4	1997	15.8000	6.9520	4.0000	1
1024	6132	Q2	1997	7.9000	3.4760	2.0000	1
1024	6180	Q1	1997	11.8500	4.9770	3.0000	1
1024	6359	Q1	1997	15.8000	6.4780	4.0000	1
1024	6441	Q2	1997	11.8500	3.9105	3.0000	1
1024	6501	Q3	1997	11.8500	4.3845	3.0000	1
1024	6690	Q4	1997	11.8500	4.3845	3.0000	1
1024	6957	Q4	1997	11.8500	5.4510	3.0000	1
1024	7001	Q1	1997	19.7500	8.8875	5.0000	1
1024	7040	Q1	1997	15.8000	6.7940	4.0000	1
1024	7281	Q4	1997	7.9000	3.0020	2.0000	1
1024	7556	Q3	1997	19.7500	8.8875	5.0000	1
1024	7589	Q1	1997	15.8000	7.1100	4.0000	1
1024	7695	Q4	1997	11.8500	4.0290	3.0000	1
1024	7857	Q4	1997	15.8000	6.4780	4.0000	1
1024	7892	Q2	1997	11.8500	4.9770	3.0000	1
1024	8272	Q4	1997	11.8500	3.9105	3.0000	1
1024	8374	Q2	1997	15.8000	5.5300	4.0000	1
1024	8435	Q2	1997	7.9000	3.5550	2.0000	1
1024	8435	Q3	1997	15.8000	4.8980	4.0000	1
1024	8645	Q3	1997	15.8000	7.2680	4.0000	1
1024	9321	Q3	1997	7.9000	2.6860	2.0000	1
1024	9350	Q4	1997	11.8500	4.6215	3.0000	1
1024	9405	Q2	1997	11.8500	4.8585	3.0000	1
1024	9461	Q4	1997	15.8000	7.2680	4.0000	1
1024	9504	Q1	1997	7.9000	2.5280	2.0000	1
1024	9584	Q3	1997	15.8000	7.9000	4.0000	1
1024	9897	Q1	1997	15.8000	5.8460	4.0000	1
1024	10082	Q2	1997	7.9000	3.7920	2.0000	1
1024	10116	Q3	1997	15.8000	5.3720	4.0000	1
1025	177	Q3	1997	4.3500	2.1315	3.0000	1
1025	492	Q1	1997	2.9000	1.4210	2.0000	1
1025	827	Q2	1997	5.8000	1.9140	4.0000	1
1025	1110	Q4	1997	4.3500	1.7835	3.0000	1
1025	1316	Q3	1997	4.3500	1.8270	3.0000	1
1025	1528	Q2	1997	4.3500	2.1315	3.0000	1
1025	1638	Q1	1997	4.3500	1.4790	3.0000	1
1025	1684	Q2	1997	4.3500	1.9575	3.0000	1
1025	1720	Q1	1997	4.3500	1.6965	3.0000	1
1025	1750	Q1	1997	4.3500	1.6095	3.0000	1
1025	1774	Q1	1997	1.4500	0.5800	1.0000	1
1025	1800	Q2	1997	4.3500	1.5225	3.0000	1
1025	1893	Q2	1997	7.2500	3.1175	5.0000	1
1025	1899	Q1	1997	5.8000	2.3780	4.0000	1
1025	1916	Q3	1997	2.9000	1.3340	2.0000	1
1025	2171	Q2	1997	2.9000	1.3630	2.0000	1
1025	2344	Q1	1997	4.3500	1.3920	3.0000	1
1025	2521	Q3	1997	4.3500	1.4355	3.0000	1
1025	2784	Q2	1997	2.9000	1.3920	2.0000	1
1025	3027	Q2	1997	5.8000	2.3780	4.0000	1
1025	3254	Q3	1997	4.3500	1.4355	3.0000	1
1025	3567	Q3	1997	4.3500	2.1750	3.0000	1
1025	4066	Q2	1997	4.3500	1.6965	3.0000	1
1025	4417	Q4	1997	5.8000	2.6100	4.0000	1
1025	4438	Q4	1997	4.3500	2.0010	3.0000	1
1025	4615	Q3	1997	2.9000	1.3050	2.0000	1
1025	4819	Q3	1997	5.8000	2.4940	4.0000	1
1025	4824	Q3	1997	7.2500	2.7550	5.0000	1
1025	4875	Q3	1997	4.3500	1.6095	3.0000	1
1025	5470	Q4	1997	1.4500	0.6815	1.0000	1
1025	5505	Q4	1997	4.3500	1.3920	3.0000	1
1025	6138	Q3	1997	2.9000	1.3340	2.0000	1
1025	7292	Q1	1997	5.8000	2.3780	4.0000	1
1025	7502	Q2	1997	2.9000	0.9280	2.0000	1
1025	8053	Q2	1997	2.9000	0.9570	2.0000	1
1025	8758	Q2	1997	5.8000	2.3200	4.0000	1
1025	8769	Q4	1997	5.8000	2.0300	4.0000	1
1025	8934	Q3	1997	4.3500	2.1750	3.0000	1
1025	8994	Q2	1997	4.3500	1.5660	3.0000	1
1025	9170	Q4	1997	2.9000	1.2760	2.0000	1
1025	9251	Q2	1997	4.3500	1.5660	3.0000	1
1025	9419	Q1	1997	4.3500	2.0880	3.0000	1
1025	9534	Q1	1997	2.9000	1.1890	2.0000	1
1025	9745	Q1	1997	5.8000	1.9140	4.0000	1
1025	9931	Q2	1997	4.3500	2.0010	3.0000	1
1025	10032	Q4	1997	5.8000	2.6100	4.0000	1
1025	10098	Q2	1997	4.3500	1.3050	3.0000	1
1025	10233	Q1	1997	4.3500	1.6095	3.0000	1
1026	206	Q3	1997	4.2600	1.2780	2.0000	1
1026	373	Q4	1997	6.3900	2.6838	3.0000	1
1026	466	Q4	1997	8.5200	2.8116	4.0000	1
1026	527	Q3	1997	6.3900	2.2365	3.0000	1
1026	1418	Q2	1997	2.1300	0.8946	1.0000	1
1026	1714	Q2	1997	4.2600	1.4058	2.0000	1
1026	2289	Q1	1997	6.3900	2.3643	3.0000	1
1026	2293	Q3	1997	4.2600	1.3632	2.0000	1
1026	2689	Q3	1997	8.5200	2.9820	4.0000	1
1026	2738	Q1	1997	8.5200	3.9192	4.0000	1
1026	2824	Q4	1997	6.3900	2.2365	3.0000	1
1026	3349	Q4	1997	4.2600	1.6614	2.0000	1
1026	3455	Q2	1997	4.2600	1.8744	2.0000	1
1026	3480	Q1	1997	8.5200	3.0672	4.0000	1
1026	3491	Q2	1997	8.5200	3.3228	4.0000	1
1026	3728	Q1	1997	8.5200	3.7488	4.0000	1
1026	3980	Q3	1997	6.3900	2.9394	3.0000	1
1026	4019	Q3	1997	8.5200	3.4080	4.0000	1
1026	4161	Q2	1997	8.5200	2.8968	4.0000	1
1026	4204	Q4	1997	10.6500	3.7275	5.0000	1
1026	4439	Q1	1997	6.3900	2.8116	3.0000	1
1026	4471	Q1	1997	6.3900	2.8755	3.0000	1
1026	4659	Q3	1997	6.3900	2.3004	3.0000	1
1026	4783	Q1	1997	8.5200	4.0896	4.0000	1
1026	4846	Q4	1997	6.3900	2.3643	3.0000	1
1026	4867	Q2	1997	6.3900	2.2365	3.0000	1
1026	5814	Q2	1997	8.5200	4.0044	4.0000	1
1026	5867	Q3	1997	6.3900	3.0033	3.0000	1
1026	6001	Q1	1997	4.2600	1.4484	2.0000	1
1026	6008	Q4	1997	8.5200	2.9820	4.0000	1
1026	6307	Q1	1997	6.3900	2.3004	3.0000	1
1026	6352	Q3	1997	6.3900	2.6199	3.0000	1
1026	6617	Q2	1997	8.5200	3.4932	4.0000	1
1026	6624	Q3	1997	8.5200	2.5560	4.0000	1
1026	6690	Q4	1997	4.2600	1.5762	2.0000	1
1026	6956	Q2	1997	6.3900	2.1087	3.0000	1
1026	7076	Q4	1997	4.2600	1.7892	2.0000	1
1026	7130	Q3	1997	6.3900	2.7477	3.0000	1
1026	7153	Q4	1997	4.2600	1.8744	2.0000	1
1026	7410	Q4	1997	6.3900	2.6199	3.0000	1
1026	7806	Q3	1997	6.3900	2.8755	3.0000	1
1026	8133	Q4	1997	4.2600	2.1300	2.0000	1
1026	8793	Q3	1997	4.2600	2.0022	2.0000	1
1026	9233	Q4	1997	6.3900	2.4921	3.0000	1
1026	9264	Q4	1997	6.3900	2.3004	3.0000	1
1026	9281	Q2	1997	4.2600	1.9170	2.0000	1
1026	9380	Q3	1997	6.3900	1.9170	3.0000	1
1026	9383	Q3	1997	6.3900	3.1950	3.0000	1
1026	10134	Q3	1997	6.3900	2.3643	3.0000	1
1026	10213	Q1	1997	4.2600	1.9596	2.0000	1
1027	44	Q3	1997	6.9300	2.4255	3.0000	1
1027	186	Q3	1997	6.9300	3.2571	3.0000	1
1027	1070	Q1	1997	4.6200	2.2176	2.0000	1
1027	1070	Q3	1997	9.2400	4.2504	4.0000	1
1027	1297	Q2	1997	9.2400	4.6200	4.0000	1
1027	1442	Q4	1997	6.9300	3.0492	3.0000	1
1027	1470	Q2	1997	9.2400	4.3428	4.0000	1
1027	1720	Q3	1997	4.6200	1.4784	2.0000	1
1027	1850	Q4	1997	6.9300	2.1483	3.0000	1
1027	1941	Q3	1997	9.2400	4.0656	4.0000	1
1027	2224	Q4	1997	4.6200	2.1714	2.0000	1
1027	2270	Q1	1997	9.2400	3.7884	4.0000	1
1027	3306	Q4	1997	4.6200	1.8942	2.0000	1
1027	3486	Q4	1997	9.2400	3.7884	4.0000	1
1027	3491	Q4	1997	6.9300	2.7027	3.0000	1
1027	3707	Q1	1997	4.6200	1.5708	2.0000	1
1027	4131	Q4	1997	6.9300	3.2571	3.0000	1
1027	4204	Q4	1997	6.9300	2.4255	3.0000	1
1027	4243	Q1	1997	6.9300	3.0492	3.0000	1
1027	4372	Q4	1997	6.9300	3.1878	3.0000	1
1027	4963	Q1	1997	9.2400	4.4352	4.0000	1
1027	5244	Q3	1997	6.9300	2.5641	3.0000	1
1027	5295	Q2	1997	9.2400	3.7884	4.0000	1
1027	5768	Q4	1997	4.6200	1.9866	2.0000	1
1027	6119	Q3	1997	9.2400	4.5276	4.0000	1
1027	6432	Q4	1997	9.2400	3.4188	4.0000	1
1027	6570	Q3	1997	9.2400	3.5112	4.0000	1
1027	6705	Q1	1997	9.2400	3.9732	4.0000	1
1027	6788	Q2	1997	6.9300	3.3957	3.0000	1
1027	6788	Q4	1997	6.9300	3.4650	3.0000	1
1027	6997	Q1	1997	11.5500	3.8115	5.0000	1
1027	7258	Q2	1997	4.6200	1.5708	2.0000	1
1027	7589	Q4	1997	6.9300	3.1878	3.0000	1
1027	7780	Q1	1997	6.9300	2.0790	3.0000	1
1027	7780	Q3	1997	4.6200	1.6170	2.0000	1
1027	7862	Q1	1997	11.5500	4.2735	5.0000	1
1027	7899	Q3	1997	6.9300	3.0492	3.0000	1
1027	8003	Q4	1997	6.9300	2.2869	3.0000	1
1027	8618	Q4	1997	6.9300	2.2869	3.0000	1
1027	8793	Q4	1997	9.2400	4.6200	4.0000	1
1027	8840	Q3	1997	4.6200	1.8480	2.0000	1
1027	9383	Q2	1997	6.9300	3.4650	3.0000	1
1027	9826	Q1	1997	9.2400	2.7720	4.0000	1
1027	9826	Q2	1997	9.2400	2.7720	4.0000	1
1027	10152	Q1	1997	9.2400	3.7884	4.0000	1
1027	10273	Q3	1997	6.9300	3.3957	3.0000	1
1028	532	Q1	1997	4.4800	1.8368	2.0000	1
1028	566	Q1	1997	2.2400	0.8064	1.0000	1
1028	994	Q1	1997	6.7200	2.0832	3.0000	1
1028	1035	Q3	1997	6.7200	2.4192	3.0000	1
1028	1378	Q1	1997	4.4800	2.0608	2.0000	1
1028	1529	Q4	1997	8.9600	3.9424	4.0000	1
1028	1533	Q4	1997	6.7200	2.7552	3.0000	1
1028	1538	Q1	1997	4.4800	1.5680	2.0000	1
1028	1701	Q4	1997	6.7200	2.9568	3.0000	1
1028	2158	Q3	1997	6.7200	2.0832	3.0000	1
1028	2218	Q1	1997	11.2000	4.5920	5.0000	1
1028	2270	Q4	1997	8.9600	3.2256	4.0000	1
1028	2737	Q2	1997	8.9600	2.9568	4.0000	1
1028	2905	Q1	1997	4.4800	1.5232	2.0000	1
1028	2957	Q3	1997	6.7200	2.2176	3.0000	1
1028	3476	Q2	1997	8.9600	2.7776	4.0000	1
1028	3513	Q3	1997	6.7200	2.3520	3.0000	1
1028	3548	Q3	1997	6.7200	2.7552	3.0000	1
1028	3585	Q2	1997	4.4800	1.8816	2.0000	1
1028	3826	Q1	1997	8.9600	3.7632	4.0000	1
1028	4372	Q4	1997	4.4800	1.7024	2.0000	1
1028	4418	Q2	1997	6.7200	3.0912	3.0000	1
1028	4507	Q4	1997	4.4800	1.4336	2.0000	1
1028	4541	Q4	1997	6.7200	3.0912	3.0000	1
1028	4824	Q2	1997	8.9600	3.4944	4.0000	1
1028	5174	Q4	1997	6.7200	2.8896	3.0000	1
1028	5295	Q3	1997	8.9600	3.1360	4.0000	1
1028	5358	Q1	1997	6.7200	2.6208	3.0000	1
1028	5408	Q2	1997	6.7200	3.2256	3.0000	1
1028	5508	Q4	1997	8.9600	3.2256	4.0000	1
1028	5862	Q4	1997	4.4800	2.1504	2.0000	1
1028	5895	Q2	1997	8.9600	3.1360	4.0000	1
1028	5895	Q3	1997	8.9600	4.4800	4.0000	1
1028	5931	Q2	1997	8.9600	2.8672	4.0000	1
1028	5957	Q2	1997	8.9600	3.9424	4.0000	1
1028	6236	Q1	1997	6.7200	3.0912	3.0000	1
1028	6347	Q3	1997	6.7200	2.0160	3.0000	1
1028	6788	Q4	1997	6.7200	3.3600	3.0000	1
1028	7205	Q1	1997	6.7200	3.0912	3.0000	1
1028	7246	Q1	1997	6.7200	2.6208	3.0000	1
1028	7379	Q1	1997	4.4800	1.9712	2.0000	1
1028	7558	Q1	1997	6.7200	2.8896	3.0000	1
1028	7617	Q2	1997	4.4800	1.5680	2.0000	1
1028	7849	Q1	1997	6.7200	3.0912	3.0000	1
1028	7967	Q4	1997	8.9600	3.6736	4.0000	1
1028	8075	Q1	1997	4.4800	1.9712	2.0000	1
1028	8094	Q3	1997	4.4800	1.5232	2.0000	1
1028	8308	Q2	1997	8.9600	3.6736	4.0000	1
1028	8452	Q1	1997	8.9600	2.8672	4.0000	1
1028	8983	Q1	1997	4.4800	1.3888	2.0000	1
1028	9040	Q2	1997	8.9600	2.8672	4.0000	1
1028	9194	Q2	1997	8.9600	3.4944	4.0000	1
1028	9433	Q2	1997	4.4800	1.7024	2.0000	1
1028	9533	Q2	1997	8.9600	3.5840	4.0000	1
1028	9631	Q3	1997	4.4800	1.4336	2.0000	1
1028	9667	Q2	1997	8.9600	3.8528	4.0000	1
1028	9977	Q1	1997	6.7200	3.0912	3.0000	1
1029	435	Q4	1997	6.7200	3.0912	4.0000	1
1029	436	Q2	1997	5.0400	2.3688	3.0000	1
1029	976	Q2	1997	5.0400	2.4192	3.0000	1
1029	1089	Q3	1997	6.7200	2.6880	4.0000	1
1029	1089	Q4	1997	8.4000	2.9400	5.0000	1
1029	1145	Q3	1997	5.0400	2.3184	3.0000	1
1029	1352	Q4	1997	6.7200	2.4864	4.0000	1
1029	1433	Q2	1997	5.0400	2.3688	3.0000	1
1029	1818	Q1	1997	6.7200	3.0912	4.0000	1
1029	1983	Q2	1997	6.7200	2.6880	4.0000	1
1029	2065	Q3	1997	5.0400	2.2176	3.0000	1
1029	2915	Q3	1997	5.0400	1.7640	3.0000	1
1029	3160	Q3	1997	3.3600	1.5456	2.0000	1
1029	3392	Q4	1997	8.4000	3.6120	5.0000	1
1029	3533	Q3	1997	6.7200	2.0160	4.0000	1
1029	3586	Q2	1997	6.7200	3.2928	4.0000	1
1029	3596	Q1	1997	6.7200	3.2928	4.0000	1
1029	3759	Q4	1997	6.7200	2.9568	4.0000	1
1029	3787	Q3	1997	3.3600	1.5792	2.0000	1
1029	3935	Q2	1997	3.3600	1.1760	2.0000	1
1029	3937	Q3	1997	5.0400	1.8144	3.0000	1
1029	4094	Q3	1997	5.0400	2.2176	3.0000	1
1029	4269	Q2	1997	8.4000	3.1920	5.0000	1
1029	4322	Q1	1997	3.3600	1.4448	2.0000	1
1029	4583	Q4	1997	6.7200	3.0912	4.0000	1
1029	4697	Q4	1997	6.7200	2.4192	4.0000	1
1029	4704	Q1	1997	6.7200	2.1504	4.0000	1
1029	4858	Q4	1997	5.0400	2.3184	3.0000	1
1029	5026	Q4	1997	6.7200	2.2176	4.0000	1
1029	5309	Q2	1997	1.6800	0.8064	1.0000	1
1029	5408	Q4	1997	3.3600	1.2096	2.0000	1
1029	5541	Q4	1997	3.3600	1.4448	2.0000	1
1029	5868	Q1	1997	3.3600	1.5792	2.0000	1
1029	6107	Q1	1997	8.4000	3.3600	5.0000	1
1029	6268	Q2	1997	3.3600	1.2096	2.0000	1
1029	6982	Q4	1997	3.3600	1.5120	2.0000	1
1029	7233	Q3	1997	3.3600	1.1088	2.0000	1
1029	7408	Q4	1997	5.0400	1.6128	3.0000	1
1029	7920	Q3	1997	5.0400	1.6128	3.0000	1
1029	8526	Q2	1997	6.7200	2.3520	4.0000	1
1029	9169	Q2	1997	3.3600	1.4784	2.0000	1
1029	9433	Q3	1997	3.3600	1.2768	2.0000	1
1029	9453	Q4	1997	3.3600	1.2096	2.0000	1
1029	9710	Q4	1997	5.0400	1.9152	3.0000	1
1029	9747	Q4	1997	3.3600	1.2768	2.0000	1
1029	9937	Q4	1997	5.0400	1.9152	3.0000	1
1029	10056	Q1	1997	5.0400	2.0664	3.0000	1
1029	10226	Q1	1997	3.3600	1.0752	2.0000	1
1030	311	Q2	1997	10.5600	3.1680	4.0000	1
1030	400	Q2	1997	7.9200	3.8016	3.0000	1
1030	685	Q2	1997	10.5600	4.1184	4.0000	1
1030	834	Q3	1997	7.9200	3.1680	3.0000	1
1030	1044	Q2	1997	7.9200	3.5640	3.0000	1
1030	1254	Q1	1997	5.2800	1.7424	2.0000	1
1030	1310	Q3	1997	7.9200	2.9304	3.0000	1
1030	1328	Q3	1997	5.2800	2.1120	2.0000	1
1030	1533	Q2	1997	10.5600	4.8576	4.0000	1
1030	1607	Q3	1997	7.9200	3.1680	3.0000	1
1030	1690	Q1	1997	7.9200	2.4552	3.0000	1
1030	1751	Q2	1997	10.5600	5.1744	4.0000	1
1030	1983	Q4	1997	10.5600	4.2240	4.0000	1
1030	2031	Q1	1997	7.9200	2.6136	3.0000	1
1030	2208	Q4	1997	7.9200	3.3264	3.0000	1
1030	2376	Q3	1997	7.9200	2.3760	3.0000	1
1030	2444	Q4	1997	5.2800	1.6896	2.0000	1
1030	2695	Q1	1997	7.9200	3.3264	3.0000	1
1030	3163	Q4	1997	10.5600	4.8576	4.0000	1
1030	3245	Q4	1997	7.9200	2.7720	3.0000	1
1030	3521	Q1	1997	5.2800	1.8480	2.0000	1
1030	3711	Q1	1997	7.9200	3.8808	3.0000	1
1030	3882	Q1	1997	10.5600	4.6464	4.0000	1
1030	3927	Q3	1997	10.5600	4.8576	4.0000	1
1030	4078	Q2	1997	10.5600	5.2800	4.0000	1
1030	4373	Q1	1997	5.2800	2.2176	2.0000	1
1030	4405	Q2	1997	7.9200	3.4848	3.0000	1
1030	4622	Q3	1997	5.2800	1.6896	2.0000	1
1030	4763	Q4	1997	10.5600	4.3296	4.0000	1
1030	4925	Q3	1997	7.9200	3.9600	3.0000	1
1030	5141	Q2	1997	7.9200	2.8512	3.0000	1
1030	5467	Q2	1997	2.6400	0.9240	1.0000	1
1030	5903	Q3	1997	5.2800	2.2176	2.0000	1
1030	6001	Q4	1997	7.9200	3.4056	3.0000	1
1030	6161	Q3	1997	7.9200	2.7720	3.0000	1
1030	6273	Q1	1997	7.9200	2.6136	3.0000	1
1030	6317	Q4	1997	7.9200	3.8016	3.0000	1
1030	6712	Q1	1997	7.9200	3.7224	3.0000	1
1030	6712	Q4	1997	10.5600	4.2240	4.0000	1
1030	7027	Q3	1997	7.9200	3.1680	3.0000	1
1030	7095	Q4	1997	5.2800	2.4816	2.0000	1
1030	7195	Q1	1997	7.9200	2.4552	3.0000	1
1030	7200	Q2	1997	7.9200	3.7224	3.0000	1
1030	7250	Q2	1997	10.5600	3.5904	4.0000	1
1030	7366	Q3	1997	7.9200	3.0096	3.0000	1
1030	7486	Q1	1997	10.5600	4.9632	4.0000	1
1030	7768	Q1	1997	7.9200	3.4848	3.0000	1
1030	8141	Q4	1997	2.6400	0.9768	1.0000	1
1030	8427	Q2	1997	5.2800	2.4288	2.0000	1
1030	8889	Q4	1997	10.5600	3.9072	4.0000	1
1030	8921	Q2	1997	7.9200	3.0888	3.0000	1
1030	9309	Q3	1997	7.9200	2.8512	3.0000	1
1030	9745	Q3	1997	7.9200	3.2472	3.0000	1
1030	9781	Q1	1997	7.9200	3.8016	3.0000	1
1030	9897	Q1	1997	10.5600	5.1744	4.0000	1
1030	10097	Q4	1997	7.9200	3.0096	3.0000	1
1030	10274	Q3	1997	7.9200	3.7224	3.0000	1
1031	20	Q2	1997	2.4200	1.1374	2.0000	1
1031	647	Q4	1997	3.6300	1.2342	3.0000	1
1031	714	Q4	1997	2.4200	0.8712	2.0000	1
1031	719	Q1	1997	3.6300	1.3794	3.0000	1
1031	813	Q4	1997	3.6300	1.3431	3.0000	1
1031	921	Q2	1997	2.4200	1.0164	2.0000	1
1031	923	Q3	1997	2.4200	0.9438	2.0000	1
1031	941	Q4	1997	3.6300	1.4157	3.0000	1
1031	2493	Q4	1997	4.8400	1.7908	4.0000	1
1031	2612	Q2	1997	3.6300	1.2342	3.0000	1
1031	2684	Q1	1997	4.8400	1.6456	4.0000	1
1031	2689	Q3	1997	3.6300	1.7787	3.0000	1
1031	2863	Q2	1997	2.4200	1.0890	2.0000	1
1031	3155	Q4	1997	4.8400	1.6940	4.0000	1
1031	3242	Q4	1997	3.6300	1.5609	3.0000	1
1031	3308	Q3	1997	2.4200	1.0164	2.0000	1
1031	3397	Q3	1997	2.4200	0.7986	2.0000	1
1031	3567	Q1	1997	4.8400	2.1780	4.0000	1
1031	3773	Q3	1997	4.8400	2.1296	4.0000	1
1031	3819	Q4	1997	2.4200	1.1374	2.0000	1
1031	3893	Q1	1997	6.0500	2.4805	5.0000	1
1031	4063	Q4	1997	3.6300	1.1616	3.0000	1
1031	4221	Q3	1997	3.6300	1.1979	3.0000	1
1031	4331	Q2	1997	3.6300	1.1616	3.0000	1
1031	4405	Q1	1997	3.6300	1.6698	3.0000	1
1031	4488	Q4	1997	3.6300	1.6698	3.0000	1
1031	4543	Q4	1997	3.6300	1.8150	3.0000	1
1031	4845	Q3	1997	4.8400	1.9844	4.0000	1
1031	4961	Q1	1997	4.8400	2.4200	4.0000	1
1031	5183	Q2	1997	3.6300	1.5972	3.0000	1
1031	5456	Q4	1997	2.4200	1.2100	2.0000	1
1031	5592	Q3	1997	3.6300	1.4883	3.0000	1
1031	5686	Q4	1997	3.6300	1.7787	3.0000	1
1031	5704	Q4	1997	4.8400	1.8392	4.0000	1
1031	5725	Q1	1997	3.6300	1.4157	3.0000	1
1031	5839	Q4	1997	3.6300	1.4520	3.0000	1
1031	5991	Q1	1997	4.8400	2.0328	4.0000	1
1031	6113	Q4	1997	4.8400	1.8392	4.0000	1
1031	6115	Q4	1997	2.4200	0.9438	2.0000	1
1031	6291	Q4	1997	3.6300	1.4883	3.0000	1
1031	6307	Q2	1997	6.0500	1.9360	5.0000	1
1031	6307	Q3	1997	2.4200	0.8228	2.0000	1
1031	6352	Q4	1997	3.6300	1.5246	3.0000	1
1031	6681	Q4	1997	3.6300	1.1616	3.0000	1
1031	6688	Q2	1997	3.6300	1.5972	3.0000	1
1031	6924	Q4	1997	3.6300	1.3068	3.0000	1
1031	7124	Q3	1997	2.4200	1.1616	2.0000	1
1031	7355	Q2	1997	3.6300	1.7787	3.0000	1
1031	7384	Q4	1997	4.8400	2.2748	4.0000	1
1031	7521	Q1	1997	3.6300	1.5246	3.0000	1
1031	7607	Q4	1997	4.8400	2.1296	4.0000	1
1031	7686	Q1	1997	2.4200	1.0890	2.0000	1
1031	7721	Q3	1997	4.8400	2.3716	4.0000	1
1031	7849	Q3	1997	2.4200	1.1132	2.0000	1
1031	8003	Q4	1997	3.6300	1.7424	3.0000	1
1031	8618	Q4	1997	3.6300	1.7424	3.0000	1
1031	8887	Q3	1997	2.4200	0.8470	2.0000	1
1031	9040	Q1	1997	4.8400	1.8392	4.0000	1
1031	9064	Q3	1997	3.6300	1.5246	3.0000	1
1031	9111	Q2	1997	3.6300	1.4883	3.0000	1
1031	9461	Q4	1997	6.0500	2.9645	5.0000	1
1031	9810	Q1	1997	3.6300	1.5609	3.0000	1
1031	9920	Q4	1997	3.6300	1.4157	3.0000	1
1031	9931	Q2	1997	3.6300	1.3794	3.0000	1
1031	9997	Q3	1997	2.4200	0.8228	2.0000	1
1032	226	Q2	1997	1.1000	0.4180	2.0000	1
1032	488	Q4	1997	0.5500	0.2310	1.0000	1
1032	748	Q2	1997	1.1000	0.4290	2.0000	1
1032	1170	Q4	1997	2.2000	0.7700	4.0000	1
1032	1334	Q4	1997	2.2000	1.0560	4.0000	1
1032	1481	Q3	1997	1.6500	0.6600	3.0000	1
1032	1556	Q3	1997	2.7500	0.9900	5.0000	1
1032	2189	Q4	1997	1.1000	0.3850	2.0000	1
1032	2918	Q3	1997	1.6500	0.5940	3.0000	1
1032	3021	Q3	1997	2.2000	0.8800	4.0000	1
1032	3228	Q4	1997	1.1000	0.4180	2.0000	1
1032	3980	Q3	1997	2.2000	0.9680	4.0000	1
1032	4039	Q1	1997	1.1000	0.3740	2.0000	1
1032	4142	Q4	1997	1.6500	0.7920	3.0000	1
1032	4239	Q2	1997	1.6500	0.5280	3.0000	1
1032	4373	Q4	1997	1.1000	0.4620	2.0000	1
1032	4378	Q3	1997	2.2000	0.7920	4.0000	1
1032	4739	Q2	1997	1.6500	0.7260	3.0000	1
1032	4787	Q4	1997	0.5500	0.2365	1.0000	1
1032	4958	Q3	1997	1.6500	0.6105	3.0000	1
1032	5067	Q4	1997	1.6500	0.5775	3.0000	1
1032	5398	Q3	1997	1.6500	0.8085	3.0000	1
1032	5566	Q1	1997	1.6500	0.5280	3.0000	1
1032	5766	Q1	1997	2.2000	1.0340	4.0000	1
1032	6398	Q1	1997	1.6500	0.5115	3.0000	1
1032	6459	Q4	1997	2.7500	1.3200	5.0000	1
1032	6566	Q1	1997	1.6500	0.4950	3.0000	1
1032	6957	Q1	1997	1.1000	0.5060	2.0000	1
1032	7132	Q2	1997	1.1000	0.4290	2.0000	1
1032	7153	Q4	1997	1.1000	0.3410	2.0000	1
1032	7190	Q1	1997	2.7500	1.2375	5.0000	1
1032	7198	Q4	1997	1.6500	0.6435	3.0000	1
1032	7250	Q1	1997	2.2000	1.0120	4.0000	1
1032	7250	Q2	1997	2.2000	1.0120	4.0000	1
1032	7281	Q1	1997	1.1000	0.4180	2.0000	1
1032	7417	Q4	1997	1.1000	0.4290	2.0000	1
1032	7607	Q1	1997	1.6500	0.5940	3.0000	1
1032	7968	Q3	1997	1.6500	0.7260	3.0000	1
1032	8172	Q3	1997	1.6500	0.7095	3.0000	1
1032	8298	Q1	1997	1.6500	0.5445	3.0000	1
1032	8608	Q3	1997	2.2000	0.8800	4.0000	1
1032	8840	Q1	1997	2.2000	0.6600	4.0000	1
1032	8947	Q2	1997	1.6500	0.5115	3.0000	1
1032	8960	Q1	1997	1.6500	0.6930	3.0000	1
1032	9040	Q1	1997	1.6500	0.7755	3.0000	1
1032	9580	Q4	1997	1.1000	0.4290	2.0000	1
1032	9612	Q3	1997	1.6500	0.7590	3.0000	1
1032	9727	Q2	1997	2.2000	1.0120	4.0000	1
1032	9897	Q4	1997	1.6500	0.6765	3.0000	1
1032	10091	Q2	1997	1.6500	0.7260	3.0000	1
1032	10098	Q2	1997	1.6500	0.5775	3.0000	1
1033	99	Q4	1997	5.7300	2.8650	3.0000	1
1033	447	Q3	1997	7.6400	3.2088	4.0000	1
1033	664	Q1	1997	3.8200	1.7954	2.0000	1
1033	1005	Q1	1997	7.6400	2.6740	4.0000	1
1033	1281	Q1	1997	5.7300	2.3493	3.0000	1
1033	1548	Q3	1997	5.7300	2.8077	3.0000	1
1033	1785	Q1	1997	3.8200	1.4516	2.0000	1
1033	1991	Q2	1997	5.7300	2.5212	3.0000	1
1033	2193	Q3	1997	7.6400	2.9032	4.0000	1
1033	2270	Q4	1997	7.6400	3.5144	4.0000	1
1033	2955	Q4	1997	5.7300	2.6358	3.0000	1
1033	3448	Q2	1997	3.8200	1.6044	2.0000	1
1033	3539	Q3	1997	5.7300	2.2347	3.0000	1
1033	3706	Q2	1997	3.8200	1.7572	2.0000	1
1033	4021	Q4	1997	7.6400	2.7504	4.0000	1
1033	4099	Q1	1997	7.6400	3.1324	4.0000	1
1033	4239	Q4	1997	7.6400	2.2920	4.0000	1
1033	4372	Q4	1997	7.6400	3.3616	4.0000	1
1033	4490	Q2	1997	5.7300	2.8077	3.0000	1
1033	4541	Q4	1997	5.7300	2.6931	3.0000	1
1033	5118	Q3	1997	3.8200	1.2224	2.0000	1
1033	5596	Q2	1997	5.7300	2.0055	3.0000	1
1033	5628	Q4	1997	1.9100	0.7449	1.0000	1
1033	6059	Q4	1997	9.5500	3.5335	5.0000	1
1033	6553	Q3	1997	5.7300	1.8909	3.0000	1
1033	6559	Q2	1997	7.6400	3.5144	4.0000	1
1033	6860	Q3	1997	5.7300	2.3493	3.0000	1
1033	6964	Q2	1997	5.7300	1.7763	3.0000	1
1033	7589	Q4	1997	7.6400	3.3616	4.0000	1
1033	7696	Q1	1997	5.7300	2.6931	3.0000	1
1033	8048	Q2	1997	7.6400	3.7436	4.0000	1
1033	8172	Q2	1997	7.6400	3.5144	4.0000	1
1033	8308	Q3	1997	7.6400	2.7504	4.0000	1
1033	8541	Q4	1997	7.6400	2.3684	4.0000	1
1033	8598	Q4	1997	11.4600	4.5267	6.0000	2
1033	8724	Q1	1997	5.7300	2.4639	3.0000	1
1033	8746	Q3	1997	5.7300	1.7190	3.0000	1
1033	9052	Q1	1997	5.7300	2.7504	3.0000	1
1033	9187	Q3	1997	5.7300	2.4639	3.0000	1
1033	9694	Q4	1997	5.7300	2.8077	3.0000	1
1033	9860	Q3	1997	3.8200	1.4898	2.0000	1
1033	9937	Q3	1997	7.6400	2.8268	4.0000	1
1033	9951	Q1	1997	7.6400	3.7436	4.0000	1
1033	9951	Q2	1997	5.7300	1.8909	3.0000	1
1033	10065	Q4	1997	7.6400	2.2920	4.0000	1
1033	10145	Q1	1997	5.7300	2.5212	3.0000	1
1033	10259	Q2	1997	5.7300	2.6358	3.0000	1
1034	206	Q3	1997	2.9100	1.2804	1.0000	1
1034	435	Q3	1997	11.6400	4.6560	4.0000	1
1034	1282	Q3	1997	14.5500	5.3835	5.0000	1
1034	1485	Q1	1997	8.7300	3.5793	3.0000	1
1034	1594	Q1	1997	8.7300	4.3650	3.0000	1
1034	1758	Q4	1997	8.7300	2.7936	3.0000	1
1034	2136	Q2	1997	8.7300	3.5793	3.0000	1
1034	2224	Q2	1997	11.6400	5.1216	4.0000	1
1034	2535	Q3	1997	8.7300	2.6190	3.0000	1
1034	2614	Q4	1997	11.6400	5.7036	4.0000	1
1034	2640	Q2	1997	8.7300	3.9285	3.0000	1
1034	3321	Q1	1997	8.7300	3.8412	3.0000	1
1034	3540	Q4	1997	8.7300	4.0158	3.0000	1
1034	3680	Q2	1997	14.5500	6.4020	5.0000	1
1034	3693	Q4	1997	5.8200	2.9100	2.0000	1
1034	3759	Q3	1997	5.8200	2.6772	2.0000	1
1034	3847	Q1	1997	5.8200	2.9100	2.0000	1
1034	4423	Q2	1997	5.8200	2.2116	2.0000	1
1034	4465	Q4	1997	8.7300	2.7936	3.0000	1
1034	4548	Q4	1997	8.7300	2.9682	3.0000	1
1034	4625	Q2	1997	8.7300	3.6666	3.0000	1
1034	4767	Q4	1997	11.6400	3.9576	4.0000	1
1034	5009	Q1	1997	8.7300	4.0158	3.0000	1
1034	5135	Q1	1997	8.7300	3.4047	3.0000	1
1034	5322	Q3	1997	8.7300	4.2777	3.0000	1
1034	5373	Q1	1997	8.7300	2.7063	3.0000	1
1034	6314	Q3	1997	8.7300	4.1904	3.0000	1
1034	6425	Q2	1997	5.8200	1.8042	2.0000	1
1034	6471	Q2	1997	5.8200	2.6772	2.0000	1
1034	6500	Q1	1997	8.7300	3.4047	3.0000	1
1034	6683	Q3	1997	5.8200	1.8624	2.0000	1
1034	6832	Q4	1997	8.7300	3.6666	3.0000	1
1034	6956	Q1	1997	8.7300	3.4920	3.0000	1
1034	7181	Q4	1997	8.7300	3.4920	3.0000	1
1034	7243	Q2	1997	8.7300	2.7936	3.0000	1
1034	7348	Q4	1997	11.6400	4.7724	4.0000	1
1034	7381	Q4	1997	11.6400	4.7724	4.0000	1
1034	7416	Q1	1997	11.6400	4.7724	4.0000	1
1034	7560	Q2	1997	5.8200	2.3862	2.0000	1
1034	7667	Q3	1997	8.7300	2.8809	3.0000	1
1034	7696	Q3	1997	5.8200	2.3280	2.0000	1
1034	7806	Q2	1997	8.7300	2.7063	3.0000	1
1034	7971	Q4	1997	8.7300	2.7936	3.0000	1
1034	8074	Q4	1997	5.8200	2.7936	2.0000	1
1034	8140	Q3	1997	8.7300	4.1904	3.0000	1
1034	8281	Q1	1997	11.6400	5.0052	4.0000	1
1034	8436	Q1	1997	8.7300	3.9285	3.0000	1
1034	8841	Q4	1997	8.7300	2.7936	3.0000	1
1034	8936	Q4	1997	2.9100	1.4259	1.0000	1
1034	8960	Q2	1997	8.7300	3.3174	3.0000	1
1034	9318	Q3	1997	8.7300	2.7936	3.0000	1
1034	9673	Q3	1997	8.7300	2.7063	3.0000	1
1034	9719	Q3	1997	14.5500	4.9470	5.0000	1
1034	9800	Q3	1997	11.6400	4.1904	4.0000	1
1035	352	Q2	1997	4.4400	1.5540	4.0000	1
1035	625	Q4	1997	3.3300	1.3986	3.0000	1
1035	769	Q3	1997	5.5500	2.0535	5.0000	1
1035	1110	Q3	1997	4.4400	1.7760	4.0000	1
1035	1783	Q3	1997	3.3300	1.1988	3.0000	1
1035	1813	Q2	1997	2.2200	0.7770	2.0000	1
1035	2296	Q2	1997	2.2200	0.7770	2.0000	1
1035	2570	Q3	1997	2.2200	0.9102	2.0000	1
1035	2769	Q2	1997	2.2200	0.9990	2.0000	1
1035	2947	Q4	1997	3.3300	1.6650	3.0000	1
1035	3152	Q3	1997	3.3300	1.2654	3.0000	1
1035	4161	Q3	1997	3.3300	1.1655	3.0000	1
1035	4240	Q1	1997	2.2200	1.1100	2.0000	1
1035	4487	Q2	1997	1.1100	0.4551	1.0000	1
1035	4632	Q4	1997	2.2200	0.9990	2.0000	1
1035	5206	Q1	1997	3.3300	1.2321	3.0000	1
1035	5442	Q1	1997	3.3300	1.4652	3.0000	1
1035	5449	Q3	1997	2.2200	0.6660	2.0000	1
1035	5503	Q1	1997	3.3300	1.1322	3.0000	1
1035	5836	Q4	1997	4.4400	1.3320	4.0000	1
1035	5868	Q1	1997	2.2200	0.8658	2.0000	1
1035	5991	Q1	1997	3.3300	1.5984	3.0000	1
1035	6130	Q1	1997	3.3300	1.2654	3.0000	1
1035	6163	Q1	1997	3.3300	0.9990	3.0000	1
1035	6309	Q2	1997	1.1100	0.4440	1.0000	1
1035	6642	Q1	1997	3.3300	1.0656	3.0000	1
1035	7059	Q1	1997	4.4400	1.6872	4.0000	1
1035	7434	Q4	1997	3.3300	1.2987	3.0000	1
1035	7486	Q2	1997	4.4400	1.8648	4.0000	1
1035	7835	Q2	1997	4.4400	2.0424	4.0000	1
1035	8551	Q1	1997	4.4400	1.5984	4.0000	1
1035	8559	Q3	1997	4.4400	1.5984	4.0000	1
1035	8734	Q2	1997	3.3300	1.3986	3.0000	1
1035	9063	Q3	1997	4.4400	1.6872	4.0000	1
1035	9184	Q2	1997	3.3300	1.6650	3.0000	1
1035	9194	Q2	1997	3.3300	1.4319	3.0000	1
1035	9200	Q4	1997	3.3300	1.0656	3.0000	1
1035	9459	Q4	1997	3.3300	1.5318	3.0000	1
1035	9710	Q4	1997	3.3300	1.1988	3.0000	1
1035	9734	Q1	1997	3.3300	1.0323	3.0000	1
1036	80	Q1	1997	6.4200	2.3112	3.0000	1
1036	602	Q3	1997	8.5600	2.7392	4.0000	1
1036	757	Q4	1997	6.4200	3.0816	3.0000	1
1036	930	Q2	1997	8.5600	3.4240	4.0000	1
1036	1082	Q4	1997	4.2800	1.4980	2.0000	1
1036	1415	Q3	1997	6.4200	2.7606	3.0000	1
1036	1545	Q3	1997	6.4200	2.0544	3.0000	1
1036	1611	Q3	1997	4.2800	1.5408	2.0000	1
1036	1676	Q2	1997	8.5600	4.2800	4.0000	1
1036	1730	Q4	1997	4.2800	1.6692	2.0000	1
1036	2594	Q4	1997	4.2800	1.4124	2.0000	1
1036	2715	Q3	1997	6.4200	2.5038	3.0000	1
1036	2725	Q1	1997	8.5600	3.5096	4.0000	1
1036	2769	Q1	1997	4.2800	1.7976	2.0000	1
1036	2925	Q3	1997	6.4200	2.1186	3.0000	1
1036	2969	Q2	1997	4.2800	1.7120	2.0000	1
1036	3273	Q2	1997	8.5600	2.9960	4.0000	1
1036	3297	Q4	1997	6.4200	2.9532	3.0000	1
1036	3350	Q3	1997	6.4200	2.3112	3.0000	1
1036	3397	Q1	1997	4.2800	1.4124	2.0000	1
1036	3404	Q3	1997	6.4200	2.8248	3.0000	1
1036	3682	Q3	1997	8.5600	2.9104	4.0000	1
1036	3700	Q4	1997	6.4200	2.6322	3.0000	1
1036	4021	Q1	1997	8.5600	3.7664	4.0000	1
1036	4221	Q1	1997	6.4200	2.4396	3.0000	1
1036	4257	Q1	1997	8.5600	2.9104	4.0000	1
1036	4263	Q3	1997	10.7000	4.9220	5.0000	1
1036	4315	Q1	1997	6.4200	2.9532	3.0000	1
1036	4342	Q3	1997	6.4200	2.6322	3.0000	1
1036	4614	Q4	1997	6.4200	2.6322	3.0000	1
1036	4659	Q3	1997	8.5600	4.0232	4.0000	1
1036	5174	Q3	1997	6.4200	3.2100	3.0000	1
1036	5304	Q3	1997	6.4200	2.8248	3.0000	1
1036	5442	Q2	1997	8.5600	4.2800	4.0000	1
1036	5744	Q3	1997	6.4200	2.7606	3.0000	1
1036	5753	Q3	1997	4.2800	2.0544	2.0000	1
1036	5984	Q1	1997	8.5600	2.9960	4.0000	1
1036	5992	Q3	1997	6.4200	1.9902	3.0000	1
1036	5999	Q1	1997	6.4200	2.0544	3.0000	1
1036	6047	Q1	1997	8.5600	3.9376	4.0000	1
1036	6578	Q3	1997	6.4200	1.9902	3.0000	1
1036	6744	Q3	1997	6.4200	2.3112	3.0000	1
1036	6744	Q4	1997	6.4200	1.9260	3.0000	1
1036	6792	Q3	1997	4.2800	2.0544	2.0000	1
1036	6799	Q4	1997	4.2800	2.0544	2.0000	1
1036	6880	Q1	1997	6.4200	2.8248	3.0000	1
1036	7065	Q1	1997	4.2800	1.8832	2.0000	1
1036	7065	Q2	1997	4.2800	1.7976	2.0000	1
1036	7104	Q2	1997	6.4200	2.3112	3.0000	1
1036	7153	Q4	1997	6.4200	2.9532	3.0000	1
1036	7189	Q1	1997	4.2800	1.6692	2.0000	1
1036	7190	Q2	1997	10.7000	3.7450	5.0000	1
1036	7366	Q3	1997	6.4200	2.3112	3.0000	1
1036	7881	Q1	1997	8.5600	3.3384	4.0000	1
1036	7915	Q3	1997	8.5600	4.1944	4.0000	1
1036	7930	Q1	1997	4.2800	2.0116	2.0000	1
1036	7965	Q2	1997	8.5600	2.9104	4.0000	1
1036	8055	Q2	1997	4.2800	1.8404	2.0000	1
1036	8146	Q1	1997	4.2800	1.3696	2.0000	1
1036	8404	Q4	1997	6.4200	2.8890	3.0000	1
1036	8452	Q1	1997	6.4200	2.4396	3.0000	1
1036	9199	Q3	1997	2.1400	0.7918	1.0000	1
1036	9216	Q3	1997	4.2800	1.7976	2.0000	1
1036	9401	Q3	1997	4.2800	1.4552	2.0000	1
1036	9401	Q4	1997	6.4200	2.3112	3.0000	1
1036	9715	Q4	1997	4.2800	1.4980	2.0000	1
1037	110	Q3	1997	1.7400	0.6264	3.0000	1
1037	158	Q2	1997	1.7400	0.8352	3.0000	1
1037	167	Q2	1997	1.1600	0.5452	2.0000	1
1037	492	Q3	1997	0.5800	0.2378	1.0000	1
1037	621	Q4	1997	2.3200	1.0672	4.0000	1
1037	625	Q1	1997	1.7400	0.5394	3.0000	1
1037	1024	Q2	1997	1.7400	0.5916	3.0000	1
1037	1333	Q3	1997	1.7400	0.5916	3.0000	1
1037	1428	Q2	1997	1.7400	0.5742	3.0000	1
1037	1470	Q2	1997	2.3200	1.0440	4.0000	1
1037	1584	Q3	1997	2.3200	1.1600	4.0000	1
1037	1622	Q3	1997	1.7400	0.6612	3.0000	1
1037	1730	Q1	1997	1.7400	0.8178	3.0000	1
1037	1917	Q1	1997	2.3200	1.0672	4.0000	1
1037	2224	Q4	1997	1.1600	0.4640	2.0000	1
1037	2533	Q1	1997	1.7400	0.7134	3.0000	1
1037	2664	Q1	1997	1.7400	0.6612	3.0000	1
1037	2689	Q3	1997	1.7400	0.8526	3.0000	1
1037	2872	Q2	1997	1.1600	0.4756	2.0000	1
1037	3000	Q3	1997	1.7400	0.5394	3.0000	1
1037	3486	Q4	1997	2.3200	0.8120	4.0000	1
1037	3869	Q3	1997	1.7400	0.5916	3.0000	1
1037	4081	Q2	1997	2.3200	1.0672	4.0000	1
1037	4103	Q1	1997	1.7400	0.6438	3.0000	1
1037	4405	Q1	1997	2.3200	1.0208	4.0000	1
1037	4536	Q1	1997	2.3200	0.9512	4.0000	1
1037	4582	Q3	1997	1.1600	0.4872	2.0000	1
1037	4736	Q1	1997	1.1600	0.4872	2.0000	1
1037	4736	Q3	1997	1.7400	0.6960	3.0000	1
1037	4874	Q1	1997	1.1600	0.5104	2.0000	1
1037	4903	Q4	1997	1.1600	0.4408	2.0000	1
1037	5616	Q3	1997	1.7400	0.8004	3.0000	1
1037	5766	Q4	1997	2.3200	1.1136	4.0000	1
1037	5827	Q1	1997	1.7400	0.6786	3.0000	1
1037	6146	Q3	1997	2.3200	0.9512	4.0000	1
1037	6544	Q2	1997	1.7400	0.7830	3.0000	1
1037	6705	Q1	1997	1.7400	0.6438	3.0000	1
1037	6754	Q3	1997	1.7400	0.8178	3.0000	1
1037	6953	Q3	1997	0.5800	0.2436	1.0000	1
1037	7051	Q4	1997	1.1600	0.5336	2.0000	1
1037	7160	Q3	1997	1.7400	0.5394	3.0000	1
1037	7643	Q3	1997	1.7400	0.6438	3.0000	1
1037	7713	Q2	1997	1.1600	0.5336	2.0000	1
1037	8138	Q1	1997	2.3200	0.7424	4.0000	1
1037	8511	Q3	1997	1.1600	0.3712	2.0000	1
1037	8787	Q2	1997	2.3200	0.7888	4.0000	1
1037	8887	Q2	1997	2.3200	0.8352	4.0000	1
1037	9052	Q1	1997	2.3200	1.0672	4.0000	1
1037	9176	Q3	1997	1.1600	0.5336	2.0000	1
1037	9200	Q2	1997	2.3200	0.7424	4.0000	1
1037	9433	Q2	1997	1.7400	0.7134	3.0000	1
1037	9687	Q4	1997	1.7400	0.6438	3.0000	1
1037	9728	Q2	1997	1.7400	0.5394	3.0000	1
1037	9837	Q4	1997	1.1600	0.4176	2.0000	1
1037	9860	Q3	1997	1.7400	0.7134	3.0000	1
1037	10059	Q3	1997	1.7400	0.6264	3.0000	1
1038	56	Q3	1997	1.4800	0.5772	2.0000	1
1038	158	Q1	1997	1.4800	0.4736	2.0000	1
1038	226	Q2	1997	2.9600	1.0656	4.0000	1
1038	694	Q4	1997	1.4800	0.4736	2.0000	1
1038	805	Q3	1997	2.2200	0.8658	3.0000	1
1038	819	Q1	1997	2.2200	0.9324	3.0000	1
1038	941	Q3	1997	2.2200	0.8658	3.0000	1
1038	1138	Q1	1997	2.2200	0.9768	3.0000	1
1038	1146	Q2	1997	2.9600	1.4504	4.0000	1
1038	1297	Q4	1997	2.9600	0.9176	4.0000	1
1038	1426	Q1	1997	2.2200	0.7548	3.0000	1
1038	1993	Q3	1997	2.9600	1.0064	4.0000	1
1038	2116	Q3	1997	1.4800	0.5180	2.0000	1
1038	2272	Q3	1997	2.2200	0.9768	3.0000	1
1038	2825	Q2	1997	3.7000	1.5170	5.0000	1
1038	2914	Q4	1997	3.7000	1.5910	5.0000	1
1038	3437	Q4	1997	1.4800	0.5772	2.0000	1
1038	3682	Q2	1997	2.9600	1.0064	4.0000	1
1038	3813	Q1	1997	2.2200	0.7104	3.0000	1
1038	3928	Q3	1997	1.4800	0.5180	2.0000	1
1038	3932	Q1	1997	2.2200	0.8880	3.0000	1
1038	4197	Q3	1997	2.9600	1.2728	4.0000	1
1038	4239	Q2	1997	2.9600	1.0656	4.0000	1
1038	4487	Q2	1997	0.7400	0.2590	1.0000	1
1038	4562	Q3	1997	2.2200	0.7770	3.0000	1
1038	4808	Q2	1997	2.2200	1.0878	3.0000	1
1038	5295	Q3	1997	2.2200	0.7548	3.0000	1
1038	5587	Q4	1997	2.2200	0.6660	3.0000	1
1038	5867	Q1	1997	2.9600	1.3024	4.0000	1
1038	6921	Q1	1997	2.2200	0.7548	3.0000	1
1038	7396	Q2	1997	2.9600	1.3616	4.0000	1
1038	7643	Q1	1997	2.2200	0.8214	3.0000	1
1038	7696	Q1	1997	4.4400	1.5762	6.0000	2
1038	7743	Q1	1997	2.2200	0.6882	3.0000	1
1038	8360	Q2	1997	1.4800	0.6808	2.0000	1
1038	8509	Q4	1997	2.2200	0.9768	3.0000	1
1038	8944	Q1	1997	0.7400	0.3108	1.0000	1
1038	9181	Q2	1997	1.4800	0.4884	2.0000	1
1038	9263	Q3	1997	1.4800	0.6808	2.0000	1
1038	9539	Q1	1997	2.2200	0.7326	3.0000	1
1038	9760	Q3	1997	2.2200	0.7548	3.0000	1
1038	9951	Q2	1997	2.2200	0.8658	3.0000	1
1039	99	Q1	1997	2.4300	0.7533	3.0000	1
1039	99	Q2	1997	1.6200	0.5832	2.0000	1
1039	624	Q4	1997	1.6200	0.5184	2.0000	1
1039	625	Q4	1997	2.4300	0.8748	3.0000	1
1039	846	Q2	1997	3.2400	1.3284	4.0000	1
1039	940	Q3	1997	2.4300	0.9477	3.0000	1
1039	992	Q3	1997	4.0500	1.4985	5.0000	1
1039	997	Q4	1997	2.4300	0.8262	3.0000	1
1039	1005	Q3	1997	2.4300	0.7533	3.0000	1
1039	1281	Q1	1997	3.2400	1.0368	4.0000	1
1039	1426	Q3	1997	2.4300	0.8262	3.0000	1
1039	1427	Q2	1997	2.4300	0.7776	3.0000	1
1039	1461	Q4	1997	2.4300	1.1178	3.0000	1
1039	1491	Q3	1997	2.4300	0.9234	3.0000	1
1039	1829	Q4	1997	2.4300	1.0206	3.0000	1
1039	1893	Q3	1997	1.6200	0.6966	2.0000	1
1039	1987	Q3	1997	2.4300	0.7776	3.0000	1
1039	2610	Q4	1997	3.2400	1.4904	4.0000	1
1039	2908	Q3	1997	4.0500	1.4985	5.0000	1
1039	3236	Q4	1997	2.4300	0.8262	3.0000	1
1039	3253	Q4	1997	1.6200	0.5670	2.0000	1
1039	3418	Q3	1997	3.2400	1.1016	4.0000	1
1039	3596	Q1	1997	2.4300	0.8019	3.0000	1
1039	3692	Q1	1997	1.6200	0.5670	2.0000	1
1039	3903	Q4	1997	3.2400	1.4904	4.0000	1
1039	4021	Q3	1997	3.2400	1.4904	4.0000	1
1039	4204	Q2	1997	3.2400	1.0368	4.0000	1
1039	4239	Q2	1997	2.4300	0.8505	3.0000	1
1039	4239	Q4	1997	3.2400	1.1664	4.0000	1
1039	4367	Q3	1997	1.6200	0.6642	2.0000	1
1039	4659	Q3	1997	2.4300	1.1421	3.0000	1
1039	4879	Q4	1997	2.4300	0.9477	3.0000	1
1039	5253	Q1	1997	3.2400	1.1664	4.0000	1
1039	5405	Q2	1997	2.4300	1.0935	3.0000	1
1039	5636	Q3	1997	3.2400	1.3608	4.0000	1
1039	5643	Q4	1997	3.2400	1.4256	4.0000	1
1039	5781	Q4	1997	2.4300	1.0935	3.0000	1
1039	5802	Q1	1997	2.4300	1.1907	3.0000	1
1039	5958	Q1	1997	2.4300	1.1664	3.0000	1
1039	5999	Q3	1997	2.4300	1.0692	3.0000	1
1039	6452	Q4	1997	3.2400	1.3608	4.0000	1
1039	6754	Q2	1997	2.4300	0.8262	3.0000	1
1039	6964	Q2	1997	2.4300	1.1664	3.0000	1
1039	7138	Q2	1997	3.2400	1.2312	4.0000	1
1039	7447	Q2	1997	1.6200	0.5022	2.0000	1
1039	7720	Q3	1997	1.6200	0.5184	2.0000	1
1039	7862	Q3	1997	2.4300	1.1421	3.0000	1
1039	8255	Q3	1997	3.2400	1.3284	4.0000	1
1039	8514	Q4	1997	0.8100	0.2916	1.0000	1
1039	9169	Q4	1997	3.2400	1.1664	4.0000	1
1039	9276	Q3	1997	1.6200	0.6156	2.0000	1
1039	9318	Q3	1997	2.4300	0.9234	3.0000	1
1039	10179	Q1	1997	1.6200	0.5022	2.0000	1
1039	10225	Q4	1997	2.4300	0.9720	3.0000	1
1040	430	Q2	1997	3.9600	1.3464	3.0000	1
1040	569	Q4	1997	3.9600	1.7424	3.0000	1
1040	625	Q4	1997	3.9600	1.3464	3.0000	1
1040	663	Q1	1997	5.2800	1.6896	4.0000	1
1040	710	Q4	1997	3.9600	1.5444	3.0000	1
1040	760	Q1	1997	2.6400	1.0296	2.0000	1
1040	769	Q3	1997	6.6000	2.4420	5.0000	1
1040	1093	Q3	1997	3.9600	1.5444	3.0000	1
1040	1124	Q2	1997	5.2800	2.1648	4.0000	1
1040	1192	Q2	1997	2.6400	1.2144	2.0000	1
1040	1196	Q4	1997	5.2800	2.4288	4.0000	1
1040	1493	Q3	1997	1.3200	0.4752	1.0000	1
1040	1957	Q2	1997	3.9600	1.4256	3.0000	1
1040	1979	Q4	1997	5.2800	2.4816	4.0000	1
1040	2011	Q2	1997	5.2800	2.2704	4.0000	1
1040	2193	Q3	1997	5.2800	1.9008	4.0000	1
1040	2542	Q1	1997	3.9600	1.9008	3.0000	1
1040	2688	Q4	1997	5.2800	2.0592	4.0000	1
1040	2740	Q1	1997	5.2800	1.7952	4.0000	1
1040	2776	Q1	1997	1.3200	0.4884	1.0000	1
1040	2776	Q4	1997	2.6400	0.8712	2.0000	1
1040	3728	Q1	1997	5.2800	2.1648	4.0000	1
1040	3888	Q3	1997	3.9600	1.3860	3.0000	1
1040	4007	Q4	1997	3.9600	1.5840	3.0000	1
1040	4316	Q4	1997	2.6400	0.8448	2.0000	1
1040	4499	Q1	1997	3.9600	1.7820	3.0000	1
1040	4659	Q1	1997	3.9600	1.2672	3.0000	1
1040	4892	Q4	1997	5.2800	1.7952	4.0000	1
1040	4928	Q4	1997	5.2800	1.7952	4.0000	1
1040	5210	Q2	1997	5.2800	2.2176	4.0000	1
1040	5869	Q1	1997	2.6400	0.8184	2.0000	1
1040	5954	Q1	1997	5.2800	2.2704	4.0000	1
1040	6194	Q1	1997	3.9600	1.1880	3.0000	1
1040	6347	Q3	1997	3.9600	1.2276	3.0000	1
1040	6372	Q4	1997	3.9600	1.4256	3.0000	1
1040	6471	Q2	1997	5.2800	2.3232	4.0000	1
1040	6481	Q4	1997	5.2800	2.4288	4.0000	1
1040	6499	Q3	1997	5.2800	2.1648	4.0000	1
1040	6559	Q2	1997	3.9600	1.7820	3.0000	1
1040	7269	Q3	1997	3.9600	1.7820	3.0000	1
1040	7416	Q1	1997	5.2800	2.4816	4.0000	1
1040	7486	Q3	1997	3.9600	1.2276	3.0000	1
1040	8617	Q4	1997	2.6400	0.8184	2.0000	1
1040	8717	Q3	1997	2.6400	1.0032	2.0000	1
1040	9115	Q2	1997	3.9600	1.8216	3.0000	1
1040	9231	Q4	1997	2.6400	1.1088	2.0000	1
1040	9286	Q4	1997	2.6400	1.0560	2.0000	1
1040	9309	Q3	1997	5.2800	2.4288	4.0000	1
1040	9406	Q3	1997	3.9600	1.3860	3.0000	1
1040	9851	Q3	1997	3.9600	1.8216	3.0000	1
1040	10032	Q4	1997	6.6000	2.2440	5.0000	1
1040	10186	Q3	1997	5.2800	1.5840	4.0000	1
1041	192	Q3	1997	2.1300	1.0224	3.0000	1
1041	229	Q1	1997	2.1300	0.6603	3.0000	1
1041	757	Q4	1997	2.8400	1.2780	4.0000	1
1041	924	Q1	1997	2.8400	0.9372	4.0000	1
1041	1053	Q3	1997	1.4200	0.5680	2.0000	1
1041	1069	Q2	1997	2.1300	1.0224	3.0000	1
1041	1145	Q3	1997	2.8400	1.3348	4.0000	1
1041	1153	Q1	1997	1.4200	0.4970	2.0000	1
1041	1347	Q2	1997	1.4200	0.6532	2.0000	1
1041	1721	Q3	1997	2.8400	0.9656	4.0000	1
1041	1838	Q2	1997	2.1300	0.8520	3.0000	1
1041	1954	Q1	1997	2.8400	1.0224	4.0000	1
1041	2166	Q4	1997	1.4200	0.6532	2.0000	1
1041	2680	Q3	1997	3.5500	1.4555	5.0000	1
1041	2916	Q4	1997	1.4200	0.4970	2.0000	1
1041	3164	Q2	1997	2.1300	0.8520	3.0000	1
1041	3889	Q3	1997	2.1300	1.0437	3.0000	1
1041	3976	Q1	1997	2.1300	0.9372	3.0000	1
1041	3976	Q2	1997	2.8400	1.2496	4.0000	1
1041	4239	Q4	1997	2.1300	0.7455	3.0000	1
1041	4541	Q1	1997	2.1300	0.9372	3.0000	1
1041	4919	Q1	1997	2.1300	0.7029	3.0000	1
1041	5019	Q1	1997	2.8400	1.1644	4.0000	1
1041	5295	Q1	1997	2.1300	0.9159	3.0000	1
1041	5341	Q2	1997	1.4200	0.5538	2.0000	1
1041	5365	Q4	1997	2.1300	0.9798	3.0000	1
1041	5600	Q1	1997	0.7100	0.2556	1.0000	1
1041	5639	Q3	1997	2.8400	1.2496	4.0000	1
1041	5748	Q2	1997	1.4200	0.6816	2.0000	1
1041	6105	Q1	1997	2.1300	0.6816	3.0000	1
1041	6171	Q3	1997	1.4200	0.6816	2.0000	1
1041	6375	Q4	1997	2.1300	1.0224	3.0000	1
1041	6501	Q1	1997	3.5500	1.2425	5.0000	1
1041	6529	Q2	1997	2.1300	0.7881	3.0000	1
1041	6559	Q1	1997	3.5500	1.2070	5.0000	1
1041	6758	Q1	1997	2.1300	0.6603	3.0000	1
1041	6806	Q1	1997	2.1300	0.9798	3.0000	1
1041	6835	Q2	1997	2.1300	1.0437	3.0000	1
1041	6932	Q2	1997	1.4200	0.5538	2.0000	1
1041	7051	Q4	1997	2.1300	0.9372	3.0000	1
1041	7179	Q1	1997	2.8400	1.0224	4.0000	1
1041	7241	Q1	1997	2.1300	0.9159	3.0000	1
1041	7331	Q3	1997	2.8400	0.9940	4.0000	1
1041	7438	Q3	1997	1.4200	0.6106	2.0000	1
1041	7444	Q1	1997	2.8400	1.3064	4.0000	1
1041	7541	Q4	1997	2.8400	0.9088	4.0000	1
1041	7586	Q1	1997	1.4200	0.5680	2.0000	1
1041	7601	Q2	1997	1.4200	0.5964	2.0000	1
1041	7830	Q2	1997	2.8400	1.1360	4.0000	1
1041	8111	Q1	1997	2.1300	1.0650	3.0000	1
1041	8318	Q1	1997	2.1300	0.6816	3.0000	1
1041	8404	Q4	1997	2.1300	0.9585	3.0000	1
1041	8439	Q2	1997	1.4200	0.5112	2.0000	1
1041	8843	Q4	1997	1.4200	0.6816	2.0000	1
1041	9176	Q3	1997	2.1300	0.6603	3.0000	1
1041	9184	Q2	1997	2.1300	0.8733	3.0000	1
1041	9230	Q2	1997	1.4200	0.6816	2.0000	1
1041	9324	Q2	1997	2.8400	1.1644	4.0000	1
1041	9477	Q3	1997	4.9700	1.5904	7.0000	2
1041	9631	Q1	1997	2.1300	0.7029	3.0000	1
1041	10243	Q1	1997	2.1300	0.7455	3.0000	1
1042	159	Q4	1997	2.3000	0.9430	2.0000	1
1042	326	Q4	1997	2.3000	0.6900	2.0000	1
1042	363	Q2	1997	4.6000	1.5180	4.0000	1
1042	461	Q4	1997	3.4500	1.0695	3.0000	1
1042	666	Q3	1997	3.4500	1.3800	3.0000	1
1042	1281	Q3	1997	3.4500	1.4835	3.0000	1
1042	1297	Q1	1997	2.3000	0.9890	2.0000	1
1042	1468	Q3	1997	3.4500	1.6560	3.0000	1
1042	1633	Q3	1997	3.4500	1.3800	3.0000	1
1042	1676	Q4	1997	4.6000	1.5180	4.0000	1
1042	2448	Q3	1997	4.6000	2.0700	4.0000	1
1042	2507	Q3	1997	4.6000	1.9320	4.0000	1
1042	2784	Q1	1997	3.4500	1.6560	3.0000	1
1042	2988	Q4	1997	3.4500	1.1730	3.0000	1
1042	3140	Q2	1997	2.3000	1.0580	2.0000	1
1042	3231	Q3	1997	4.6000	1.6560	4.0000	1
1042	3460	Q2	1997	3.4500	1.3455	3.0000	1
1042	3549	Q3	1997	1.1500	0.4370	1.0000	1
1042	3751	Q3	1997	3.4500	1.6560	3.0000	1
1042	3902	Q1	1997	4.6000	1.7020	4.0000	1
1042	4162	Q1	1997	3.4500	1.5870	3.0000	1
1042	4204	Q4	1997	4.6000	1.5180	4.0000	1
1042	4403	Q3	1997	3.4500	1.1730	3.0000	1
1042	4436	Q1	1997	2.3000	0.8050	2.0000	1
1042	4460	Q1	1997	2.3000	0.7590	2.0000	1
1042	4499	Q3	1997	3.4500	1.5180	3.0000	1
1042	4678	Q4	1997	2.3000	0.8740	2.0000	1
1042	4695	Q4	1997	3.4500	1.3800	3.0000	1
1042	4727	Q2	1997	3.4500	1.1385	3.0000	1
1042	5141	Q2	1997	4.6000	1.5640	4.0000	1
1042	5303	Q4	1997	3.4500	1.1040	3.0000	1
1042	5307	Q3	1997	2.3000	0.9660	2.0000	1
1042	5359	Q1	1997	3.4500	1.2075	3.0000	1
1042	5746	Q3	1997	4.6000	2.2080	4.0000	1
1042	5918	Q2	1997	3.4500	1.5870	3.0000	1
1042	5924	Q4	1997	4.6000	1.9780	4.0000	1
1042	6069	Q2	1997	4.6000	1.5180	4.0000	1
1042	6261	Q3	1997	3.4500	1.5870	3.0000	1
1042	6350	Q2	1997	3.4500	1.1040	3.0000	1
1042	6458	Q1	1997	3.4500	1.1385	3.0000	1
1042	6667	Q1	1997	4.6000	2.1620	4.0000	1
1042	6690	Q2	1997	4.6000	1.8400	4.0000	1
1042	6792	Q3	1997	4.6000	1.7940	4.0000	1
1042	6835	Q1	1997	2.3000	0.8740	2.0000	1
1042	6924	Q4	1997	4.6000	2.1160	4.0000	1
1042	7153	Q4	1997	4.6000	2.0240	4.0000	1
1042	7175	Q1	1997	3.4500	1.2420	3.0000	1
1042	7702	Q2	1997	3.4500	1.3455	3.0000	1
1042	7842	Q4	1997	3.4500	1.5525	3.0000	1
1042	7915	Q2	1997	2.3000	1.1040	2.0000	1
1042	8138	Q2	1997	3.4500	1.2765	3.0000	1
1042	8322	Q4	1997	3.4500	1.3800	3.0000	1
1042	8431	Q2	1997	1.1500	0.5635	1.0000	1
1042	8485	Q4	1997	4.6000	1.6560	4.0000	1
1042	8963	Q4	1997	2.3000	0.7820	2.0000	1
1042	9040	Q1	1997	3.4500	1.6905	3.0000	1
1042	9539	Q1	1997	3.4500	1.6560	3.0000	1
1042	9648	Q4	1997	3.4500	1.4145	3.0000	1
1042	9788	Q3	1997	2.3000	1.1040	2.0000	1
1042	9853	Q2	1997	2.3000	0.7130	2.0000	1
1042	9937	Q3	1997	2.3000	0.7360	2.0000	1
1043	49	Q1	1997	3.1400	1.0362	2.0000	1
1043	554	Q4	1997	4.7100	2.2608	3.0000	1
1043	629	Q2	1997	6.2800	2.5120	4.0000	1
1043	711	Q3	1997	3.1400	1.3188	2.0000	1
1043	753	Q1	1997	4.7100	1.6014	3.0000	1
1043	1409	Q2	1997	6.2800	2.8888	4.0000	1
1043	1468	Q1	1997	3.1400	1.4444	2.0000	1
1043	1512	Q1	1997	3.1400	1.4444	2.0000	1
1043	1587	Q4	1997	3.1400	0.9420	2.0000	1
1043	1931	Q4	1997	3.1400	0.9734	2.0000	1
1043	1938	Q4	1997	3.1400	1.1932	2.0000	1
1043	2052	Q3	1997	4.7100	1.6956	3.0000	1
1043	2236	Q3	1997	6.2800	2.4492	4.0000	1
1043	2270	Q4	1997	6.2800	2.7632	4.0000	1
1043	2769	Q4	1997	4.7100	2.1195	3.0000	1
1043	2777	Q4	1997	6.2800	2.9516	4.0000	1
1043	3052	Q3	1997	4.7100	2.3079	3.0000	1
1043	3130	Q1	1997	4.7100	1.9782	3.0000	1
1043	3130	Q4	1997	6.2800	2.8888	4.0000	1
1043	3533	Q4	1997	4.7100	1.7427	3.0000	1
1043	3692	Q3	1997	4.7100	2.3550	3.0000	1
1043	3889	Q1	1997	4.7100	2.0253	3.0000	1
1043	4324	Q1	1997	6.2800	2.5120	4.0000	1
1043	4407	Q4	1997	4.7100	2.0253	3.0000	1
1043	4457	Q1	1997	3.1400	1.0990	2.0000	1
1043	4719	Q3	1997	6.2800	3.0772	4.0000	1
1043	5109	Q4	1997	4.7100	1.9311	3.0000	1
1043	5303	Q3	1997	4.7100	1.5072	3.0000	1
1043	5360	Q1	1997	4.7100	2.3550	3.0000	1
1043	5524	Q3	1997	4.7100	1.4601	3.0000	1
1043	5696	Q1	1997	4.7100	1.9782	3.0000	1
1043	5962	Q4	1997	4.7100	1.5543	3.0000	1
1043	6247	Q1	1997	4.7100	1.4130	3.0000	1
1043	6832	Q2	1997	4.7100	2.3079	3.0000	1
1043	6989	Q1	1997	6.2800	2.5748	4.0000	1
1043	7100	Q4	1997	3.1400	1.0048	2.0000	1
1043	7384	Q2	1997	4.7100	1.4601	3.0000	1
1043	7871	Q3	1997	4.7100	2.0253	3.0000	1
1043	8760	Q4	1997	7.8500	2.4335	5.0000	1
1043	8794	Q4	1997	7.8500	3.2970	5.0000	1
1043	8887	Q1	1997	6.2800	3.0144	4.0000	1
1043	9050	Q1	1997	4.7100	1.7427	3.0000	1
1043	9176	Q3	1997	7.8500	3.4540	5.0000	1
1043	9263	Q4	1997	3.1400	0.9734	2.0000	1
1043	9772	Q2	1997	6.2800	2.0096	4.0000	1
1043	9786	Q2	1997	3.1400	1.0362	2.0000	1
1043	9897	Q4	1997	4.7100	2.0724	3.0000	1
1043	9928	Q4	1997	3.1400	1.0990	2.0000	1
1043	10026	Q1	1997	6.2800	1.9468	4.0000	1
1043	10173	Q4	1997	4.7100	2.1195	3.0000	1
1044	154	Q1	1997	5.0800	2.2352	4.0000	1
1044	457	Q4	1997	3.8100	1.3335	3.0000	1
1044	747	Q1	1997	5.0800	2.2860	4.0000	1
1044	863	Q1	1997	2.5400	0.9144	2.0000	1
1044	924	Q1	1997	3.8100	1.7145	3.0000	1
1044	1070	Q4	1997	3.8100	1.2954	3.0000	1
1044	1089	Q4	1997	2.5400	0.8890	2.0000	1
1044	1145	Q3	1997	5.0800	2.5400	4.0000	1
1044	1187	Q3	1997	3.8100	1.2573	3.0000	1
1044	1547	Q2	1997	3.8100	1.6002	3.0000	1
1044	1567	Q3	1997	5.0800	2.2860	4.0000	1
1044	1596	Q1	1997	2.5400	1.1684	2.0000	1
1044	1603	Q3	1997	2.5400	0.8128	2.0000	1
1044	1773	Q2	1997	6.3500	2.9845	5.0000	1
1044	1811	Q1	1997	2.5400	1.0160	2.0000	1
1044	1820	Q2	1997	5.0800	1.9812	4.0000	1
1044	1923	Q1	1997	3.8100	1.6764	3.0000	1
1044	2171	Q1	1997	5.0800	2.0828	4.0000	1
1044	2211	Q1	1997	2.5400	1.1684	2.0000	1
1044	2587	Q2	1997	5.0800	2.3876	4.0000	1
1044	3031	Q3	1997	3.8100	1.8288	3.0000	1
1044	3196	Q4	1997	2.5400	0.8636	2.0000	1
1044	3711	Q3	1997	3.8100	1.8669	3.0000	1
1044	3819	Q4	1997	3.8100	1.2573	3.0000	1
1044	4039	Q2	1997	3.8100	1.6764	3.0000	1
1044	4061	Q2	1997	2.5400	0.9906	2.0000	1
1044	4061	Q4	1997	2.5400	0.9906	2.0000	1
1044	4196	Q3	1997	3.8100	1.7526	3.0000	1
1044	4445	Q2	1997	7.6200	2.9718	6.0000	2
1044	4508	Q4	1997	2.5400	1.1176	2.0000	1
1044	4881	Q2	1997	3.8100	1.8669	3.0000	1
1044	4903	Q4	1997	5.0800	1.8288	4.0000	1
1044	5126	Q4	1997	5.0800	2.1336	4.0000	1
1044	5173	Q1	1997	3.8100	1.5621	3.0000	1
1044	5204	Q1	1997	3.8100	1.9050	3.0000	1
1044	5353	Q1	1997	3.8100	1.3335	3.0000	1
1044	5501	Q1	1997	3.8100	1.9050	3.0000	1
1044	5579	Q4	1997	2.5400	1.0668	2.0000	1
1044	5760	Q3	1997	3.8100	1.3335	3.0000	1
1044	5820	Q1	1997	3.8100	1.6383	3.0000	1
1044	5879	Q4	1997	2.5400	0.9144	2.0000	1
1044	6113	Q2	1997	3.8100	1.2192	3.0000	1
1044	6131	Q4	1997	1.2700	0.4953	1.0000	1
1044	6169	Q3	1997	2.5400	1.0922	2.0000	1
1044	6681	Q2	1997	3.8100	1.6764	3.0000	1
1044	7193	Q4	1997	3.8100	1.8669	3.0000	1
1044	7366	Q4	1997	2.5400	1.1176	2.0000	1
1044	7370	Q1	1997	2.5400	1.1938	2.0000	1
1044	7510	Q1	1997	3.8100	1.4859	3.0000	1
1044	7510	Q2	1997	3.8100	1.8669	3.0000	1
1044	7696	Q1	1997	5.0800	2.4892	4.0000	1
1044	7747	Q1	1997	3.8100	1.3335	3.0000	1
1044	7780	Q3	1997	2.5400	1.1684	2.0000	1
1044	7896	Q3	1997	3.8100	1.8288	3.0000	1
1044	8242	Q4	1997	3.8100	1.7907	3.0000	1
1044	8442	Q2	1997	5.0800	2.1844	4.0000	1
1044	8724	Q3	1997	2.5400	0.9906	2.0000	1
1044	8816	Q3	1997	5.0800	1.6256	4.0000	1
1044	9200	Q4	1997	3.8100	1.1811	3.0000	1
1044	9242	Q2	1997	5.0800	2.0828	4.0000	1
1044	9309	Q1	1997	5.0800	2.3876	4.0000	1
1044	9837	Q2	1997	2.5400	0.8890	2.0000	1
1044	9881	Q3	1997	5.0800	1.7272	4.0000	1
1044	9897	Q3	1997	2.5400	0.9398	2.0000	1
1044	9928	Q1	1997	5.0800	2.0828	4.0000	1
1044	9986	Q1	1997	3.8100	1.5240	3.0000	1
1044	9986	Q3	1997	5.0800	2.0320	4.0000	1
1044	10166	Q2	1997	3.8100	1.4097	3.0000	1
1045	563	Q3	1997	7.4000	3.4780	2.0000	1
1045	964	Q2	1997	11.1000	3.9960	3.0000	1
1045	1142	Q4	1997	11.1000	3.5520	3.0000	1
1045	1379	Q1	1997	11.1000	5.5500	3.0000	1
1045	1387	Q4	1997	11.1000	3.4410	3.0000	1
1045	1743	Q4	1997	11.1000	5.2170	3.0000	1
1045	1832	Q1	1997	14.8000	6.2160	4.0000	1
1045	1984	Q2	1997	11.1000	3.5520	3.0000	1
1045	2019	Q1	1997	14.8000	5.1800	4.0000	1
1045	2547	Q2	1997	11.1000	5.4390	3.0000	1
1045	2614	Q2	1997	11.1000	4.4400	3.0000	1
1045	2632	Q2	1997	11.1000	4.9950	3.0000	1
1045	2765	Q4	1997	7.4000	3.4040	2.0000	1
1045	2921	Q1	1997	7.4000	3.1080	2.0000	1
1045	2976	Q2	1997	7.4000	2.5160	2.0000	1
1045	3130	Q2	1997	11.1000	4.2180	3.0000	1
1045	3242	Q3	1997	7.4000	2.9600	2.0000	1
1045	3589	Q3	1997	11.1000	3.4410	3.0000	1
1045	3626	Q1	1997	11.1000	5.3280	3.0000	1
1045	3676	Q3	1997	14.8000	4.5880	4.0000	1
1045	3719	Q4	1997	11.1000	4.1070	3.0000	1
1045	4094	Q4	1997	14.8000	5.3280	4.0000	1
1045	4315	Q3	1997	11.1000	4.1070	3.0000	1
1045	4881	Q1	1997	11.1000	5.4390	3.0000	1
1045	5170	Q1	1997	11.1000	4.4400	3.0000	1
1045	5278	Q3	1997	14.8000	5.0320	4.0000	1
1045	5310	Q4	1997	3.7000	1.4060	1.0000	1
1045	5340	Q1	1997	7.4000	2.5160	2.0000	1
1045	5374	Q4	1997	14.8000	6.3640	4.0000	1
1045	5568	Q3	1997	11.1000	5.4390	3.0000	1
1045	5678	Q4	1997	11.1000	3.4410	3.0000	1
1045	6153	Q1	1997	14.8000	5.0320	4.0000	1
1045	6291	Q1	1997	14.8000	6.8080	4.0000	1
1045	6712	Q4	1997	7.4000	2.2200	2.0000	1
1045	6846	Q3	1997	18.5000	7.9550	5.0000	1
1045	7182	Q4	1997	11.1000	4.7730	3.0000	1
1045	7271	Q4	1997	14.8000	6.5120	4.0000	1
1045	7444	Q4	1997	14.8000	5.4760	4.0000	1
1045	7589	Q2	1997	11.1000	3.4410	3.0000	1
1045	7702	Q2	1997	11.1000	3.6630	3.0000	1
1045	7800	Q4	1997	11.1000	3.8850	3.0000	1
1045	7920	Q1	1997	7.4000	3.4780	2.0000	1
1045	8263	Q1	1997	7.4000	2.5900	2.0000	1
1045	8442	Q1	1997	11.1000	5.4390	3.0000	1
1045	8557	Q1	1997	11.1000	5.1060	3.0000	1
1045	9065	Q2	1997	14.8000	5.1800	4.0000	1
1045	9206	Q3	1997	11.1000	5.4390	3.0000	1
1045	9209	Q1	1997	7.4000	3.1080	2.0000	1
1045	9213	Q1	1997	11.1000	3.7740	3.0000	1
1045	9353	Q3	1997	11.1000	4.9950	3.0000	1
1045	9631	Q1	1997	11.1000	5.4390	3.0000	1
1045	9747	Q2	1997	11.1000	5.4390	3.0000	1
1046	178	Q2	1997	6.6400	1.9920	4.0000	1
1046	448	Q1	1997	6.6400	2.3240	4.0000	1
1046	689	Q3	1997	4.9800	2.1912	3.0000	1
1046	778	Q1	1997	4.9800	1.5438	3.0000	1
1046	878	Q1	1997	4.9800	2.4900	3.0000	1
1046	1309	Q3	1997	4.9800	1.5438	3.0000	1
1046	1319	Q1	1997	6.6400	2.3240	4.0000	1
1046	1339	Q2	1997	3.3200	1.5936	2.0000	1
1046	1352	Q4	1997	8.3000	2.6560	5.0000	1
1046	1430	Q4	1997	6.6400	3.3200	4.0000	1
1046	1862	Q4	1997	3.3200	1.3612	2.0000	1
1046	1906	Q1	1997	3.3200	1.5604	2.0000	1
1046	2002	Q2	1997	6.6400	2.0584	4.0000	1
1046	2035	Q4	1997	6.6400	2.0584	4.0000	1
1046	2390	Q1	1997	4.9800	1.7928	3.0000	1
1046	2548	Q1	1997	6.6400	2.4568	4.0000	1
1046	2587	Q1	1997	4.9800	1.9422	3.0000	1
1046	2966	Q1	1997	4.9800	1.9920	3.0000	1
1046	3246	Q2	1997	6.6400	3.1208	4.0000	1
1046	3497	Q4	1997	4.9800	1.5438	3.0000	1
1046	3649	Q2	1997	6.6400	3.1872	4.0000	1
1046	3882	Q1	1997	3.3200	1.0956	2.0000	1
1046	3938	Q3	1997	6.6400	2.2576	4.0000	1
1046	3981	Q2	1997	4.9800	1.6932	3.0000	1
1046	4099	Q2	1997	6.6400	2.9216	4.0000	1
1046	4105	Q2	1997	4.9800	2.4402	3.0000	1
1046	4557	Q4	1997	3.3200	1.1952	2.0000	1
1046	4666	Q3	1997	4.9800	1.5936	3.0000	1
1046	4804	Q2	1997	8.3000	4.1500	5.0000	1
1046	4867	Q1	1997	3.3200	1.4940	2.0000	1
1046	4868	Q3	1997	3.3200	1.3612	2.0000	1
1046	4873	Q3	1997	4.9800	2.2410	3.0000	1
1046	4892	Q2	1997	3.3200	1.1620	2.0000	1
1046	4948	Q2	1997	4.9800	1.9422	3.0000	1
1046	5191	Q3	1997	4.9800	2.0418	3.0000	1
1046	5286	Q2	1997	4.9800	1.5438	3.0000	1
1046	5537	Q4	1997	4.9800	1.9422	3.0000	1
1046	5898	Q4	1997	4.9800	1.6932	3.0000	1
1046	5982	Q4	1997	4.9800	2.3406	3.0000	1
1046	6047	Q2	1997	6.6400	2.3240	4.0000	1
1046	6138	Q2	1997	4.9800	2.0418	3.0000	1
1046	6180	Q1	1997	4.9800	2.4402	3.0000	1
1046	6458	Q1	1997	4.9800	2.4402	3.0000	1
1046	6481	Q4	1997	4.9800	2.2410	3.0000	1
1046	6957	Q1	1997	4.9800	1.9422	3.0000	1
1046	7276	Q3	1997	6.6400	2.9880	4.0000	1
1046	7292	Q3	1997	4.9800	1.7430	3.0000	1
1046	7303	Q4	1997	4.9800	1.6434	3.0000	1
1046	7721	Q2	1997	4.9800	2.0418	3.0000	1
1046	7862	Q1	1997	6.6400	2.3904	4.0000	1
1046	7930	Q1	1997	6.6400	2.7224	4.0000	1
1046	8074	Q3	1997	6.6400	3.1208	4.0000	1
1046	8202	Q3	1997	4.9800	1.9920	3.0000	1
1046	8358	Q4	1997	4.9800	1.7928	3.0000	1
1046	8463	Q3	1997	4.9800	2.1912	3.0000	1
1046	8594	Q2	1997	3.3200	1.0292	2.0000	1
1046	8617	Q2	1997	4.9800	2.1912	3.0000	1
1046	9095	Q4	1997	4.9800	1.5438	3.0000	1
1046	9276	Q3	1997	6.6400	2.3904	4.0000	1
1046	9318	Q3	1997	4.9800	1.7928	3.0000	1
1046	9324	Q3	1997	6.6400	2.3904	4.0000	1
1046	9327	Q3	1997	6.6400	2.6560	4.0000	1
1046	9832	Q2	1997	4.9800	1.8924	3.0000	1
1046	9976	Q1	1997	3.3200	1.3612	2.0000	1
1046	10033	Q1	1997	4.9800	1.9422	3.0000	1
1046	10209	Q4	1997	3.3200	1.2284	2.0000	1
1047	178	Q2	1997	9.6900	4.3605	3.0000	1
1047	268	Q4	1997	9.6900	3.8760	3.0000	1
1047	274	Q4	1997	6.4600	2.5194	2.0000	1
1047	682	Q3	1997	9.6900	3.2946	3.0000	1
1047	797	Q4	1997	9.6900	3.8760	3.0000	1
1047	870	Q2	1997	6.4600	3.1008	2.0000	1
1047	924	Q2	1997	9.6900	4.1667	3.0000	1
1047	1023	Q4	1997	9.6900	4.1667	3.0000	1
1047	1145	Q1	1997	6.4600	2.4548	2.0000	1
1047	1283	Q2	1997	9.6900	3.0039	3.0000	1
1047	1582	Q4	1997	12.9200	5.2972	4.0000	1
1047	1648	Q2	1997	6.4600	2.2610	2.0000	1
1047	1941	Q3	1997	9.6900	3.3915	3.0000	1
1047	2208	Q2	1997	9.6900	4.5543	3.0000	1
1047	3003	Q2	1997	6.4600	2.3256	2.0000	1
1047	3153	Q2	1997	9.6900	3.6822	3.0000	1
1047	3159	Q2	1997	12.9200	6.2016	4.0000	1
1047	3467	Q2	1997	9.6900	3.7791	3.0000	1
1047	3476	Q3	1997	9.6900	4.6512	3.0000	1
1047	3558	Q1	1997	9.6900	3.9729	3.0000	1
1047	3668	Q3	1997	9.6900	3.6822	3.0000	1
1047	3673	Q1	1997	6.4600	2.5194	2.0000	1
1047	4096	Q1	1997	6.4600	3.0362	2.0000	1
1047	4106	Q3	1997	9.6900	3.2946	3.0000	1
1047	4397	Q3	1997	6.4600	2.4548	2.0000	1
1047	4397	Q4	1997	9.6900	3.8760	3.0000	1
1047	4439	Q1	1997	9.6900	4.1667	3.0000	1
1047	4497	Q3	1997	12.9200	5.9432	4.0000	1
1047	4547	Q2	1997	12.9200	6.0724	4.0000	1
1047	4695	Q4	1997	9.6900	3.9729	3.0000	1
1047	5164	Q2	1997	3.2300	1.3889	1.0000	1
1047	5219	Q1	1997	12.9200	5.2972	4.0000	1
1047	6203	Q1	1997	12.9200	5.6848	4.0000	1
1047	6203	Q3	1997	9.6900	4.2636	3.0000	1
1047	6584	Q1	1997	12.9200	6.4600	4.0000	1
1047	7124	Q4	1997	9.6900	3.6822	3.0000	1
1047	7132	Q1	1997	9.6900	4.8450	3.0000	1
1047	7132	Q4	1997	6.4600	2.5194	2.0000	1
1047	7400	Q1	1997	6.4600	2.3256	2.0000	1
1047	7481	Q4	1997	6.4600	2.3902	2.0000	1
1047	7486	Q3	1997	12.9200	4.6512	4.0000	1
1047	7567	Q3	1997	12.9200	6.3308	4.0000	1
1047	7580	Q3	1997	9.6900	3.9729	3.0000	1
1047	7902	Q2	1997	12.9200	5.2972	4.0000	1
1047	7913	Q4	1997	12.9200	6.0724	4.0000	1
1047	8074	Q4	1997	9.6900	3.1008	3.0000	1
1047	8208	Q4	1997	9.6900	3.5853	3.0000	1
1047	8269	Q1	1997	12.9200	5.0388	4.0000	1
1047	8351	Q3	1997	9.6900	4.7481	3.0000	1
1047	8370	Q4	1997	12.9200	4.0052	4.0000	1
1047	8572	Q1	1997	3.2300	1.1628	1.0000	1
1047	8717	Q2	1997	9.6900	4.0698	3.0000	1
1047	8739	Q2	1997	12.9200	6.0724	4.0000	1
1047	8966	Q3	1997	12.9200	4.7804	4.0000	1
1047	9225	Q2	1997	9.6900	4.2636	3.0000	1
1047	9350	Q4	1997	12.9200	4.2636	4.0000	1
1047	9448	Q1	1997	9.6900	4.8450	3.0000	1
1047	9855	Q1	1997	9.6900	3.2946	3.0000	1
1047	10015	Q4	1997	9.6900	3.2946	3.0000	1
1047	10261	Q1	1997	6.4600	1.9380	2.0000	1
1047	10274	Q3	1997	12.9200	5.9432	4.0000	1
1048	181	Q3	1997	6.6300	2.9835	3.0000	1
1048	260	Q3	1997	6.6300	2.5857	3.0000	1
1048	296	Q2	1997	6.6300	2.5857	3.0000	1
1048	346	Q3	1997	4.4200	1.9890	2.0000	1
1048	532	Q2	1997	8.8400	3.6244	4.0000	1
1048	588	Q4	1997	11.0500	3.5360	5.0000	1
1048	714	Q4	1997	4.4200	1.8564	2.0000	1
1048	730	Q1	1997	6.6300	2.3205	3.0000	1
1048	1154	Q1	1997	6.6300	2.2542	3.0000	1
1048	1524	Q2	1997	8.8400	3.0940	4.0000	1
1048	1587	Q3	1997	8.8400	3.0940	4.0000	1
1048	1638	Q3	1997	6.6300	2.7183	3.0000	1
1048	1720	Q4	1997	8.8400	2.8288	4.0000	1
1048	2442	Q1	1997	6.6300	2.0553	3.0000	1
1048	2636	Q1	1997	8.8400	3.1824	4.0000	1
1048	2636	Q3	1997	6.6300	2.5857	3.0000	1
1048	2762	Q4	1997	6.6300	2.5194	3.0000	1
1048	2769	Q4	1997	6.6300	2.9835	3.0000	1
1048	2846	Q1	1997	6.6300	2.1216	3.0000	1
1048	2872	Q4	1997	4.4200	2.1216	2.0000	1
1048	3003	Q2	1997	6.6300	2.5194	3.0000	1
1048	3124	Q3	1997	4.4200	1.5028	2.0000	1
1048	3178	Q4	1997	6.6300	2.5194	3.0000	1
1048	3497	Q2	1997	6.6300	2.6520	3.0000	1
1048	3593	Q2	1997	4.4200	1.7238	2.0000	1
1048	3656	Q3	1997	6.6300	3.1824	3.0000	1
1048	3849	Q4	1997	6.6300	3.1824	3.0000	1
1048	3921	Q3	1997	6.6300	2.8509	3.0000	1
1048	3946	Q3	1997	8.8400	3.8012	4.0000	1
1048	4132	Q1	1997	4.4200	1.6354	2.0000	1
1048	4175	Q2	1997	4.4200	2.0332	2.0000	1
1048	4338	Q4	1997	4.4200	1.5028	2.0000	1
1048	4468	Q2	1997	6.6300	2.7183	3.0000	1
1048	4804	Q3	1997	8.8400	3.5360	4.0000	1
1048	4959	Q1	1997	6.6300	2.5194	3.0000	1
1048	5188	Q1	1997	6.6300	2.0553	3.0000	1
1048	5781	Q2	1997	6.6300	2.9835	3.0000	1
1048	5958	Q1	1997	6.6300	3.0498	3.0000	1
1048	6083	Q2	1997	6.6300	2.5857	3.0000	1
1048	6185	Q4	1997	2.2100	0.6630	1.0000	1
1048	6203	Q2	1997	6.6300	2.9172	3.0000	1
1048	6266	Q2	1997	6.6300	3.2487	3.0000	1
1048	6347	Q1	1997	6.6300	2.3205	3.0000	1
1048	6500	Q4	1997	8.8400	3.6244	4.0000	1
1048	6564	Q3	1997	4.4200	1.5470	2.0000	1
1048	6655	Q1	1997	4.4200	1.8564	2.0000	1
1048	6712	Q4	1997	8.8400	3.0056	4.0000	1
1048	6729	Q2	1997	8.8400	3.8012	4.0000	1
1048	6754	Q3	1997	6.6300	2.0553	3.0000	1
1048	6771	Q4	1997	8.8400	4.0664	4.0000	1
1048	7141	Q3	1997	4.4200	1.3260	2.0000	1
1048	7193	Q4	1997	8.8400	3.9780	4.0000	1
1048	7348	Q3	1997	4.4200	1.8564	2.0000	1
1048	7384	Q4	1997	4.4200	1.9890	2.0000	1
1048	7624	Q3	1997	6.6300	3.2487	3.0000	1
1048	7683	Q4	1997	4.4200	1.4144	2.0000	1
1048	7844	Q2	1997	4.4200	1.6354	2.0000	1
1048	7884	Q1	1997	6.6300	2.5194	3.0000	1
1048	7896	Q3	1997	8.8400	4.0664	4.0000	1
1048	8110	Q3	1997	6.6300	2.7183	3.0000	1
1048	8266	Q2	1997	6.6300	2.0553	3.0000	1
1048	8281	Q2	1997	6.6300	3.1161	3.0000	1
1048	9051	Q4	1997	4.4200	1.5028	2.0000	1
1048	9252	Q2	1997	6.6300	3.3150	3.0000	1
1048	9511	Q4	1997	4.4200	1.8564	2.0000	1
1048	9928	Q2	1997	8.8400	3.7128	4.0000	1
1048	10033	Q2	1997	6.6300	3.2487	3.0000	1
1048	10222	Q1	1997	8.8400	4.0664	4.0000	1
1049	328	Q2	1997	15.7200	7.7028	4.0000	1
1049	511	Q3	1997	11.7900	5.8950	3.0000	1
1049	543	Q2	1997	11.7900	5.5413	3.0000	1
1049	893	Q1	1997	15.7200	7.2312	4.0000	1
1049	1282	Q4	1997	19.6500	6.2880	5.0000	1
1049	1490	Q3	1997	11.7900	3.6549	3.0000	1
1049	1610	Q4	1997	11.7900	4.0086	3.0000	1
1049	1655	Q1	1997	11.7900	4.3623	3.0000	1
1049	1669	Q1	1997	7.8600	3.3012	2.0000	1
1049	1690	Q1	1997	11.7900	5.7771	3.0000	1
1049	2610	Q4	1997	15.7200	6.9168	4.0000	1
1049	2870	Q2	1997	11.7900	3.7728	3.0000	1
1049	3515	Q2	1997	7.8600	3.0654	2.0000	1
1049	3580	Q4	1997	11.7900	5.7771	3.0000	1
1049	3930	Q4	1997	15.7200	5.5020	4.0000	1
1049	4094	Q4	1997	15.7200	5.3448	4.0000	1
1049	4261	Q1	1997	15.7200	7.3884	4.0000	1
1049	4719	Q4	1997	11.7900	4.7160	3.0000	1
1049	4938	Q1	1997	15.7200	7.8600	4.0000	1
1049	5019	Q1	1997	11.7900	5.3055	3.0000	1
1049	5150	Q3	1997	11.7900	3.6549	3.0000	1
1049	5597	Q3	1997	15.7200	5.5020	4.0000	1
1049	5664	Q3	1997	7.8600	2.6724	2.0000	1
1049	5707	Q4	1997	7.8600	3.8514	2.0000	1
1049	5734	Q1	1997	15.7200	7.3884	4.0000	1
1049	5873	Q1	1997	7.8600	2.9868	2.0000	1
1049	5920	Q4	1997	7.8600	3.3012	2.0000	1
1049	6134	Q1	1997	7.8600	3.5370	2.0000	1
1049	6168	Q1	1997	19.6500	9.6285	5.0000	1
1049	6348	Q2	1997	15.7200	5.5020	4.0000	1
1049	6888	Q4	1997	7.8600	3.7728	2.0000	1
1049	6909	Q3	1997	11.7900	5.4234	3.0000	1
1049	7001	Q4	1997	15.7200	5.9736	4.0000	1
1049	7192	Q4	1997	7.8600	3.5370	2.0000	1
1049	7292	Q3	1997	19.6500	6.6810	5.0000	1
1049	7701	Q2	1997	7.8600	3.6156	2.0000	1
1049	7822	Q4	1997	11.7900	3.6549	3.0000	1
1049	7920	Q3	1997	7.8600	3.5370	2.0000	1
1049	7920	Q4	1997	7.8600	2.4366	2.0000	1
1049	7963	Q2	1997	11.7900	4.5981	3.0000	1
1049	8269	Q3	1997	7.8600	2.6724	2.0000	1
1049	8404	Q2	1997	15.7200	5.1876	4.0000	1
1049	8812	Q2	1997	11.7900	5.7771	3.0000	1
1049	8864	Q2	1997	15.7200	6.2880	4.0000	1
1049	8968	Q2	1997	15.7200	4.8732	4.0000	1
1049	9276	Q1	1997	7.8600	3.8514	2.0000	1
1049	9409	Q4	1997	7.8600	3.2226	2.0000	1
1049	10116	Q4	1997	11.7900	4.5981	3.0000	1
1050	169	Q1	1997	3.8400	1.4976	3.0000	1
1050	625	Q4	1997	2.5600	0.8448	2.0000	1
1050	878	Q1	1997	3.8400	1.1904	3.0000	1
1050	879	Q1	1997	3.8400	1.6512	3.0000	1
1050	916	Q2	1997	3.8400	1.3056	3.0000	1
1050	975	Q2	1997	3.8400	1.4976	3.0000	1
1050	1024	Q4	1997	3.8400	1.3056	3.0000	1
1050	1147	Q3	1997	3.8400	1.2288	3.0000	1
1050	1587	Q4	1997	5.1200	2.5088	4.0000	1
1050	1791	Q3	1997	3.8400	1.8816	3.0000	1
1050	1798	Q3	1997	2.5600	1.2544	2.0000	1
1050	1868	Q2	1997	3.8400	1.5744	3.0000	1
1050	1938	Q4	1997	5.1200	1.8432	4.0000	1
1050	2200	Q4	1997	3.8400	1.7280	3.0000	1
1050	2588	Q2	1997	5.1200	2.3552	4.0000	1
1050	2594	Q4	1997	5.1200	1.5872	4.0000	1
1050	2640	Q2	1997	2.5600	1.0496	2.0000	1
1050	2687	Q2	1997	5.1200	1.9456	4.0000	1
1050	3213	Q2	1997	2.5600	0.8704	2.0000	1
1050	3253	Q1	1997	3.8400	1.5744	3.0000	1
1050	3497	Q4	1997	3.8400	1.5360	3.0000	1
1050	4078	Q3	1997	3.8400	1.3824	3.0000	1
1050	4094	Q3	1997	2.5600	1.1520	2.0000	1
1050	4292	Q4	1997	3.8400	1.3056	3.0000	1
1050	4397	Q1	1997	5.1200	1.7920	4.0000	1
1050	4518	Q1	1997	5.1200	2.4064	4.0000	1
1050	4522	Q3	1997	3.8400	1.6512	3.0000	1
1050	5002	Q2	1997	5.1200	2.5088	4.0000	1
1050	5584	Q1	1997	2.5600	1.0752	2.0000	1
1050	5962	Q3	1997	3.8400	1.3440	3.0000	1
1050	6153	Q4	1997	5.1200	1.7408	4.0000	1
1050	6180	Q1	1997	2.5600	0.9472	2.0000	1
1050	6319	Q1	1997	2.5600	0.9216	2.0000	1
1050	6423	Q2	1997	2.5600	1.2544	2.0000	1
1050	6904	Q4	1997	3.8400	1.7280	3.0000	1
1050	7065	Q3	1997	3.8400	1.8816	3.0000	1
1050	7090	Q3	1997	2.5600	1.2544	2.0000	1
1050	7303	Q4	1997	3.8400	1.8816	3.0000	1
1050	7368	Q1	1997	5.1200	1.8944	4.0000	1
1050	7384	Q1	1997	2.5600	1.1776	2.0000	1
1050	7416	Q1	1997	2.5600	0.9984	2.0000	1
1050	7517	Q4	1997	3.8400	1.1904	3.0000	1
1050	7830	Q1	1997	5.1200	2.4064	4.0000	1
1050	7852	Q3	1997	5.1200	2.1504	4.0000	1
1050	7897	Q3	1997	3.8400	1.4976	3.0000	1
1050	7997	Q4	1997	6.4000	2.6240	5.0000	1
1050	8435	Q2	1997	5.1200	1.6384	4.0000	1
1050	8545	Q3	1997	5.1200	1.9968	4.0000	1
1050	8778	Q4	1997	6.4000	2.6880	5.0000	1
1050	9187	Q1	1997	5.1200	2.5600	4.0000	1
1050	9276	Q2	1997	3.8400	1.8816	3.0000	1
1050	9297	Q1	1997	3.8400	1.3440	3.0000	1
1050	9495	Q3	1997	2.5600	0.8960	2.0000	1
1050	9512	Q2	1997	5.1200	2.4064	4.0000	1
1050	9972	Q2	1997	5.1200	1.5872	4.0000	1
1050	10109	Q3	1997	2.5600	1.1776	2.0000	1
1051	55	Q1	1997	1.5600	0.5928	3.0000	1
1051	180	Q2	1997	1.5600	0.7488	3.0000	1
1051	188	Q3	1997	1.0400	0.4056	2.0000	1
1051	190	Q4	1997	2.0800	0.8528	4.0000	1
1051	407	Q2	1997	1.0400	0.3744	2.0000	1
1051	741	Q3	1997	1.0400	0.4056	2.0000	1
1051	1245	Q3	1997	1.0400	0.4368	2.0000	1
1051	1283	Q4	1997	1.5600	0.7644	3.0000	1
1051	1414	Q1	1997	1.5600	0.6084	3.0000	1
1051	1831	Q4	1997	1.0400	0.4056	2.0000	1
1051	3242	Q3	1997	1.5600	0.5616	3.0000	1
1051	3282	Q4	1997	1.5600	0.7332	3.0000	1
1051	3305	Q3	1997	2.0800	0.7280	4.0000	1
1051	3336	Q1	1997	1.5600	0.7488	3.0000	1
1051	3697	Q3	1997	0.5200	0.1872	1.0000	1
1051	3888	Q2	1997	1.0400	0.4992	2.0000	1
1051	3907	Q1	1997	1.0400	0.4160	2.0000	1
1051	4021	Q1	1997	2.6000	0.9620	5.0000	1
1051	4021	Q4	1997	1.0400	0.3328	2.0000	1
1051	5026	Q2	1997	1.0400	0.3120	2.0000	1
1051	5450	Q4	1997	2.0800	0.8944	4.0000	1
1051	5610	Q2	1997	1.5600	0.6084	3.0000	1
1051	5898	Q3	1997	1.0400	0.4264	2.0000	1
1051	5905	Q4	1997	1.5600	0.4836	3.0000	1
1051	6009	Q3	1997	1.5600	0.6864	3.0000	1
1051	6196	Q3	1997	1.0400	0.3224	2.0000	1
1051	6551	Q4	1997	1.0400	0.3952	2.0000	1
1051	6712	Q2	1997	2.6000	1.1700	5.0000	1
1051	6757	Q1	1997	2.0800	0.9776	4.0000	1
1051	6835	Q1	1997	1.0400	0.3952	2.0000	1
1051	7117	Q2	1997	2.0800	0.8736	4.0000	1
1051	8452	Q1	1997	2.6000	1.3000	5.0000	1
1051	8746	Q1	1997	1.5600	0.7176	3.0000	1
1051	9111	Q2	1997	2.0800	0.7696	4.0000	1
1051	9397	Q4	1997	1.5600	0.7020	3.0000	1
1051	9891	Q2	1997	1.5600	0.7644	3.0000	1
1051	9932	Q4	1997	2.0800	0.7072	4.0000	1
1052	511	Q1	1997	2.8000	0.9800	2.0000	1
1052	682	Q3	1997	4.2000	1.4280	3.0000	1
1052	760	Q4	1997	2.8000	1.2040	2.0000	1
1052	1192	Q3	1997	5.6000	2.5760	4.0000	1
1052	1263	Q2	1997	5.6000	1.7920	4.0000	1
1052	1611	Q2	1997	4.2000	2.0580	3.0000	1
1052	1743	Q4	1997	4.2000	1.2600	3.0000	1
1052	1916	Q3	1997	4.2000	2.0580	3.0000	1
1052	2044	Q3	1997	4.2000	1.4700	3.0000	1
1052	2530	Q2	1997	5.6000	2.4080	4.0000	1
1052	2645	Q1	1997	1.4000	0.5180	1.0000	1
1052	2663	Q2	1997	4.2000	1.6380	3.0000	1
1052	2798	Q3	1997	2.8000	0.8680	2.0000	1
1052	3169	Q4	1997	2.8000	1.2880	2.0000	1
1052	3271	Q1	1997	4.2000	1.7220	3.0000	1
1052	3633	Q2	1997	5.6000	1.9600	4.0000	1
1052	3985	Q2	1997	4.2000	1.4700	3.0000	1
1052	4161	Q1	1997	4.2000	1.8480	3.0000	1
1052	4175	Q2	1997	2.8000	0.9800	2.0000	1
1052	4623	Q2	1997	5.6000	2.6320	4.0000	1
1052	4623	Q4	1997	2.8000	1.1480	2.0000	1
1052	5092	Q3	1997	4.2000	1.6800	3.0000	1
1052	5153	Q2	1997	2.8000	1.2880	2.0000	1
1052	5355	Q3	1997	4.2000	1.3860	3.0000	1
1052	5909	Q4	1997	2.8000	1.1200	2.0000	1
1052	5913	Q2	1997	4.2000	1.8900	3.0000	1
1052	5958	Q4	1997	4.2000	1.7640	3.0000	1
1052	6003	Q4	1997	5.6000	1.7360	4.0000	1
1052	6171	Q2	1997	4.2000	1.3440	3.0000	1
1052	6208	Q4	1997	5.6000	2.4080	4.0000	1
1052	7141	Q3	1997	5.6000	1.9040	4.0000	1
1052	7370	Q4	1997	4.2000	1.5120	3.0000	1
1052	7569	Q1	1997	5.6000	2.1280	4.0000	1
1052	7622	Q2	1997	2.8000	0.8680	2.0000	1
1052	7678	Q3	1997	4.2000	1.9320	3.0000	1
1052	8015	Q1	1997	2.8000	1.4000	2.0000	1
1052	8310	Q3	1997	4.2000	1.7220	3.0000	1
1052	8336	Q2	1997	5.6000	2.5200	4.0000	1
1052	8902	Q3	1997	4.2000	1.3020	3.0000	1
1052	8947	Q3	1997	4.2000	1.7220	3.0000	1
1052	9401	Q3	1997	5.6000	2.7440	4.0000	1
1052	9491	Q1	1997	5.6000	2.6320	4.0000	1
1052	9832	Q2	1997	4.2000	1.5120	3.0000	1
1052	10140	Q3	1997	2.8000	1.2320	2.0000	1
1052	10173	Q4	1997	2.8000	1.0080	2.0000	1
1052	10192	Q3	1997	7.0000	3.1500	5.0000	1
1052	10237	Q2	1997	2.8000	0.9240	2.0000	1
1053	158	Q2	1997	3.7000	1.7760	2.0000	1
1053	288	Q4	1997	5.5500	1.9425	3.0000	1
1053	1153	Q2	1997	5.5500	1.9425	3.0000	1
1053	1248	Q1	1997	3.7000	1.4800	2.0000	1
1053	1403	Q3	1997	5.5500	1.7760	3.0000	1
1053	1491	Q2	1997	5.5500	2.1090	3.0000	1
1053	1527	Q4	1997	5.5500	1.9980	3.0000	1
1053	1619	Q2	1997	5.5500	2.1645	3.0000	1
1053	1676	Q1	1997	7.4000	2.2200	4.0000	1
1053	1969	Q2	1997	3.7000	1.2950	2.0000	1
1053	1994	Q4	1997	7.4000	3.7000	4.0000	1
1053	2042	Q4	1997	7.4000	2.5160	4.0000	1
1053	2126	Q1	1997	1.8500	0.8880	1.0000	1
1053	2513	Q1	1997	5.5500	2.6640	3.0000	1
1053	2587	Q4	1997	3.7000	1.5170	2.0000	1
1053	2668	Q4	1997	7.4000	3.1080	4.0000	1
1053	3109	Q3	1997	7.4000	2.8860	4.0000	1
1053	3130	Q4	1997	7.4000	3.2560	4.0000	1
1053	3452	Q1	1997	5.5500	1.9425	3.0000	1
1053	3474	Q4	1997	5.5500	1.7760	3.0000	1
1053	3668	Q3	1997	7.4000	2.6640	4.0000	1
1053	4175	Q4	1997	5.5500	2.3310	3.0000	1
1053	4263	Q3	1997	7.4000	3.3300	4.0000	1
1053	4597	Q3	1997	7.4000	3.4040	4.0000	1
1053	4659	Q4	1997	3.7000	1.1470	2.0000	1
1053	4667	Q2	1997	7.4000	2.5160	4.0000	1
1053	4678	Q1	1997	3.7000	1.7390	2.0000	1
1053	4942	Q3	1997	5.5500	2.1645	3.0000	1
1053	5063	Q3	1997	5.5500	1.7205	3.0000	1
1053	5088	Q4	1997	7.4000	2.9600	4.0000	1
1053	5556	Q2	1997	5.5500	1.8870	3.0000	1
1053	5592	Q4	1997	5.5500	2.7195	3.0000	1
1053	5820	Q2	1997	7.4000	3.3300	4.0000	1
1053	6057	Q2	1997	5.5500	2.2200	3.0000	1
1053	6172	Q1	1997	5.5500	2.2755	3.0000	1
1053	6194	Q2	1997	3.7000	1.1100	2.0000	1
1053	6653	Q2	1997	1.8500	0.7215	1.0000	1
1053	6953	Q4	1997	3.7000	1.7760	2.0000	1
1053	7132	Q3	1997	5.5500	1.7760	3.0000	1
1053	7370	Q1	1997	7.4000	2.5900	4.0000	1
1053	7384	Q4	1997	3.7000	1.6650	2.0000	1
1053	7546	Q3	1997	3.7000	1.7020	2.0000	1
1053	7569	Q2	1997	7.4000	2.9600	4.0000	1
1053	7655	Q3	1997	3.7000	1.4800	2.0000	1
1053	7683	Q1	1997	3.7000	1.1100	2.0000	1
1053	7702	Q1	1997	9.2500	3.7000	5.0000	1
1053	8133	Q3	1997	9.2500	3.7000	5.0000	1
1053	8560	Q3	1997	3.7000	1.2210	2.0000	1
1053	8577	Q4	1997	7.4000	2.2200	4.0000	1
1053	8673	Q1	1997	3.7000	1.6650	2.0000	1
1053	8849	Q3	1997	3.7000	1.7020	2.0000	1
1053	9040	Q4	1997	7.4000	2.5900	4.0000	1
1053	9237	Q1	1997	5.5500	2.2755	3.0000	1
1053	9318	Q3	1997	7.4000	3.4040	4.0000	1
1053	9338	Q1	1997	5.5500	2.2200	3.0000	1
1053	9401	Q2	1997	7.4000	2.6640	4.0000	1
1053	9401	Q3	1997	5.5500	1.7760	3.0000	1
1053	9513	Q1	1997	3.7000	1.4060	2.0000	1
1053	9593	Q2	1997	7.4000	2.4420	4.0000	1
1053	9643	Q2	1997	5.5500	2.2200	3.0000	1
1053	10079	Q1	1997	3.7000	1.5540	2.0000	1
1053	10091	Q3	1997	3.7000	1.7020	2.0000	1
1053	10100	Q1	1997	5.5500	2.4975	3.0000	1
1053	10186	Q1	1997	5.5500	1.7760	3.0000	1
1053	10213	Q1	1997	7.4000	3.6260	4.0000	1
1054	338	Q2	1997	1.4800	0.6068	1.0000	1
1054	541	Q3	1997	4.4400	1.6872	3.0000	1
1054	870	Q2	1997	5.9200	2.3088	4.0000	1
1054	1007	Q1	1997	4.4400	1.5096	3.0000	1
1054	1175	Q2	1997	2.9600	1.0360	2.0000	1
1054	1330	Q1	1997	7.4000	2.7380	5.0000	1
1054	1491	Q3	1997	5.9200	2.1312	4.0000	1
1054	1561	Q1	1997	4.4400	1.4208	3.0000	1
1054	1582	Q4	1997	5.9200	1.7760	4.0000	1
1054	1750	Q1	1997	2.9600	1.3616	2.0000	1
1054	1808	Q1	1997	5.9200	1.8352	4.0000	1
1054	1827	Q1	1997	5.9200	1.9536	4.0000	1
1054	1859	Q4	1997	4.4400	1.5984	3.0000	1
1054	2368	Q1	1997	2.9600	1.1544	2.0000	1
1054	2371	Q1	1997	4.4400	2.1312	3.0000	1
1054	2690	Q3	1997	4.4400	1.8648	3.0000	1
1054	2846	Q1	1997	5.9200	2.1312	4.0000	1
1054	2961	Q3	1997	2.9600	1.1544	2.0000	1
1054	3178	Q4	1997	4.4400	1.5984	3.0000	1
1054	3239	Q4	1997	4.4400	1.9092	3.0000	1
1054	3306	Q1	1997	4.4400	1.6428	3.0000	1
1054	3448	Q3	1997	4.4400	2.0868	3.0000	1
1054	3550	Q4	1997	2.9600	1.3616	2.0000	1
1054	3819	Q4	1997	5.9200	2.7232	4.0000	1
1054	3907	Q4	1997	4.4400	1.5096	3.0000	1
1054	4067	Q2	1997	5.9200	2.5456	4.0000	1
1054	4402	Q3	1997	4.4400	1.3764	3.0000	1
1054	4552	Q4	1997	4.4400	1.9092	3.0000	1
1054	4589	Q3	1997	2.9600	1.1248	2.0000	1
1054	4664	Q3	1997	5.9200	2.5456	4.0000	1
1054	5204	Q3	1997	4.4400	2.2200	3.0000	1
1054	5226	Q2	1997	4.4400	1.9980	3.0000	1
1054	5432	Q4	1997	5.9200	2.5456	4.0000	1
1054	5451	Q4	1997	4.4400	1.4652	3.0000	1
1054	5495	Q4	1997	7.4000	3.1820	5.0000	1
1054	5707	Q2	1997	4.4400	2.0424	3.0000	1
1054	5720	Q3	1997	1.4800	0.5328	1.0000	1
1054	5821	Q1	1997	5.9200	2.4272	4.0000	1
1054	6355	Q3	1997	4.4400	1.5096	3.0000	1
1054	6488	Q3	1997	4.4400	1.3764	3.0000	1
1054	6544	Q3	1997	4.4400	1.4208	3.0000	1
1054	6681	Q4	1997	4.4400	2.2200	3.0000	1
1054	7655	Q1	1997	2.9600	1.1248	2.0000	1
1054	7678	Q2	1997	4.4400	1.9092	3.0000	1
1054	7721	Q4	1997	4.4400	1.5096	3.0000	1
1054	7774	Q2	1997	4.4400	2.0424	3.0000	1
1054	7952	Q3	1997	4.4400	2.1312	3.0000	1
1054	8123	Q3	1997	4.4400	1.9980	3.0000	1
1054	8731	Q3	1997	4.4400	2.2200	3.0000	1
1054	8862	Q1	1997	2.9600	1.0656	2.0000	1
1054	9123	Q4	1997	2.9600	1.0952	2.0000	1
1054	9230	Q2	1997	4.4400	1.4208	3.0000	1
1054	9318	Q4	1997	2.9600	1.3320	2.0000	1
1054	9837	Q3	1997	5.9200	2.7824	4.0000	1
1054	9916	Q4	1997	4.4400	2.1756	3.0000	1
1054	10021	Q4	1997	2.9600	1.3024	2.0000	1
1054	10145	Q4	1997	4.4400	1.5984	3.0000	1
1055	158	Q1	1997	3.2400	1.5552	2.0000	1
1055	407	Q4	1997	4.8600	1.7496	3.0000	1
1055	666	Q3	1997	3.2400	1.6200	2.0000	1
1055	1042	Q1	1997	6.4800	2.2032	4.0000	1
1055	1107	Q4	1997	3.2400	1.1016	2.0000	1
1055	1539	Q3	1997	4.8600	1.7010	3.0000	1
1055	1953	Q4	1997	4.8600	2.0412	3.0000	1
1055	1990	Q1	1997	4.8600	2.0898	3.0000	1
1055	2050	Q1	1997	4.8600	1.7496	3.0000	1
1055	2343	Q2	1997	4.8600	1.6038	3.0000	1
1055	2513	Q4	1997	4.8600	2.3328	3.0000	1
1055	2524	Q2	1997	4.8600	2.4300	3.0000	1
1055	2722	Q1	1997	4.8600	1.7982	3.0000	1
1055	2829	Q1	1997	4.8600	2.2356	3.0000	1
1055	3020	Q1	1997	4.8600	2.1870	3.0000	1
1055	3477	Q2	1997	4.8600	2.2842	3.0000	1
1055	3515	Q2	1997	3.2400	1.5552	2.0000	1
1055	3528	Q3	1997	4.8600	2.2356	3.0000	1
1055	3567	Q4	1997	4.8600	1.9440	3.0000	1
1055	3586	Q1	1997	6.4800	2.9808	4.0000	1
1055	3708	Q2	1997	1.6200	0.5994	1.0000	1
1055	3838	Q3	1997	6.4800	2.2680	4.0000	1
1055	3938	Q3	1997	6.4800	2.9160	4.0000	1
1055	3945	Q3	1997	6.4800	2.7864	4.0000	1
1055	4063	Q4	1997	4.8600	1.6524	3.0000	1
1055	4096	Q4	1997	4.8600	2.3814	3.0000	1
1055	4217	Q1	1997	3.2400	1.1988	2.0000	1
1055	4385	Q1	1997	4.8600	1.9926	3.0000	1
1055	4677	Q4	1997	4.8600	1.7496	3.0000	1
1055	5000	Q2	1997	3.2400	1.3608	2.0000	1
1055	5050	Q2	1997	6.4800	2.3976	4.0000	1
1055	5150	Q3	1997	4.8600	1.7496	3.0000	1
1055	5295	Q3	1997	4.8600	2.4300	3.0000	1
1055	5476	Q3	1997	3.2400	1.1340	2.0000	1
1055	5504	Q3	1997	3.2400	1.2960	2.0000	1
1055	5604	Q1	1997	4.8600	1.5066	3.0000	1
1055	5714	Q1	1997	4.8600	1.7496	3.0000	1
1055	5929	Q1	1997	4.8600	2.0412	3.0000	1
1055	6096	Q1	1997	6.4800	3.2400	4.0000	1
1055	6529	Q4	1997	6.4800	3.2400	4.0000	1
1055	6744	Q4	1997	4.8600	2.0412	3.0000	1
1055	7324	Q1	1997	4.8600	1.9926	3.0000	1
1055	7521	Q2	1997	3.2400	1.1016	2.0000	1
1055	7621	Q4	1997	6.4800	2.4624	4.0000	1
1055	7725	Q1	1997	1.6200	0.4860	1.0000	1
1055	7810	Q1	1997	6.4800	2.4624	4.0000	1
1055	7851	Q1	1997	4.8600	2.2356	3.0000	1
1055	7948	Q3	1997	3.2400	1.4580	2.0000	1
1055	7952	Q4	1997	4.8600	2.2356	3.0000	1
1055	8416	Q1	1997	3.2400	1.1340	2.0000	1
1055	8617	Q2	1997	6.4800	2.2680	4.0000	1
1055	8914	Q2	1997	4.8600	2.3814	3.0000	1
1055	9125	Q2	1997	4.8600	1.6524	3.0000	1
1055	9200	Q1	1997	6.4800	2.9808	4.0000	1
1055	9318	Q3	1997	6.4800	2.4624	4.0000	1
1055	9338	Q4	1997	4.8600	2.2356	3.0000	1
1055	9406	Q3	1997	6.4800	2.1384	4.0000	1
1055	9638	Q3	1997	3.2400	1.4256	2.0000	1
1055	9671	Q3	1997	4.8600	1.7496	3.0000	1
1055	9745	Q2	1997	6.4800	2.5272	4.0000	1
1055	10033	Q3	1997	3.2400	1.0368	2.0000	1
1055	10068	Q3	1997	4.8600	2.0898	3.0000	1
1055	10149	Q2	1997	4.8600	1.9926	3.0000	1
1055	10186	Q2	1997	6.4800	2.2680	4.0000	1
1056	41	Q1	1997	8.7900	4.0434	3.0000	1
1056	64	Q1	1997	8.7900	3.0765	3.0000	1
1056	282	Q1	1997	8.7900	3.0765	3.0000	1
1056	598	Q4	1997	8.7900	2.9886	3.0000	1
1056	806	Q1	1997	5.8600	2.7542	2.0000	1
1056	1387	Q2	1997	8.7900	3.1644	3.0000	1
1056	1499	Q4	1997	8.7900	4.2192	3.0000	1
1056	2204	Q2	1997	14.6500	6.2995	5.0000	1
1056	2215	Q1	1997	8.7900	3.6039	3.0000	1
1056	2547	Q4	1997	8.7900	3.9555	3.0000	1
1056	3145	Q1	1997	5.8600	2.5198	2.0000	1
1056	3906	Q2	1997	8.7900	3.9555	3.0000	1
1056	4315	Q4	1997	8.7900	3.9555	3.0000	1
1056	4589	Q2	1997	5.8600	2.6956	2.0000	1
1056	4775	Q3	1997	8.7900	3.1644	3.0000	1
1056	5060	Q4	1997	8.7900	3.3402	3.0000	1
1056	5162	Q1	1997	5.8600	1.8752	2.0000	1
1056	5297	Q2	1997	11.7200	4.2192	4.0000	1
1056	5397	Q1	1997	5.8600	2.4026	2.0000	1
1056	5484	Q4	1997	5.8600	2.2854	2.0000	1
1056	5929	Q3	1997	11.7200	5.1568	4.0000	1
1056	6001	Q1	1997	5.8600	2.1682	2.0000	1
1056	6051	Q1	1997	11.7200	4.9224	4.0000	1
1056	6347	Q3	1997	11.7200	5.8600	4.0000	1
1056	6499	Q3	1997	11.7200	5.5084	4.0000	1
1056	6759	Q3	1997	5.8600	2.4612	2.0000	1
1056	7300	Q1	1997	5.8600	1.7580	2.0000	1
1056	7314	Q1	1997	5.8600	2.1682	2.0000	1
1056	7384	Q1	1997	5.8600	2.6370	2.0000	1
1056	7517	Q4	1997	11.7200	4.2192	4.0000	1
1056	7619	Q1	1997	8.7900	2.7249	3.0000	1
1056	7642	Q3	1997	8.7900	4.1313	3.0000	1
1056	7683	Q2	1997	5.8600	2.4026	2.0000	1
1056	7735	Q1	1997	5.8600	2.6956	2.0000	1
1056	7810	Q4	1997	8.7900	2.8128	3.0000	1
1056	7896	Q1	1997	8.7900	2.9886	3.0000	1
1056	8172	Q3	1997	11.7200	5.5084	4.0000	1
1056	8304	Q1	1997	14.6500	5.2740	5.0000	1
1056	8304	Q2	1997	14.6500	6.0065	5.0000	1
1056	8456	Q4	1997	8.7900	2.9007	3.0000	1
1056	8466	Q1	1997	8.7900	3.8676	3.0000	1
1056	8555	Q4	1997	5.8600	2.1096	2.0000	1
1056	8557	Q2	1997	5.8600	2.7542	2.0000	1
1056	8771	Q4	1997	5.8600	1.9338	2.0000	1
1056	10109	Q3	1997	8.7900	3.3402	3.0000	1
1056	10140	Q1	1997	8.7900	3.2523	3.0000	1
1056	10147	Q2	1997	5.8600	2.4612	2.0000	1
1056	10149	Q4	1997	8.7900	4.3071	3.0000	1
1056	10169	Q4	1997	5.8600	2.2854	2.0000	1
1057	125	Q2	1997	4.2900	1.2870	3.0000	1
1057	304	Q1	1997	2.8600	1.1154	2.0000	1
1057	504	Q1	1997	2.8600	1.1154	2.0000	1
1057	905	Q2	1997	5.7200	2.8600	4.0000	1
1057	1185	Q2	1997	5.7200	1.7732	4.0000	1
1057	1193	Q1	1997	4.2900	1.3299	3.0000	1
1057	1247	Q3	1997	4.2900	1.2870	3.0000	1
1057	1528	Q3	1997	8.5800	3.6465	6.0000	2
1057	1706	Q3	1997	4.2900	1.9734	3.0000	1
1057	2042	Q4	1997	5.7200	1.7732	4.0000	1
1057	2201	Q1	1997	5.7200	2.6312	4.0000	1
1057	2228	Q3	1997	2.8600	1.1154	2.0000	1
1057	2513	Q1	1997	4.2900	2.1021	3.0000	1
1057	2725	Q2	1997	5.7200	2.7456	4.0000	1
1057	2767	Q2	1997	2.8600	0.9724	2.0000	1
1057	3258	Q4	1997	5.7200	2.4596	4.0000	1
1057	3436	Q1	1997	4.2900	1.6302	3.0000	1
1057	3442	Q3	1997	5.7200	2.0020	4.0000	1
1057	3467	Q4	1997	4.2900	1.6731	3.0000	1
1057	4137	Q3	1997	4.2900	1.5015	3.0000	1
1057	4497	Q4	1997	5.7200	2.5168	4.0000	1
1057	4642	Q1	1997	5.7200	1.7732	4.0000	1
1057	4659	Q1	1997	2.8600	1.0868	2.0000	1
1057	4680	Q3	1997	4.2900	2.0592	3.0000	1
1057	4704	Q1	1997	7.1500	2.9315	5.0000	1
1057	4998	Q1	1997	4.2900	1.9734	3.0000	1
1057	5206	Q4	1997	4.2900	1.6302	3.0000	1
1057	5432	Q4	1997	5.7200	2.7456	4.0000	1
1057	5597	Q2	1997	2.8600	1.2870	2.0000	1
1057	5637	Q3	1997	5.7200	2.2880	4.0000	1
1057	5685	Q3	1997	4.2900	2.0163	3.0000	1
1057	5724	Q2	1997	5.7200	2.0592	4.0000	1
1057	5825	Q1	1997	5.7200	2.2880	4.0000	1
1057	5906	Q1	1997	5.7200	2.0020	4.0000	1
1057	6529	Q1	1997	2.8600	1.4014	2.0000	1
1057	6551	Q4	1997	5.7200	2.0592	4.0000	1
1057	7153	Q4	1997	2.8600	1.2584	2.0000	1
1057	7522	Q1	1997	2.8600	1.0582	2.0000	1
1057	7558	Q1	1997	4.2900	2.1021	3.0000	1
1057	7570	Q3	1997	5.7200	1.7732	4.0000	1
1057	7622	Q1	1997	2.8600	1.0868	2.0000	1
1057	7641	Q3	1997	4.2900	1.8018	3.0000	1
1057	7713	Q4	1997	5.7200	1.8876	4.0000	1
1057	7952	Q3	1997	4.2900	1.7589	3.0000	1
1057	7971	Q4	1997	5.7200	2.8600	4.0000	1
1057	7997	Q2	1997	7.1500	3.2890	5.0000	1
1057	8206	Q2	1997	5.7200	2.0020	4.0000	1
1057	8246	Q2	1997	5.7200	2.4024	4.0000	1
1057	8272	Q4	1997	4.2900	1.7589	3.0000	1
1057	8308	Q2	1997	2.8600	1.3156	2.0000	1
1057	8351	Q4	1997	5.7200	1.7732	4.0000	1
1057	8742	Q2	1997	4.2900	1.8018	3.0000	1
1057	9263	Q1	1997	5.7200	1.8876	4.0000	1
1057	9658	Q4	1997	2.8600	1.2012	2.0000	1
1057	9747	Q3	1997	2.8600	1.3156	2.0000	1
1057	9937	Q4	1997	5.7200	2.8600	4.0000	1
1057	10262	Q4	1997	4.2900	1.5444	3.0000	1
1058	1361	Q3	1997	11.0400	3.8640	4.0000	1
1058	1491	Q4	1997	8.2800	2.6496	3.0000	1
1058	1619	Q1	1997	8.2800	3.5604	3.0000	1
1058	1890	Q4	1997	8.2800	2.9808	3.0000	1
1058	2204	Q2	1997	8.2800	3.5604	3.0000	1
1058	2208	Q1	1997	8.2800	2.9808	3.0000	1
1058	2313	Q1	1997	11.0400	4.4160	4.0000	1
1058	2630	Q1	1997	2.7600	1.1592	1.0000	1
1058	2672	Q3	1997	8.2800	3.7260	3.0000	1
1058	2896	Q4	1997	11.0400	3.7536	4.0000	1
1058	2942	Q3	1997	11.0400	4.6368	4.0000	1
1058	3075	Q1	1997	5.5200	2.5392	2.0000	1
1058	3207	Q4	1997	11.0400	5.0784	4.0000	1
1058	3392	Q4	1997	11.0400	5.4096	4.0000	1
1058	3460	Q2	1997	11.0400	4.6368	4.0000	1
1058	3498	Q3	1997	8.2800	2.9808	3.0000	1
1058	3539	Q3	1997	8.2800	3.2292	3.0000	1
1058	3552	Q2	1997	8.2800	3.3120	3.0000	1
1058	3567	Q2	1997	8.2800	2.7324	3.0000	1
1058	3728	Q4	1997	8.2800	3.3948	3.0000	1
1058	3735	Q1	1997	11.0400	3.5328	4.0000	1
1058	3893	Q3	1997	13.8000	5.5200	5.0000	1
1058	4240	Q3	1997	5.5200	2.6496	2.0000	1
1058	4597	Q1	1997	11.0400	5.2992	4.0000	1
1058	4609	Q2	1997	5.5200	2.5944	2.0000	1
1058	4875	Q3	1997	5.5200	1.7112	2.0000	1
1058	5096	Q4	1997	8.2800	3.5604	3.0000	1
1058	5278	Q4	1997	8.2800	2.9808	3.0000	1
1058	5451	Q4	1997	8.2800	4.0572	3.0000	1
1058	5489	Q3	1997	5.5200	1.6560	2.0000	1
1058	5501	Q4	1997	5.5200	1.9320	2.0000	1
1058	5552	Q4	1997	5.5200	1.7112	2.0000	1
1058	5593	Q4	1997	5.5200	2.3184	2.0000	1
1058	5639	Q3	1997	5.5200	1.8768	2.0000	1
1058	5952	Q3	1997	8.2800	2.7324	3.0000	1
1058	6114	Q3	1997	8.2800	2.5668	3.0000	1
1058	6161	Q1	1997	8.2800	2.9808	3.0000	1
1058	6313	Q4	1997	11.0400	5.4096	4.0000	1
1058	6560	Q4	1997	8.2800	2.7324	3.0000	1
1058	6562	Q2	1997	11.0400	4.5264	4.0000	1
1058	7130	Q1	1997	5.5200	2.7048	2.0000	1
1058	7570	Q1	1997	5.5200	2.2632	2.0000	1
1058	7664	Q1	1997	11.0400	3.4224	4.0000	1
1058	7666	Q4	1997	5.5200	2.5944	2.0000	1
1058	7702	Q4	1997	13.8000	5.5200	5.0000	1
1058	8059	Q1	1997	8.2800	3.7260	3.0000	1
1058	8173	Q4	1997	8.2800	2.4840	3.0000	1
1058	8177	Q3	1997	5.5200	2.5392	2.0000	1
1058	8283	Q2	1997	8.2800	3.3948	3.0000	1
1058	9102	Q2	1997	11.0400	4.5264	4.0000	1
1058	9161	Q1	1997	11.0400	4.9680	4.0000	1
1058	9208	Q3	1997	8.2800	2.5668	3.0000	1
1058	9213	Q4	1997	11.0400	5.1888	4.0000	1
1058	9324	Q1	1997	5.5200	2.0424	2.0000	1
1058	9434	Q4	1997	11.0400	4.3056	4.0000	1
1058	9473	Q1	1997	11.0400	4.5264	4.0000	1
1058	9851	Q4	1997	8.2800	3.3948	3.0000	1
1058	9959	Q3	1997	5.5200	1.8768	2.0000	1
1058	10073	Q3	1997	11.0400	5.1888	4.0000	1
1058	10099	Q4	1997	8.2800	3.6432	3.0000	1
1058	10173	Q4	1997	8.2800	3.8088	3.0000	1
1058	10211	Q1	1997	5.5200	2.7600	2.0000	1
1059	182	Q3	1997	6.8400	3.0780	3.0000	1
1059	847	Q4	1997	6.8400	2.3940	3.0000	1
1059	1124	Q2	1997	4.5600	2.1888	2.0000	1
1059	1537	Q3	1997	6.8400	2.9412	3.0000	1
1059	1751	Q3	1997	9.1200	4.1952	4.0000	1
1059	1832	Q4	1997	9.1200	3.9216	4.0000	1
1059	1953	Q4	1997	9.1200	3.1920	4.0000	1
1059	2086	Q4	1997	4.5600	2.0976	2.0000	1
1059	2204	Q2	1997	6.8400	2.1204	3.0000	1
1059	2343	Q2	1997	6.8400	3.3516	3.0000	1
1059	2368	Q4	1997	4.5600	2.0520	2.0000	1
1059	2663	Q2	1997	4.5600	1.8696	2.0000	1
1059	2861	Q1	1997	6.8400	2.6676	3.0000	1
1059	2893	Q1	1997	6.8400	2.4624	3.0000	1
1059	3183	Q3	1997	6.8400	3.1464	3.0000	1
1059	3298	Q2	1997	4.5600	1.8696	2.0000	1
1059	3367	Q2	1997	11.4000	4.9020	5.0000	1
1059	3426	Q2	1997	6.8400	2.3940	3.0000	1
1059	3466	Q3	1997	6.8400	2.7360	3.0000	1
1059	3552	Q1	1997	6.8400	3.1464	3.0000	1
1059	3642	Q2	1997	6.8400	2.8728	3.0000	1
1059	3903	Q4	1997	4.5600	1.6872	2.0000	1
1059	4066	Q4	1997	6.8400	3.2832	3.0000	1
1059	4094	Q1	1997	4.5600	1.4592	2.0000	1
1059	4094	Q2	1997	11.4000	5.7000	5.0000	1
1059	4124	Q4	1997	2.2800	0.8208	1.0000	1
1059	4340	Q2	1997	6.8400	3.0780	3.0000	1
1059	4659	Q1	1997	4.5600	1.7328	2.0000	1
1059	4991	Q1	1997	4.5600	1.6416	2.0000	1
1059	5019	Q1	1997	9.1200	3.1920	4.0000	1
1059	5190	Q3	1997	6.8400	3.2148	3.0000	1
1059	5194	Q4	1997	11.4000	3.6480	5.0000	1
1059	5658	Q3	1997	9.1200	3.0096	4.0000	1
1059	5899	Q4	1997	9.1200	3.7392	4.0000	1
1059	6001	Q4	1997	6.8400	3.0780	3.0000	1
1059	6541	Q4	1997	4.5600	1.5048	2.0000	1
1059	6589	Q4	1997	6.8400	3.1464	3.0000	1
1059	6851	Q4	1997	6.8400	3.3516	3.0000	1
1059	7130	Q3	1997	9.1200	4.1040	4.0000	1
1059	7190	Q3	1997	9.1200	3.9216	4.0000	1
1059	7241	Q4	1997	6.8400	3.3516	3.0000	1
1059	7413	Q1	1997	4.5600	1.5960	2.0000	1
1059	7546	Q3	1997	6.8400	2.5992	3.0000	1
1059	7695	Q4	1997	6.8400	2.8044	3.0000	1
1059	7831	Q1	1997	6.8400	2.8728	3.0000	1
1059	7920	Q1	1997	4.5600	2.1432	2.0000	1
1059	7968	Q2	1997	9.1200	4.2864	4.0000	1
1059	8291	Q1	1997	9.1200	4.5600	4.0000	1
1059	8617	Q2	1997	9.1200	3.1008	4.0000	1
1059	8619	Q4	1997	6.8400	2.9412	3.0000	1
1059	9075	Q2	1997	6.8400	2.8044	3.0000	1
1059	9421	Q1	1997	2.2800	0.8208	1.0000	1
1059	9510	Q3	1997	9.1200	4.2864	4.0000	1
1059	9673	Q4	1997	4.5600	1.8240	2.0000	1
1059	9787	Q3	1997	4.5600	1.5960	2.0000	1
1059	9851	Q1	1997	9.1200	3.9216	4.0000	1
1059	10091	Q3	1997	6.8400	2.6676	3.0000	1
1059	10097	Q4	1997	6.8400	2.0520	3.0000	1
1059	10153	Q3	1997	4.5600	2.2344	2.0000	1
1059	10173	Q4	1997	9.1200	4.2864	4.0000	1
1059	10243	Q1	1997	4.5600	1.6416	2.0000	1
1060	288	Q1	1997	11.4800	5.6252	4.0000	1
1060	439	Q4	1997	8.6100	4.1328	3.0000	1
1060	563	Q3	1997	5.7400	2.1812	2.0000	1
1060	1112	Q4	1997	8.6100	3.9606	3.0000	1
1060	1144	Q1	1997	11.4800	4.0180	4.0000	1
1060	1532	Q4	1997	11.4800	4.5920	4.0000	1
1060	1587	Q4	1997	5.7400	2.5830	2.0000	1
1060	2215	Q4	1997	11.4800	5.5104	4.0000	1
1060	2277	Q1	1997	8.6100	3.7884	3.0000	1
1060	2378	Q4	1997	8.6100	3.2718	3.0000	1
1060	2390	Q2	1997	8.6100	3.8745	3.0000	1
1060	2511	Q4	1997	8.6100	3.8745	3.0000	1
1060	3160	Q1	1997	5.7400	1.9516	2.0000	1
1060	3242	Q4	1997	8.6100	3.8745	3.0000	1
1060	3645	Q3	1997	5.7400	2.5830	2.0000	1
1060	3742	Q4	1997	5.7400	1.8368	2.0000	1
1060	3922	Q4	1997	8.6100	4.1328	3.0000	1
1060	4117	Q4	1997	2.8700	1.1480	1.0000	1
1060	4340	Q3	1997	8.6100	3.8745	3.0000	1
1060	4659	Q1	1997	5.7400	2.6404	2.0000	1
1060	4665	Q4	1997	8.6100	4.2189	3.0000	1
1060	4728	Q1	1997	8.6100	4.2189	3.0000	1
1060	4803	Q1	1997	8.6100	3.5301	3.0000	1
1060	4849	Q4	1997	8.6100	2.9274	3.0000	1
1060	4886	Q1	1997	8.6100	3.8745	3.0000	1
1060	5322	Q3	1997	11.4800	5.5104	4.0000	1
1060	5734	Q1	1997	5.7400	2.1812	2.0000	1
1060	5777	Q3	1997	5.7400	2.2386	2.0000	1
1060	5827	Q1	1997	11.4800	3.7884	4.0000	1
1060	6018	Q4	1997	5.7400	2.5256	2.0000	1
1060	6398	Q2	1997	8.6100	3.3579	3.0000	1
1060	6423	Q3	1997	11.4800	5.3956	4.0000	1
1060	6488	Q3	1997	8.6100	3.0996	3.0000	1
1060	6560	Q3	1997	5.7400	1.9516	2.0000	1
1060	6997	Q3	1997	8.6100	3.7023	3.0000	1
1060	7182	Q4	1997	8.6100	4.0467	3.0000	1
1060	7281	Q1	1997	11.4800	3.5588	4.0000	1
1060	7325	Q2	1997	5.7400	2.5830	2.0000	1
1060	7384	Q2	1997	11.4800	4.9364	4.0000	1
1060	7904	Q4	1997	8.6100	3.7023	3.0000	1
1060	8164	Q2	1997	11.4800	5.2808	4.0000	1
1060	8463	Q2	1997	8.6100	3.1857	3.0000	1
1060	8647	Q2	1997	8.6100	3.0135	3.0000	1
1060	8742	Q4	1997	8.6100	3.6162	3.0000	1
1060	8793	Q3	1997	11.4800	4.8216	4.0000	1
1060	8793	Q4	1997	11.4800	5.0512	4.0000	1
1060	8946	Q1	1997	8.6100	2.6691	3.0000	1
1060	8947	Q4	1997	5.7400	2.6404	2.0000	1
1060	9102	Q3	1997	11.4800	4.2476	4.0000	1
1060	9513	Q1	1997	11.4800	4.1328	4.0000	1
1060	9728	Q4	1997	8.6100	2.8413	3.0000	1
1060	9792	Q3	1997	8.6100	2.7552	3.0000	1
1060	10173	Q3	1997	8.6100	3.9606	3.0000	1
1061	261	Q2	1997	8.3000	2.7390	5.0000	1
1061	424	Q3	1997	4.9800	2.2410	3.0000	1
1061	465	Q3	1997	6.6400	2.1248	4.0000	1
1061	619	Q4	1997	4.9800	2.2410	3.0000	1
1061	769	Q1	1997	6.6400	3.1872	4.0000	1
1061	770	Q3	1997	3.3200	1.1288	2.0000	1
1061	878	Q4	1997	6.6400	3.2536	4.0000	1
1061	1004	Q4	1997	6.6400	2.3240	4.0000	1
1061	1042	Q3	1997	4.9800	2.4900	3.0000	1
1061	1146	Q2	1997	4.9800	2.1912	3.0000	1
1061	1423	Q2	1997	6.6400	2.4568	4.0000	1
1061	1598	Q3	1997	6.6400	3.3200	4.0000	1
1061	1690	Q1	1997	4.9800	2.0916	3.0000	1
1061	1802	Q3	1997	4.9800	2.0916	3.0000	1
1061	1861	Q4	1997	3.3200	1.3944	2.0000	1
1061	1979	Q3	1997	6.6400	2.1248	4.0000	1
1061	2237	Q2	1997	4.9800	2.0418	3.0000	1
1061	2458	Q1	1997	4.9800	1.7430	3.0000	1
1061	2640	Q1	1997	3.3200	1.5604	2.0000	1
1061	4116	Q4	1997	4.9800	1.6434	3.0000	1
1061	4291	Q2	1997	4.9800	2.0418	3.0000	1
1061	4301	Q2	1997	4.9800	1.7430	3.0000	1
1061	4615	Q3	1997	4.9800	1.8924	3.0000	1
1061	4666	Q3	1997	3.3200	1.4940	2.0000	1
1061	5188	Q3	1997	1.6600	0.6142	1.0000	1
1061	5433	Q3	1997	4.9800	1.8924	3.0000	1
1061	5625	Q2	1997	6.6400	2.3904	4.0000	1
1061	5742	Q4	1997	3.3200	1.5272	2.0000	1
1061	5999	Q2	1997	4.9800	1.9920	3.0000	1
1061	6072	Q3	1997	4.9800	1.9920	3.0000	1
1061	6488	Q1	1997	4.9800	1.8924	3.0000	1
1061	6659	Q4	1997	3.3200	1.2616	2.0000	1
1061	6763	Q3	1997	6.6400	3.3200	4.0000	1
1061	7262	Q1	1997	4.9800	2.4402	3.0000	1
1061	7361	Q4	1997	3.3200	1.6268	2.0000	1
1061	7419	Q2	1997	3.3200	1.3612	2.0000	1
1061	7654	Q4	1997	4.9800	2.4402	3.0000	1
1061	7727	Q1	1997	4.9800	2.0418	3.0000	1
1061	7810	Q1	1997	4.9800	1.7928	3.0000	1
1061	8374	Q1	1997	3.3200	1.1620	2.0000	1
1061	8374	Q4	1997	3.3200	1.5272	2.0000	1
1061	8768	Q4	1997	6.6400	2.2576	4.0000	1
1061	9045	Q1	1997	4.9800	1.8924	3.0000	1
1061	9046	Q1	1997	1.6600	0.5810	1.0000	1
1061	9176	Q1	1997	4.9800	2.2410	3.0000	1
1061	9200	Q1	1997	4.9800	2.2410	3.0000	1
1061	9373	Q3	1997	4.9800	2.4900	3.0000	1
1061	9618	Q1	1997	1.6600	0.6806	1.0000	1
1061	9638	Q3	1997	4.9800	1.6932	3.0000	1
1061	9734	Q1	1997	6.6400	2.3240	4.0000	1
1061	9815	Q4	1997	4.9800	2.2908	3.0000	1
1061	9900	Q2	1997	8.3000	4.1500	5.0000	1
1061	10195	Q4	1997	4.9800	1.5936	3.0000	1
1062	187	Q1	1997	4.7600	1.5708	2.0000	1
1062	217	Q2	1997	9.5200	4.1888	4.0000	1
1062	573	Q4	1997	7.1400	2.4990	3.0000	1
1062	1829	Q1	1997	7.1400	2.3562	3.0000	1
1062	1850	Q4	1997	7.1400	2.2848	3.0000	1
1062	1964	Q1	1997	7.1400	2.8560	3.0000	1
1062	2204	Q1	1997	7.1400	2.7132	3.0000	1
1062	2378	Q4	1997	7.1400	2.7132	3.0000	1
1062	2411	Q1	1997	4.7600	2.0468	2.0000	1
1062	3178	Q3	1997	7.1400	3.4986	3.0000	1
1062	3258	Q2	1997	7.1400	2.9274	3.0000	1
1062	3418	Q4	1997	7.1400	2.9274	3.0000	1
1062	3532	Q4	1997	4.7600	1.9516	2.0000	1
1062	3567	Q2	1997	9.5200	2.9512	4.0000	1
1062	3719	Q4	1997	9.5200	4.4744	4.0000	1
1062	3810	Q4	1997	9.5200	4.0936	4.0000	1
1062	3838	Q4	1997	7.1400	3.3558	3.0000	1
1062	3976	Q4	1997	7.1400	2.4276	3.0000	1
1062	4125	Q2	1997	9.5200	2.9512	4.0000	1
1062	4149	Q2	1997	7.1400	2.3562	3.0000	1
1062	4258	Q1	1997	9.5200	4.2840	4.0000	1
1062	4417	Q3	1997	7.1400	2.9274	3.0000	1
1062	4460	Q3	1997	7.1400	2.5704	3.0000	1
1062	4589	Q2	1997	9.5200	4.1888	4.0000	1
1062	4614	Q4	1997	7.1400	3.1416	3.0000	1
1062	4666	Q4	1997	4.7600	1.7136	2.0000	1
1062	5060	Q4	1997	7.1400	2.5704	3.0000	1
1062	5171	Q2	1997	7.1400	2.7132	3.0000	1
1062	5328	Q2	1997	4.7600	1.7136	2.0000	1
1062	5433	Q1	1997	4.7600	1.9040	2.0000	1
1062	5492	Q3	1997	7.1400	3.2130	3.0000	1
1062	5962	Q3	1997	7.1400	2.7846	3.0000	1
1062	5999	Q3	1997	7.1400	2.9274	3.0000	1
1062	6113	Q2	1997	7.1400	3.3558	3.0000	1
1062	6560	Q2	1997	7.1400	2.3562	3.0000	1
1062	6700	Q3	1997	4.7600	1.9040	2.0000	1
1062	6717	Q3	1997	7.1400	2.5704	3.0000	1
1062	6815	Q2	1997	7.1400	3.4272	3.0000	1
1062	7001	Q2	1997	9.5200	3.3320	4.0000	1
1062	7262	Q4	1997	7.1400	2.1420	3.0000	1
1062	7522	Q3	1997	7.1400	3.5700	3.0000	1
1062	7556	Q3	1997	11.9000	4.0460	5.0000	1
1062	8207	Q4	1997	4.7600	2.3324	2.0000	1
1062	8222	Q4	1997	7.1400	2.4990	3.0000	1
1062	8556	Q2	1997	7.1400	2.4276	3.0000	1
1062	9452	Q4	1997	4.7600	2.2372	2.0000	1
1062	9550	Q4	1997	7.1400	2.9274	3.0000	1
1062	9734	Q1	1997	7.1400	2.9274	3.0000	1
1062	9779	Q3	1997	7.1400	2.2134	3.0000	1
1062	9812	Q1	1997	4.7600	1.7136	2.0000	1
1063	39	Q3	1997	12.7200	4.3248	4.0000	1
1063	511	Q2	1997	9.5400	3.3390	3.0000	1
1063	530	Q2	1997	9.5400	3.8160	3.0000	1
1063	614	Q4	1997	6.3600	2.0988	2.0000	1
1063	617	Q4	1997	6.3600	2.4804	2.0000	1
1063	806	Q1	1997	9.5400	3.6252	3.0000	1
1063	910	Q3	1997	6.3600	2.6712	2.0000	1
1063	1083	Q2	1997	12.7200	5.8512	4.0000	1
1063	1289	Q2	1997	12.7200	3.8160	4.0000	1
1063	1332	Q1	1997	9.5400	3.2436	3.0000	1
1063	1341	Q2	1997	12.7200	6.1056	4.0000	1
1063	1389	Q4	1997	9.5400	4.1022	3.0000	1
1063	1497	Q2	1997	9.5400	3.8160	3.0000	1
1063	1676	Q1	1997	9.5400	4.1976	3.0000	1
1063	1874	Q4	1997	9.5400	4.5792	3.0000	1
1063	2102	Q1	1997	9.5400	4.1022	3.0000	1
1063	2234	Q3	1997	9.5400	3.0528	3.0000	1
1063	2288	Q4	1997	6.3600	2.2260	2.0000	1
1063	2553	Q1	1997	9.5400	4.2930	3.0000	1
1063	2588	Q4	1997	9.5400	3.6252	3.0000	1
1063	2636	Q2	1997	9.5400	4.3884	3.0000	1
1063	2670	Q1	1997	12.7200	3.9432	4.0000	1
1063	2886	Q4	1997	12.7200	5.2152	4.0000	1
1063	2915	Q3	1997	12.7200	5.3424	4.0000	1
1063	3054	Q2	1997	6.3600	2.4804	2.0000	1
1063	3143	Q2	1997	6.3600	2.3532	2.0000	1
1063	3405	Q2	1997	6.3600	2.0988	2.0000	1
1063	3436	Q1	1997	9.5400	3.4344	3.0000	1
1063	3816	Q4	1997	6.3600	2.6712	2.0000	1
1063	3937	Q2	1997	6.3600	2.6076	2.0000	1
1063	4078	Q2	1997	9.5400	4.1976	3.0000	1
1063	4117	Q4	1997	3.1800	1.2720	1.0000	1
1063	4131	Q3	1997	12.7200	5.8512	4.0000	1
1063	4146	Q3	1997	12.7200	5.2152	4.0000	1
1063	4397	Q3	1997	6.3600	2.9892	2.0000	1
1063	4543	Q2	1997	12.7200	6.1056	4.0000	1
1063	4614	Q1	1997	9.5400	4.7700	3.0000	1
1063	4767	Q2	1997	15.9000	6.0420	5.0000	1
1063	5183	Q2	1997	9.5400	4.6746	3.0000	1
1063	5362	Q4	1997	9.5400	4.4838	3.0000	1
1063	5370	Q4	1997	9.5400	2.9574	3.0000	1
1063	5549	Q2	1997	9.5400	4.3884	3.0000	1
1063	5658	Q3	1997	6.3600	2.7984	2.0000	1
1063	5978	Q4	1997	9.5400	3.3390	3.0000	1
1063	6098	Q2	1997	9.5400	3.2436	3.0000	1
1063	6106	Q1	1997	12.7200	5.2152	4.0000	1
1063	6574	Q3	1997	9.5400	3.2436	3.0000	1
1063	6854	Q3	1997	9.5400	4.4838	3.0000	1
1063	6933	Q2	1997	6.3600	2.6712	2.0000	1
1063	7192	Q1	1997	9.5400	4.6746	3.0000	1
1063	7220	Q4	1997	9.5400	3.9114	3.0000	1
1063	7416	Q1	1997	15.9000	5.0880	5.0000	1
1063	7642	Q3	1997	12.7200	6.2328	4.0000	1
1063	7704	Q4	1997	9.5400	2.9574	3.0000	1
1063	7847	Q3	1997	15.9000	5.8830	5.0000	1
1063	7905	Q4	1997	6.3600	2.6076	2.0000	1
1063	8013	Q1	1997	3.1800	1.2084	1.0000	1
1063	8098	Q1	1997	12.7200	5.2152	4.0000	1
1063	8242	Q1	1997	6.3600	2.8620	2.0000	1
1063	8281	Q1	1997	9.5400	4.6746	3.0000	1
1063	8401	Q1	1997	6.3600	2.2260	2.0000	1
1063	8414	Q2	1997	9.5400	4.1976	3.0000	1
1063	8619	Q4	1997	6.3600	2.4804	2.0000	1
1063	9171	Q4	1997	9.5400	4.4838	3.0000	1
1063	9184	Q3	1997	12.7200	6.3600	4.0000	1
1063	9236	Q1	1997	6.3600	2.9892	2.0000	1
1063	9383	Q3	1997	9.5400	3.9114	3.0000	1
1063	9623	Q3	1997	9.5400	2.9574	3.0000	1
1064	149	Q3	1997	1.6200	0.6318	3.0000	1
1064	302	Q1	1997	1.0800	0.4860	2.0000	1
1064	467	Q1	1997	2.1600	0.9288	4.0000	1
1064	505	Q4	1997	1.6200	0.7938	3.0000	1
1064	530	Q4	1997	2.1600	0.7560	4.0000	1
1064	644	Q4	1997	2.1600	0.9720	4.0000	1
1064	887	Q2	1997	1.0800	0.3456	2.0000	1
1064	1451	Q1	1997	2.1600	0.6696	4.0000	1
1064	1512	Q2	1997	2.1600	0.7128	4.0000	1
1064	1555	Q2	1997	2.1600	0.7776	4.0000	1
1064	2129	Q2	1997	1.0800	0.4104	2.0000	1
1064	2673	Q1	1997	1.6200	0.7938	3.0000	1
1064	2725	Q2	1997	1.6200	0.6318	3.0000	1
1064	2756	Q2	1997	1.6200	0.7938	3.0000	1
1064	2825	Q4	1997	1.6200	0.7128	3.0000	1
1064	3152	Q3	1997	1.6200	0.4860	3.0000	1
1064	3567	Q2	1997	2.1600	1.0152	4.0000	1
1064	3691	Q3	1997	1.6200	0.7452	3.0000	1
1064	3799	Q1	1997	2.1600	1.0152	4.0000	1
1064	3985	Q4	1997	2.7000	1.1070	5.0000	1
1064	4099	Q3	1997	1.6200	0.5832	3.0000	1
1064	4149	Q3	1997	2.1600	0.7128	4.0000	1
1064	4499	Q3	1997	1.6200	0.6804	3.0000	1
1064	4564	Q3	1997	1.6200	0.6642	3.0000	1
1064	4690	Q4	1997	1.6200	0.5832	3.0000	1
1064	4961	Q1	1997	2.1600	0.9720	4.0000	1
1064	5183	Q1	1997	1.6200	0.6804	3.0000	1
1064	5201	Q4	1997	2.1600	0.8208	4.0000	1
1064	5206	Q4	1997	1.6200	0.5832	3.0000	1
1064	5280	Q4	1997	2.7000	0.9450	5.0000	1
1064	5489	Q3	1997	2.1600	1.0584	4.0000	1
1064	5631	Q2	1997	2.7000	0.9720	5.0000	1
1064	5671	Q4	1997	2.7000	0.9720	5.0000	1
1064	5742	Q4	1997	1.0800	0.5292	2.0000	1
1064	5831	Q1	1997	2.1600	1.0800	4.0000	1
1064	5834	Q4	1997	1.6200	0.6642	3.0000	1
1064	5958	Q2	1997	1.0800	0.5184	2.0000	1
1064	6105	Q1	1997	1.6200	0.8100	3.0000	1
1064	6433	Q2	1997	2.1600	0.7560	4.0000	1
1064	6740	Q2	1997	1.6200	0.5670	3.0000	1
1064	6836	Q1	1997	1.6200	0.7290	3.0000	1
1064	6953	Q4	1997	1.0800	0.4752	2.0000	1
1064	7400	Q1	1997	1.0800	0.4536	2.0000	1
1064	7720	Q4	1997	1.6200	0.5022	3.0000	1
1064	8178	Q1	1997	1.0800	0.3240	2.0000	1
1064	8374	Q1	1997	1.0800	0.4968	2.0000	1
1064	8414	Q1	1997	2.1600	0.6480	4.0000	1
1064	8482	Q3	1997	1.0800	0.5292	2.0000	1
1064	8887	Q4	1997	2.1600	0.7128	4.0000	1
1064	8889	Q1	1997	1.6200	0.6480	3.0000	1
1064	9029	Q4	1997	1.0800	0.3996	2.0000	1
1064	9040	Q1	1997	1.6200	0.7128	3.0000	1
1064	9383	Q2	1997	1.6200	0.6642	3.0000	1
1064	9461	Q2	1997	1.0800	0.3672	2.0000	1
1064	9524	Q1	1997	1.0800	0.4536	2.0000	1
1064	9603	Q1	1997	2.1600	1.0584	4.0000	1
1064	9728	Q4	1997	1.6200	0.7938	3.0000	1
1064	9815	Q4	1997	2.1600	0.9504	4.0000	1
1065	77	Q1	1997	5.6400	2.7072	3.0000	1
1065	424	Q3	1997	5.6400	2.2560	3.0000	1
1065	730	Q2	1997	5.6400	1.7484	3.0000	1
1065	746	Q1	1997	5.6400	2.2560	3.0000	1
1065	746	Q3	1997	5.6400	2.2560	3.0000	1
1065	1245	Q1	1997	5.6400	2.7636	3.0000	1
1065	1438	Q2	1997	5.6400	1.9176	3.0000	1
1065	1481	Q2	1997	5.6400	2.0868	3.0000	1
1065	1556	Q2	1997	7.5200	3.6096	4.0000	1
1065	1565	Q1	1997	5.6400	1.8612	3.0000	1
1065	1838	Q2	1997	3.7600	1.5792	2.0000	1
1065	2171	Q4	1997	5.6400	2.5380	3.0000	1
1065	2204	Q2	1997	9.4000	3.3840	5.0000	1
1065	2244	Q2	1997	3.7600	1.5040	2.0000	1
1065	2389	Q3	1997	7.5200	2.7824	4.0000	1
1065	3308	Q2	1997	5.6400	2.3124	3.0000	1
1065	3921	Q1	1997	5.6400	2.5380	3.0000	1
1065	3938	Q3	1997	7.5200	2.3312	4.0000	1
1065	4143	Q2	1997	5.6400	1.7484	3.0000	1
1065	4146	Q4	1997	3.7600	1.5040	2.0000	1
1065	4157	Q4	1997	7.5200	3.1584	4.0000	1
1065	4221	Q1	1997	5.6400	1.6920	3.0000	1
1065	4776	Q3	1997	5.6400	2.2560	3.0000	1
1065	4875	Q3	1997	3.7600	1.6920	2.0000	1
1065	5425	Q2	1997	5.6400	2.5380	3.0000	1
1065	5590	Q3	1997	5.6400	2.7072	3.0000	1
1065	6001	Q3	1997	3.7600	1.5040	2.0000	1
1065	6082	Q1	1997	7.5200	3.0832	4.0000	1
1065	6161	Q1	1997	3.7600	1.2784	2.0000	1
1065	6423	Q3	1997	7.5200	3.1584	4.0000	1
1065	6574	Q2	1997	5.6400	1.9176	3.0000	1
1065	6589	Q4	1997	7.5200	3.3088	4.0000	1
1065	6736	Q2	1997	7.5200	3.3840	4.0000	1
1065	6788	Q4	1997	3.7600	1.5040	2.0000	1
1065	6832	Q1	1997	3.7600	1.2408	2.0000	1
1065	6835	Q2	1997	7.5200	2.6320	4.0000	1
1065	6912	Q3	1997	3.7600	1.5792	2.0000	1
1065	6939	Q4	1997	7.5200	3.7600	4.0000	1
1065	7132	Q1	1997	5.6400	2.3124	3.0000	1
1065	7266	Q1	1997	5.6400	2.6508	3.0000	1
1065	7291	Q3	1997	3.7600	1.4664	2.0000	1
1065	7404	Q2	1997	5.6400	1.9176	3.0000	1
1065	7702	Q2	1997	7.5200	2.4816	4.0000	1
1065	7873	Q2	1997	5.6400	2.5380	3.0000	1
1065	7896	Q3	1997	5.6400	2.5944	3.0000	1
1065	8254	Q3	1997	3.7600	1.8048	2.0000	1
1065	8284	Q4	1997	1.8800	0.7520	1.0000	1
1065	8342	Q1	1997	7.5200	3.2336	4.0000	1
1065	8427	Q4	1997	3.7600	1.3912	2.0000	1
1065	8935	Q4	1997	5.6400	2.3124	3.0000	1
1065	9331	Q1	1997	5.6400	1.9740	3.0000	1
1065	9355	Q2	1997	5.6400	2.3124	3.0000	1
1065	9619	Q1	1997	5.6400	2.0868	3.0000	1
1065	9631	Q4	1997	5.6400	1.9740	3.0000	1
1065	9897	Q2	1997	3.7600	1.2784	2.0000	1
1066	290	Q2	1997	11.5600	4.7396	4.0000	1
1066	563	Q3	1997	11.5600	4.2772	4.0000	1
1066	897	Q4	1997	8.6700	3.8148	3.0000	1
1066	991	Q2	1997	8.6700	3.2079	3.0000	1
1066	997	Q3	1997	8.6700	3.5547	3.0000	1
1066	1036	Q1	1997	5.7800	2.0230	2.0000	1
1066	1187	Q1	1997	5.7800	1.9074	2.0000	1
1066	1312	Q4	1997	11.5600	4.2772	4.0000	1
1066	1548	Q2	1997	8.6700	3.5547	3.0000	1
1066	1602	Q2	1997	5.7800	2.7166	2.0000	1
1066	1690	Q4	1997	8.6700	3.6414	3.0000	1
1066	1821	Q1	1997	8.6700	3.2946	3.0000	1
1066	2086	Q3	1997	8.6700	3.7281	3.0000	1
1066	2581	Q1	1997	8.6700	3.4680	3.0000	1
1066	2878	Q2	1997	11.5600	4.2772	4.0000	1
1066	3101	Q2	1997	11.5600	5.3176	4.0000	1
1066	3183	Q3	1997	11.5600	5.0864	4.0000	1
1066	3271	Q2	1997	11.5600	4.7396	4.0000	1
1066	3552	Q2	1997	8.6700	4.2483	3.0000	1
1066	3567	Q1	1997	8.6700	3.4680	3.0000	1
1066	3567	Q2	1997	11.5600	4.6240	4.0000	1
1066	3650	Q1	1997	5.7800	2.3698	2.0000	1
1066	3787	Q4	1997	11.5600	5.3176	4.0000	1
1066	3819	Q4	1997	8.6700	4.0749	3.0000	1
1066	4004	Q1	1997	11.5600	4.9708	4.0000	1
1066	4397	Q1	1997	8.6700	3.3813	3.0000	1
1066	4609	Q3	1997	8.6700	2.9478	3.0000	1
1066	4868	Q1	1997	5.7800	2.0808	2.0000	1
1066	5109	Q2	1997	8.6700	4.2483	3.0000	1
1066	5158	Q1	1997	8.6700	3.9015	3.0000	1
1066	5379	Q4	1997	5.7800	2.3120	2.0000	1
1066	5442	Q1	1997	11.5600	5.4332	4.0000	1
1066	5664	Q3	1997	11.5600	5.6644	4.0000	1
1066	5686	Q2	1997	5.7800	1.8496	2.0000	1
1066	5739	Q2	1997	8.6700	3.7281	3.0000	1
1066	5789	Q1	1997	11.5600	4.1616	4.0000	1
1066	5895	Q4	1997	8.6700	4.3350	3.0000	1
1066	6522	Q4	1997	8.6700	3.8148	3.0000	1
1066	7401	Q3	1997	8.6700	4.0749	3.0000	1
1066	7810	Q4	1997	11.5600	3.6992	4.0000	1
1066	7899	Q2	1997	8.6700	4.1616	3.0000	1
1066	8074	Q4	1997	11.5600	5.3176	4.0000	1
1066	8463	Q2	1997	8.6700	4.2483	3.0000	1
1066	8482	Q4	1997	8.6700	2.6877	3.0000	1
1066	8577	Q4	1997	8.6700	3.6414	3.0000	1
1066	8699	Q2	1997	8.6700	2.6877	3.0000	1
1066	8783	Q2	1997	5.7800	2.6588	2.0000	1
1066	8794	Q4	1997	11.5600	3.8148	4.0000	1
1066	8898	Q4	1997	8.6700	3.3813	3.0000	1
1066	8916	Q1	1997	8.6700	3.4680	3.0000	1
1066	9129	Q4	1997	8.6700	3.8148	3.0000	1
1066	9163	Q2	1997	8.6700	4.2483	3.0000	1
1066	9172	Q1	1997	5.7800	2.1964	2.0000	1
1066	9271	Q3	1997	11.5600	4.2772	4.0000	1
1066	9276	Q4	1997	8.6700	4.1616	3.0000	1
1066	9772	Q3	1997	8.6700	3.0345	3.0000	1
1066	9814	Q3	1997	11.5600	4.5084	4.0000	1
1066	9956	Q1	1997	11.5600	4.0460	4.0000	1
1067	280	Q3	1997	6.9600	2.7840	4.0000	1
1067	916	Q1	1997	6.9600	2.5752	4.0000	1
1067	1005	Q1	1997	5.2200	2.6100	3.0000	1
1067	1186	Q2	1997	5.2200	1.5660	3.0000	1
1067	1328	Q3	1997	6.9600	2.7840	4.0000	1
1067	1617	Q3	1997	3.4800	1.4268	2.0000	1
1067	1802	Q3	1997	5.2200	1.8792	3.0000	1
1067	1874	Q2	1997	5.2200	2.2446	3.0000	1
1067	2101	Q3	1997	5.2200	1.6182	3.0000	1
1067	2371	Q1	1997	3.4800	1.1832	2.0000	1
1067	2493	Q3	1997	3.4800	1.2528	2.0000	1
1067	2662	Q1	1997	6.9600	2.0880	4.0000	1
1067	2677	Q2	1997	6.9600	3.2016	4.0000	1
1067	3175	Q1	1997	5.2200	1.8792	3.0000	1
1067	3243	Q2	1997	5.2200	2.3490	3.0000	1
1067	3293	Q2	1997	6.9600	3.4104	4.0000	1
1067	3350	Q3	1997	5.2200	2.0880	3.0000	1
1067	3816	Q1	1997	5.2200	1.6704	3.0000	1
1067	3855	Q1	1997	5.2200	1.9314	3.0000	1
1067	3900	Q4	1997	5.2200	1.7226	3.0000	1
1067	4105	Q4	1997	6.9600	2.7840	4.0000	1
1067	4468	Q4	1997	5.2200	1.6182	3.0000	1
1067	4682	Q1	1997	6.9600	2.9928	4.0000	1
1067	4727	Q4	1997	6.9600	3.4800	4.0000	1
1067	4900	Q4	1997	3.4800	1.5660	2.0000	1
1067	5123	Q2	1997	3.4800	1.3224	2.0000	1
1067	5142	Q4	1997	5.2200	2.4534	3.0000	1
1067	6432	Q2	1997	5.2200	1.8792	3.0000	1
1067	6912	Q1	1997	6.9600	2.6448	4.0000	1
1067	7187	Q3	1997	5.2200	2.3490	3.0000	1
1067	7752	Q4	1997	3.4800	1.2876	2.0000	1
1067	7810	Q2	1997	8.7000	3.3060	5.0000	1
1067	7920	Q1	1997	5.2200	1.6182	3.0000	1
1067	8015	Q3	1997	5.2200	1.9314	3.0000	1
1067	8414	Q2	1997	6.9600	3.4104	4.0000	1
1067	8778	Q4	1997	8.7000	3.3060	5.0000	1
1067	8785	Q2	1997	3.4800	1.6356	2.0000	1
1067	8859	Q2	1997	5.2200	2.4012	3.0000	1
1067	8892	Q1	1997	6.9600	2.5056	4.0000	1
1067	9377	Q2	1997	5.2200	2.4012	3.0000	1
1067	9481	Q1	1997	5.2200	2.2968	3.0000	1
1067	9501	Q2	1997	3.4800	1.0440	2.0000	1
1067	9682	Q3	1997	6.9600	2.1576	4.0000	1
1067	9687	Q3	1997	5.2200	1.6182	3.0000	1
1067	9891	Q1	1997	3.4800	1.1832	2.0000	1
1067	10061	Q3	1997	6.9600	2.0880	4.0000	1
1067	10240	Q4	1997	3.4800	1.2528	2.0000	1
1068	216	Q1	1997	6.3300	2.2155	3.0000	1
1068	354	Q1	1997	6.3300	2.7852	3.0000	1
1068	588	Q1	1997	6.3300	2.2155	3.0000	1
1068	709	Q3	1997	6.3300	3.0384	3.0000	1
1068	780	Q1	1997	6.3300	3.0384	3.0000	1
1068	997	Q4	1997	6.3300	3.1650	3.0000	1
1068	1430	Q3	1997	6.3300	2.1522	3.0000	1
1068	1491	Q3	1997	6.3300	1.8990	3.0000	1
1068	1549	Q4	1997	6.3300	2.2788	3.0000	1
1068	1696	Q2	1997	2.1100	0.8440	1.0000	1
1068	1965	Q4	1997	8.4400	3.3760	4.0000	1
1068	2016	Q1	1997	6.3300	3.1017	3.0000	1
1068	2553	Q4	1997	8.4400	3.9668	4.0000	1
1068	2723	Q4	1997	6.3300	2.6586	3.0000	1
1068	2756	Q2	1997	6.3300	2.1522	3.0000	1
1068	2970	Q4	1997	8.4400	3.1228	4.0000	1
1068	3009	Q2	1997	6.3300	2.6586	3.0000	1
1068	3239	Q4	1997	10.5500	4.6420	5.0000	1
1068	3386	Q3	1997	6.3300	2.8485	3.0000	1
1068	3603	Q4	1997	4.2200	1.6036	2.0000	1
1068	3666	Q4	1997	6.3300	3.1017	3.0000	1
1068	3706	Q2	1997	6.3300	2.8485	3.0000	1
1068	3786	Q2	1997	8.4400	3.5448	4.0000	1
1068	3788	Q4	1997	4.2200	1.8146	2.0000	1
1068	3912	Q3	1997	6.3300	2.5953	3.0000	1
1068	3952	Q4	1997	6.3300	3.1650	3.0000	1
1068	4099	Q4	1997	6.3300	2.2155	3.0000	1
1068	4231	Q3	1997	6.3300	2.5320	3.0000	1
1068	4413	Q2	1997	4.2200	1.7724	2.0000	1
1068	4881	Q3	1997	8.4400	4.1356	4.0000	1
1068	5171	Q2	1997	6.3300	2.2788	3.0000	1
1068	5171	Q4	1997	6.3300	1.9623	3.0000	1
1068	5206	Q1	1997	4.2200	1.3082	2.0000	1
1068	5278	Q4	1997	8.4400	3.7980	4.0000	1
1068	5508	Q1	1997	8.4400	4.2200	4.0000	1
1068	5663	Q4	1997	6.3300	3.0384	3.0000	1
1068	5733	Q4	1997	8.4400	3.1228	4.0000	1
1068	5768	Q1	1997	6.3300	2.4687	3.0000	1
1068	5895	Q2	1997	6.3300	1.9623	3.0000	1
1068	6304	Q3	1997	8.4400	2.7852	4.0000	1
1068	6309	Q2	1997	4.2200	1.3082	2.0000	1
1068	6423	Q1	1997	8.4400	2.5320	4.0000	1
1068	6423	Q4	1997	8.4400	4.0512	4.0000	1
1068	6683	Q1	1997	6.3300	2.2788	3.0000	1
1068	6922	Q4	1997	10.5500	4.7475	5.0000	1
1068	6954	Q3	1997	6.3300	2.5320	3.0000	1
1068	6982	Q4	1997	6.3300	2.7852	3.0000	1
1068	7072	Q1	1997	4.2200	1.9412	2.0000	1
1068	7171	Q4	1997	8.4400	2.6164	4.0000	1
1068	7299	Q3	1997	4.2200	1.5192	2.0000	1
1068	7731	Q3	1997	6.3300	2.1522	3.0000	1
1068	7743	Q4	1997	6.3300	1.9623	3.0000	1
1068	7892	Q2	1997	8.4400	2.5320	4.0000	1
1068	7997	Q2	1997	8.4400	3.7136	4.0000	1
1068	8089	Q3	1997	6.3300	2.4054	3.0000	1
1068	8248	Q3	1997	8.4400	2.7852	4.0000	1
1068	8370	Q1	1997	4.2200	1.7724	2.0000	1
1068	8389	Q3	1997	8.4400	3.8824	4.0000	1
1068	8852	Q3	1997	6.3300	3.0384	3.0000	1
1068	9261	Q4	1997	6.3300	3.1017	3.0000	1
1068	9510	Q3	1997	6.3300	2.1522	3.0000	1
1068	9638	Q2	1997	4.2200	1.5192	2.0000	1
1069	439	Q3	1997	1.7100	0.6840	3.0000	1
1069	527	Q2	1997	2.2800	1.0488	4.0000	1
1069	709	Q2	1997	1.7100	0.5472	3.0000	1
1069	827	Q2	1997	2.2800	1.0488	4.0000	1
1069	831	Q4	1997	1.7100	0.7011	3.0000	1
1069	1124	Q3	1997	1.7100	0.7524	3.0000	1
1069	1310	Q3	1997	1.7100	0.7353	3.0000	1
1069	1339	Q2	1997	1.7100	0.7011	3.0000	1
1069	1368	Q3	1997	1.7100	0.7524	3.0000	1
1069	1451	Q4	1997	1.7100	0.8208	3.0000	1
1069	1507	Q2	1997	1.1400	0.5472	2.0000	1
1069	1524	Q1	1997	2.2800	1.1172	4.0000	1
1069	1565	Q1	1997	1.7100	0.8379	3.0000	1
1069	1676	Q2	1997	2.2800	1.0260	4.0000	1
1069	2011	Q2	1997	2.2800	1.0716	4.0000	1
1069	2258	Q2	1997	2.2800	0.7524	4.0000	1
1069	2798	Q3	1997	1.7100	0.7353	3.0000	1
1069	2828	Q4	1997	2.2800	1.0260	4.0000	1
1069	2870	Q3	1997	2.2800	0.9804	4.0000	1
1069	3034	Q4	1997	1.7100	0.6669	3.0000	1
1069	3092	Q3	1997	1.1400	0.4104	2.0000	1
1069	3160	Q4	1997	2.2800	1.1400	4.0000	1
1069	3243	Q1	1997	1.1400	0.5586	2.0000	1
1069	3471	Q1	1997	2.2800	1.1172	4.0000	1
1069	3567	Q1	1997	1.1400	0.4674	2.0000	1
1069	3923	Q1	1997	2.2800	1.0488	4.0000	1
1069	4032	Q3	1997	1.1400	0.5244	2.0000	1
1069	4074	Q1	1997	1.7100	0.5301	3.0000	1
1069	4149	Q1	1997	2.2800	0.8208	4.0000	1
1069	4253	Q2	1997	2.8500	1.0260	5.0000	1
1069	4282	Q3	1997	1.7100	0.6327	3.0000	1
1069	4417	Q4	1997	1.7100	0.8550	3.0000	1
1069	4573	Q2	1997	1.7100	0.8208	3.0000	1
1069	4609	Q2	1997	2.2800	0.7980	4.0000	1
1069	5542	Q2	1997	2.2800	0.7068	4.0000	1
1069	5610	Q3	1997	1.7100	0.6327	3.0000	1
1069	6420	Q3	1997	0.5700	0.2565	1.0000	1
1069	6835	Q3	1997	2.2800	1.0488	4.0000	1
1069	6957	Q1	1997	2.2800	0.8436	4.0000	1
1069	7622	Q2	1997	1.7100	0.7353	3.0000	1
1069	7704	Q4	1997	2.2800	0.8208	4.0000	1
1069	7913	Q1	1997	1.1400	0.4560	2.0000	1
1069	8089	Q4	1997	1.1400	0.4332	2.0000	1
1069	8432	Q3	1997	1.7100	0.7353	3.0000	1
1069	8454	Q3	1997	2.2800	0.6840	4.0000	1
1069	8504	Q1	1997	2.2800	0.9348	4.0000	1
1069	8946	Q2	1997	2.2800	0.6840	4.0000	1
1069	9030	Q4	1997	1.1400	0.5244	2.0000	1
1069	9236	Q1	1997	1.7100	0.6669	3.0000	1
1069	9440	Q2	1997	1.7100	0.6840	3.0000	1
1069	9471	Q1	1997	1.1400	0.5472	2.0000	1
1069	9745	Q4	1997	1.7100	0.7182	3.0000	1
1070	99	Q4	1997	10.5300	4.2120	3.0000	1
1070	208	Q3	1997	10.5300	3.8961	3.0000	1
1070	543	Q1	1997	7.0200	3.1590	2.0000	1
1070	614	Q2	1997	10.5300	5.1597	3.0000	1
1070	617	Q3	1997	7.0200	3.5100	2.0000	1
1070	705	Q1	1997	14.0400	5.1948	4.0000	1
1070	806	Q1	1997	10.5300	3.8961	3.0000	1
1070	1133	Q4	1997	10.5300	4.9491	3.0000	1
1070	1196	Q4	1997	10.5300	4.4226	3.0000	1
1070	1297	Q2	1997	14.0400	5.6160	4.0000	1
1070	1345	Q2	1997	10.5300	5.1597	3.0000	1
1070	1660	Q1	1997	10.5300	4.5279	3.0000	1
1070	1736	Q4	1997	10.5300	4.3173	3.0000	1
1070	1813	Q3	1997	14.0400	6.4584	4.0000	1
1070	1934	Q4	1997	3.5100	1.4391	1.0000	1
1070	1983	Q3	1997	14.0400	4.4928	4.0000	1
1070	1991	Q1	1997	10.5300	4.9491	3.0000	1
1070	2006	Q3	1997	7.0200	2.3166	2.0000	1
1070	2042	Q2	1997	14.0400	5.1948	4.0000	1
1070	2129	Q2	1997	14.0400	5.0544	4.0000	1
1070	2143	Q1	1997	10.5300	3.6855	3.0000	1
1070	2251	Q1	1997	10.5300	4.2120	3.0000	1
1070	2298	Q2	1997	10.5300	5.2650	3.0000	1
1070	2547	Q3	1997	14.0400	6.4584	4.0000	1
1070	2888	Q4	1997	14.0400	4.4928	4.0000	1
1070	2965	Q4	1997	7.0200	2.2464	2.0000	1
1070	3020	Q2	1997	14.0400	6.8796	4.0000	1
1070	3051	Q3	1997	7.0200	2.8782	2.0000	1
1070	3889	Q4	1997	14.0400	6.4584	4.0000	1
1070	4168	Q4	1997	14.0400	4.3524	4.0000	1
1070	4274	Q2	1997	10.5300	4.7385	3.0000	1
1070	4460	Q1	1997	10.5300	3.7908	3.0000	1
1070	4465	Q2	1997	14.0400	4.9140	4.0000	1
1070	4516	Q2	1997	3.5100	1.4742	1.0000	1
1070	4659	Q4	1997	10.5300	4.5279	3.0000	1
1070	4700	Q3	1997	14.0400	5.7564	4.0000	1
1070	4743	Q1	1997	14.0400	6.0372	4.0000	1
1070	4959	Q1	1997	14.0400	4.6332	4.0000	1
1070	5054	Q3	1997	10.5300	5.0544	3.0000	1
1070	5060	Q1	1997	10.5300	4.7385	3.0000	1
1070	5060	Q2	1997	10.5300	4.0014	3.0000	1
1070	5143	Q4	1997	10.5300	4.0014	3.0000	1
1070	5144	Q1	1997	7.0200	3.3696	2.0000	1
1070	5262	Q1	1997	7.0200	2.8080	2.0000	1
1070	6026	Q1	1997	10.5300	4.5279	3.0000	1
1070	6710	Q3	1997	10.5300	3.5802	3.0000	1
1070	7325	Q2	1997	10.5300	3.6855	3.0000	1
1070	7445	Q3	1997	14.0400	5.0544	4.0000	1
1070	7579	Q4	1997	14.0400	4.4928	4.0000	1
1070	7914	Q3	1997	10.5300	4.9491	3.0000	1
1070	8056	Q4	1997	10.5300	4.9491	3.0000	1
1070	8206	Q2	1997	10.5300	4.4226	3.0000	1
1070	8277	Q2	1997	7.0200	2.1762	2.0000	1
1070	8477	Q1	1997	10.5300	3.2643	3.0000	1
1070	8667	Q4	1997	14.0400	6.4584	4.0000	1
1070	8746	Q3	1997	10.5300	4.7385	3.0000	1
1070	8794	Q4	1997	14.0400	6.8796	4.0000	1
1070	9176	Q3	1997	17.5500	5.7915	5.0000	1
1070	9264	Q1	1997	17.5500	7.3710	5.0000	1
1070	9719	Q2	1997	10.5300	3.2643	3.0000	1
1070	9757	Q1	1997	10.5300	4.0014	3.0000	1
1070	10243	Q4	1997	14.0400	6.5988	4.0000	1
1071	219	Q3	1997	10.5600	3.1680	4.0000	1
1071	587	Q4	1997	7.9200	2.9304	3.0000	1
1071	650	Q1	1997	10.5600	3.6960	4.0000	1
1071	663	Q3	1997	7.9200	2.6928	3.0000	1
1071	841	Q4	1997	5.2800	1.7424	2.0000	1
1071	901	Q2	1997	10.5600	4.3296	4.0000	1
1071	923	Q3	1997	10.5600	3.6960	4.0000	1
1071	1281	Q2	1997	7.9200	3.9600	3.0000	1
1071	1312	Q4	1997	7.9200	2.4552	3.0000	1
1071	1345	Q2	1997	7.9200	2.6928	3.0000	1
1071	1470	Q4	1997	10.5600	5.1744	4.0000	1
1071	1811	Q2	1997	5.2800	1.7952	2.0000	1
1071	2180	Q4	1997	7.9200	3.8016	3.0000	1
1071	2298	Q2	1997	7.9200	3.9600	3.0000	1
1071	2636	Q1	1997	10.5600	5.0688	4.0000	1
1071	3066	Q4	1997	7.9200	3.2472	3.0000	1
1071	3469	Q4	1997	7.9200	3.9600	3.0000	1
1071	3695	Q4	1997	10.5600	4.2240	4.0000	1
1071	3759	Q3	1997	7.9200	3.9600	3.0000	1
1071	3977	Q1	1997	5.2800	2.0064	2.0000	1
1071	4066	Q3	1997	10.5600	4.8576	4.0000	1
1071	4165	Q2	1997	10.5600	4.4352	4.0000	1
1071	4649	Q4	1997	7.9200	3.6432	3.0000	1
1071	4664	Q2	1997	7.9200	3.0888	3.0000	1
1071	4703	Q4	1997	7.9200	2.9304	3.0000	1
1071	5374	Q2	1997	7.9200	3.9600	3.0000	1
1071	5389	Q1	1997	5.2800	2.4288	2.0000	1
1071	5389	Q4	1997	7.9200	2.9304	3.0000	1
1071	5633	Q1	1997	10.5600	4.4352	4.0000	1
1071	5668	Q3	1997	7.9200	3.9600	3.0000	1
1071	5682	Q2	1997	7.9200	3.1680	3.0000	1
1071	5999	Q2	1997	10.5600	4.7520	4.0000	1
1071	7046	Q3	1997	7.9200	3.7224	3.0000	1
1071	7247	Q4	1997	7.9200	3.0888	3.0000	1
1071	7713	Q3	1997	10.5600	3.6960	4.0000	1
1071	7826	Q1	1997	10.5600	4.5408	4.0000	1
1071	7831	Q2	1997	10.5600	5.2800	4.0000	1
1071	7882	Q1	1997	5.2800	1.9536	2.0000	1
1071	8038	Q2	1997	7.9200	2.4552	3.0000	1
1071	8172	Q2	1997	5.2800	2.2176	2.0000	1
1071	8550	Q4	1997	7.9200	3.0888	3.0000	1
1071	9209	Q4	1997	10.5600	3.4848	4.0000	1
1071	9687	Q4	1997	5.2800	1.6368	2.0000	1
1071	9760	Q1	1997	5.2800	1.8480	2.0000	1
1071	10035	Q1	1997	10.5600	5.0688	4.0000	1
1072	99	Q3	1997	5.8500	1.8135	3.0000	1
1072	265	Q4	1997	7.8000	2.4180	4.0000	1
1072	293	Q3	1997	3.9000	1.1700	2.0000	1
1072	328	Q2	1997	5.8500	2.5740	3.0000	1
1072	763	Q3	1997	5.8500	2.0475	3.0000	1
1072	840	Q2	1997	3.9000	1.5600	2.0000	1
1072	944	Q4	1997	5.8500	2.8080	3.0000	1
1072	1178	Q4	1997	5.8500	1.9305	3.0000	1
1072	1310	Q2	1997	5.8500	2.5740	3.0000	1
1072	1508	Q2	1997	3.9000	1.1700	2.0000	1
1072	2171	Q2	1997	5.8500	2.8080	3.0000	1
1072	2295	Q1	1997	3.9000	1.5600	2.0000	1
1072	2298	Q4	1997	3.9000	1.9110	2.0000	1
1072	2393	Q4	1997	9.7500	3.4125	5.0000	1
1072	2496	Q3	1997	5.8500	1.8135	3.0000	1
1072	2689	Q2	1997	3.9000	1.2870	2.0000	1
1072	2690	Q3	1997	5.8500	2.4570	3.0000	1
1072	3133	Q2	1997	5.8500	2.6325	3.0000	1
1072	3529	Q3	1997	7.8000	3.5880	4.0000	1
1072	3763	Q1	1997	5.8500	2.0475	3.0000	1
1072	3787	Q4	1997	3.9000	1.2870	2.0000	1
1072	4341	Q2	1997	7.8000	3.3540	4.0000	1
1072	4527	Q3	1997	5.8500	2.1060	3.0000	1
1072	4606	Q4	1997	5.8500	2.3400	3.0000	1
1072	4629	Q3	1997	7.8000	3.2760	4.0000	1
1072	4668	Q2	1997	3.9000	1.5990	2.0000	1
1072	4968	Q2	1997	5.8500	2.3400	3.0000	1
1072	5060	Q1	1997	3.9000	1.4820	2.0000	1
1072	5118	Q2	1997	5.8500	1.8135	3.0000	1
1072	5869	Q1	1997	3.9000	1.7940	2.0000	1
1072	5905	Q3	1997	5.8500	2.4570	3.0000	1
1072	5971	Q4	1997	7.8000	3.2760	4.0000	1
1072	6113	Q1	1997	3.9000	1.7550	2.0000	1
1072	6134	Q4	1997	5.8500	2.8080	3.0000	1
1072	6265	Q1	1997	5.8500	2.8080	3.0000	1
1072	6398	Q3	1997	7.8000	3.1200	4.0000	1
1072	6713	Q1	1997	3.9000	1.6770	2.0000	1
1072	7196	Q2	1997	5.8500	2.2815	3.0000	1
1072	7359	Q2	1997	7.8000	3.2760	4.0000	1
1072	7384	Q2	1997	5.8500	1.8135	3.0000	1
1072	7401	Q3	1997	5.8500	2.2230	3.0000	1
1072	7595	Q4	1997	7.8000	3.5100	4.0000	1
1072	7831	Q1	1997	7.8000	3.4320	4.0000	1
1072	7849	Q3	1997	5.8500	2.8080	3.0000	1
1072	7862	Q4	1997	9.7500	3.9000	5.0000	1
1072	8094	Q1	1997	3.9000	1.4040	2.0000	1
1072	8094	Q3	1997	5.8500	2.1060	3.0000	1
1072	8134	Q1	1997	7.8000	2.8860	4.0000	1
1072	8185	Q4	1997	1.9500	0.7995	1.0000	1
1072	8207	Q2	1997	7.8000	3.8220	4.0000	1
1072	8464	Q4	1997	5.8500	1.9305	3.0000	1
1072	8466	Q4	1997	5.8500	2.7495	3.0000	1
1072	8783	Q2	1997	7.8000	3.4320	4.0000	1
1072	9469	Q1	1997	3.9000	1.4040	2.0000	1
1072	9554	Q1	1997	5.8500	2.1645	3.0000	1
1072	10031	Q3	1997	3.9000	1.6380	2.0000	1
1072	10176	Q1	1997	3.9000	1.9110	2.0000	1
1072	10273	Q4	1997	3.9000	1.4040	2.0000	1
1073	36	Q3	1997	10.3500	3.8295	3.0000	1
1073	105	Q2	1997	10.3500	4.3470	3.0000	1
1073	169	Q1	1997	13.8000	4.5540	4.0000	1
1073	192	Q3	1997	10.3500	4.1400	3.0000	1
1073	274	Q4	1997	10.3500	3.4155	3.0000	1
1073	311	Q1	1997	10.3500	4.9680	3.0000	1
1073	376	Q1	1997	10.3500	4.9680	3.0000	1
1073	482	Q4	1997	10.3500	5.1750	3.0000	1
1073	641	Q3	1997	13.8000	5.6580	4.0000	1
1073	893	Q3	1997	10.3500	4.6575	3.0000	1
1073	997	Q2	1997	10.3500	4.8645	3.0000	1
1073	1074	Q4	1997	13.8000	4.8300	4.0000	1
1073	1417	Q3	1997	3.4500	1.3110	1.0000	1
1073	1445	Q2	1997	6.9000	3.3810	2.0000	1
1073	1451	Q1	1997	13.8000	6.6240	4.0000	1
1073	1583	Q1	1997	6.9000	2.8980	2.0000	1
1073	1602	Q2	1997	10.3500	3.9330	3.0000	1
1073	1994	Q1	1997	13.8000	4.1400	4.0000	1
1073	2244	Q4	1997	17.2500	8.2800	5.0000	1
1073	2255	Q4	1997	10.3500	4.4505	3.0000	1
1073	2605	Q3	1997	13.8000	6.2100	4.0000	1
1073	2636	Q1	1997	13.8000	5.7960	4.0000	1
1073	2736	Q2	1997	13.8000	5.2440	4.0000	1
1073	3246	Q1	1997	10.3500	4.0365	3.0000	1
1073	3250	Q3	1997	10.3500	4.1400	3.0000	1
1073	3300	Q3	1997	13.8000	5.2440	4.0000	1
1073	3418	Q2	1997	10.3500	3.4155	3.0000	1
1073	3436	Q2	1997	10.3500	3.9330	3.0000	1
1073	4417	Q4	1997	10.3500	5.1750	3.0000	1
1073	5174	Q3	1997	10.3500	4.0365	3.0000	1
1073	6051	Q1	1997	13.8000	6.6240	4.0000	1
1073	6105	Q4	1997	10.3500	3.8295	3.0000	1
1073	6372	Q1	1997	6.9000	2.7600	2.0000	1
1073	6530	Q3	1997	6.9000	3.3810	2.0000	1
1073	6792	Q3	1997	13.8000	4.6920	4.0000	1
1073	7065	Q2	1997	10.3500	4.1400	3.0000	1
1073	7090	Q3	1997	6.9000	3.3120	2.0000	1
1073	7386	Q3	1997	6.9000	2.5530	2.0000	1
1073	7715	Q4	1997	10.3500	4.7610	3.0000	1
1073	7730	Q3	1997	10.3500	3.3120	3.0000	1
1073	7750	Q3	1997	10.3500	3.4155	3.0000	1
1073	8140	Q4	1997	13.8000	4.1400	4.0000	1
1073	8304	Q2	1997	13.8000	6.6240	4.0000	1
1073	8358	Q4	1997	13.8000	5.6580	4.0000	1
1073	8668	Q3	1997	13.8000	5.7960	4.0000	1
1073	8684	Q2	1997	13.8000	4.8300	4.0000	1
1073	8695	Q1	1997	17.2500	7.4175	5.0000	1
1073	8785	Q2	1997	10.3500	4.0365	3.0000	1
1073	9052	Q3	1997	10.3500	4.9680	3.0000	1
1073	9254	Q2	1997	13.8000	6.2100	4.0000	1
1073	9773	Q3	1997	6.9000	3.3120	2.0000	1
1073	9951	Q2	1997	10.3500	4.9680	3.0000	1
1073	10103	Q4	1997	3.4500	1.2075	1.0000	1
1073	10147	Q2	1997	10.3500	3.7260	3.0000	1
1073	10214	Q4	1997	17.2500	5.8650	5.0000	1
1074	89	Q4	1997	15.6500	5.3210	5.0000	1
1074	176	Q1	1997	6.2600	2.8170	2.0000	1
1074	188	Q3	1997	9.3900	3.0987	3.0000	1
1074	846	Q2	1997	9.3900	4.6011	3.0000	1
1074	1044	Q2	1997	12.5200	5.7592	4.0000	1
1074	1159	Q4	1997	12.5200	5.5088	4.0000	1
1074	1202	Q4	1997	6.2600	2.2536	2.0000	1
1074	1341	Q4	1997	6.2600	2.4414	2.0000	1
1074	1357	Q1	1997	15.6500	5.3210	5.0000	1
1074	1759	Q4	1997	6.2600	2.6918	2.0000	1
1074	2019	Q2	1997	6.2600	2.5666	2.0000	1
1074	2077	Q1	1997	12.5200	5.3836	4.0000	1
1074	2086	Q4	1997	6.2600	3.1300	2.0000	1
1074	2224	Q3	1997	6.2600	2.1284	2.0000	1
1074	2254	Q2	1997	6.2600	1.8780	2.0000	1
1074	2279	Q1	1997	6.2600	2.3162	2.0000	1
1074	2373	Q2	1997	6.2600	2.8796	2.0000	1
1074	2594	Q4	1997	9.3900	3.7560	3.0000	1
1074	2756	Q4	1997	9.3900	3.9438	3.0000	1
1074	2888	Q4	1997	9.3900	3.9438	3.0000	1
1074	3245	Q4	1997	9.3900	3.0048	3.0000	1
1074	3776	Q2	1997	9.3900	3.7560	3.0000	1
1074	3917	Q4	1997	12.5200	5.1332	4.0000	1
1074	4082	Q2	1997	12.5200	6.0096	4.0000	1
1074	4094	Q2	1997	12.5200	5.5088	4.0000	1
1074	4175	Q4	1997	6.2600	2.3788	2.0000	1
1074	4618	Q3	1997	6.2600	2.5040	2.0000	1
1074	5174	Q3	1997	6.2600	2.5040	2.0000	1
1074	5289	Q4	1997	6.2600	2.3162	2.0000	1
1074	5346	Q3	1997	6.2600	2.6918	2.0000	1
1074	5631	Q2	1997	12.5200	4.5072	4.0000	1
1074	5707	Q2	1997	6.2600	2.4414	2.0000	1
1074	6047	Q3	1997	9.3900	3.0987	3.0000	1
1074	6145	Q2	1997	9.3900	4.6950	3.0000	1
1074	6530	Q4	1997	6.2600	2.0658	2.0000	1
1074	6957	Q4	1997	9.3900	4.3194	3.0000	1
1074	7370	Q3	1997	6.2600	2.3788	2.0000	1
1074	7694	Q3	1997	9.3900	4.0377	3.0000	1
1074	7743	Q4	1997	12.5200	4.5072	4.0000	1
1074	7811	Q3	1997	6.2600	2.6292	2.0000	1
1074	8272	Q4	1997	12.5200	5.1332	4.0000	1
1074	9131	Q2	1997	12.5200	5.8844	4.0000	1
1074	9151	Q3	1997	9.3900	3.0048	3.0000	1
1074	9501	Q2	1997	15.6500	7.6685	5.0000	1
1074	9527	Q3	1997	6.2600	2.7544	2.0000	1
1074	9531	Q4	1997	9.3900	4.6011	3.0000	1
1074	9752	Q1	1997	9.3900	4.5072	3.0000	1
1074	9932	Q4	1997	6.2600	2.9422	2.0000	1
1074	10182	Q3	1997	12.5200	4.6324	4.0000	1
1075	453	Q4	1997	4.6200	1.8942	3.0000	1
1075	501	Q3	1997	4.6200	1.6632	3.0000	1
1075	950	Q4	1997	4.6200	1.6632	3.0000	1
1075	1048	Q1	1997	4.6200	1.8480	3.0000	1
1075	1214	Q1	1997	4.6200	1.3860	3.0000	1
1075	1214	Q4	1997	4.6200	1.3860	3.0000	1
1075	1368	Q4	1997	4.6200	1.8480	3.0000	1
1075	1666	Q1	1997	3.0800	0.9856	2.0000	1
1075	2378	Q3	1997	6.1600	2.7104	4.0000	1
1075	2443	Q4	1997	4.6200	1.7094	3.0000	1
1075	2762	Q4	1997	6.1600	2.5256	4.0000	1
1075	2896	Q3	1997	4.6200	1.7556	3.0000	1
1075	2996	Q3	1997	6.1600	2.0944	4.0000	1
1075	3021	Q4	1997	4.6200	1.5708	3.0000	1
1075	3436	Q1	1997	4.6200	1.7556	3.0000	1
1075	3603	Q4	1997	6.1600	2.2176	4.0000	1
1075	3813	Q4	1997	4.6200	1.6170	3.0000	1
1075	3935	Q2	1997	3.0800	1.2628	2.0000	1
1075	4193	Q4	1997	4.6200	1.8480	3.0000	1
1075	4221	Q3	1997	4.6200	1.4784	3.0000	1
1075	4711	Q4	1997	3.0800	1.2320	2.0000	1
1075	4875	Q3	1997	4.6200	1.9866	3.0000	1
1075	5167	Q1	1997	4.6200	1.5246	3.0000	1
1075	5766	Q3	1997	4.6200	1.6632	3.0000	1
1075	6024	Q2	1997	6.1600	2.8952	4.0000	1
1075	6155	Q1	1997	4.6200	1.8018	3.0000	1
1075	6372	Q2	1997	3.0800	1.2320	2.0000	1
1075	6381	Q2	1997	3.0800	1.0780	2.0000	1
1075	6703	Q3	1997	6.1600	2.7720	4.0000	1
1075	6799	Q1	1997	3.0800	0.9240	2.0000	1
1075	7079	Q4	1997	4.6200	2.0790	3.0000	1
1075	7130	Q1	1997	6.1600	1.8480	4.0000	1
1075	7171	Q1	1997	4.6200	1.5708	3.0000	1
1075	7862	Q4	1997	6.1600	2.1560	4.0000	1
1075	7933	Q4	1997	3.0800	0.9240	2.0000	1
1075	8013	Q1	1997	3.0800	1.5400	2.0000	1
1075	8014	Q2	1997	3.0800	1.2628	2.0000	1
1075	8123	Q2	1997	6.1600	2.9568	4.0000	1
1075	8189	Q2	1997	3.0800	1.2936	2.0000	1
1075	8308	Q1	1997	3.0800	1.5400	2.0000	1
1075	8356	Q2	1997	4.6200	1.9866	3.0000	1
1075	8452	Q4	1997	4.6200	1.8480	3.0000	1
1075	8653	Q3	1997	4.6200	2.2638	3.0000	1
1075	8902	Q4	1997	6.1600	2.4024	4.0000	1
1075	9346	Q3	1997	4.6200	1.8480	3.0000	1
1075	9555	Q3	1997	3.0800	1.0780	2.0000	1
1075	9631	Q4	1997	6.1600	2.8952	4.0000	1
1075	10222	Q4	1997	4.6200	2.2638	3.0000	1
1076	293	Q4	1997	9.7200	3.4020	3.0000	1
1076	456	Q3	1997	6.4800	2.9160	2.0000	1
1076	527	Q2	1997	9.7200	4.3740	3.0000	1
1076	864	Q4	1997	12.9600	5.0544	4.0000	1
1076	1170	Q4	1997	12.9600	4.7952	4.0000	1
1076	1245	Q1	1997	12.9600	4.2768	4.0000	1
1076	1297	Q1	1997	12.9600	5.1840	4.0000	1
1076	1773	Q1	1997	9.7200	3.0132	3.0000	1
1076	2246	Q3	1997	9.7200	3.7908	3.0000	1
1076	2468	Q1	1997	9.7200	4.1796	3.0000	1
1076	2588	Q2	1997	16.2000	6.4800	5.0000	1
1076	2769	Q1	1997	9.7200	3.7908	3.0000	1
1076	3111	Q2	1997	12.9600	5.3136	4.0000	1
1076	3239	Q2	1997	12.9600	5.0544	4.0000	1
1076	3308	Q2	1997	9.7200	4.3740	3.0000	1
1076	3480	Q1	1997	12.9600	5.8320	4.0000	1
1076	3763	Q1	1997	6.4800	2.4624	2.0000	1
1076	3980	Q4	1997	9.7200	3.4992	3.0000	1
1076	4465	Q2	1997	6.4800	3.0456	2.0000	1
1076	4610	Q3	1997	6.4800	3.1752	2.0000	1
1076	5068	Q4	1997	9.7200	3.7908	3.0000	1
1076	5206	Q1	1997	6.4800	2.4624	2.0000	1
1076	5210	Q2	1997	9.7200	3.4992	3.0000	1
1076	5276	Q3	1997	6.4800	2.0088	2.0000	1
1076	5587	Q4	1997	9.7200	4.3740	3.0000	1
1076	5903	Q1	1997	9.7200	4.0824	3.0000	1
1076	5958	Q2	1997	9.7200	3.1104	3.0000	1
1076	6018	Q4	1997	9.7200	4.6656	3.0000	1
1076	6138	Q2	1997	9.7200	4.2768	3.0000	1
1076	6398	Q1	1997	12.9600	4.0176	4.0000	1
1076	6559	Q4	1997	9.7200	3.7908	3.0000	1
1076	6792	Q1	1997	12.9600	6.2208	4.0000	1
1076	6957	Q1	1997	9.7200	3.5964	3.0000	1
1076	7101	Q2	1997	6.4800	2.5920	2.0000	1
1076	7236	Q3	1997	9.7200	3.1104	3.0000	1
1076	7271	Q3	1997	6.4800	2.5920	2.0000	1
1076	7433	Q4	1997	6.4800	2.5920	2.0000	1
1076	7558	Q1	1997	6.4800	2.3328	2.0000	1
1076	7646	Q3	1997	6.4800	2.9160	2.0000	1
1076	7909	Q4	1997	6.4800	2.9160	2.0000	1
1076	7914	Q3	1997	9.7200	3.6936	3.0000	1
1076	8156	Q3	1997	9.7200	4.1796	3.0000	1
1076	8172	Q2	1997	12.9600	6.0912	4.0000	1
1076	8304	Q1	1997	9.7200	3.8880	3.0000	1
1076	8660	Q1	1997	9.7200	3.3048	3.0000	1
1076	8793	Q3	1997	9.7200	3.1104	3.0000	1
1076	9327	Q1	1997	6.4800	2.7216	2.0000	1
1076	9897	Q4	1997	9.7200	4.7628	3.0000	1
1077	293	Q3	1997	7.3600	3.6064	2.0000	1
1077	554	Q1	1997	11.0400	3.9744	3.0000	1
1077	986	Q1	1997	18.4000	6.8080	5.0000	1
1077	1140	Q3	1997	3.6800	1.4720	1.0000	1
1077	1954	Q3	1997	14.7200	7.2128	4.0000	1
1077	2031	Q1	1997	14.7200	5.1520	4.0000	1
1077	2270	Q1	1997	7.3600	3.1648	2.0000	1
1077	2378	Q1	1997	11.0400	3.4224	3.0000	1
1077	2483	Q1	1997	11.0400	4.8576	3.0000	1
1077	2682	Q4	1997	7.3600	2.7968	2.0000	1
1077	2735	Q4	1997	14.7200	5.1520	4.0000	1
1077	2905	Q2	1997	14.7200	4.7104	4.0000	1
1077	2915	Q2	1997	7.3600	3.3120	2.0000	1
1077	2918	Q4	1997	14.7200	6.1824	4.0000	1
1077	2981	Q4	1997	14.7200	6.9184	4.0000	1
1077	3250	Q2	1997	7.3600	3.6064	2.0000	1
1077	3463	Q1	1997	11.0400	4.8576	3.0000	1
1077	3552	Q3	1997	11.0400	5.2992	3.0000	1
1077	3627	Q3	1997	7.3600	2.2816	2.0000	1
1077	3751	Q2	1997	11.0400	4.1952	3.0000	1
1077	3889	Q1	1997	14.7200	4.5632	4.0000	1
1077	3921	Q4	1997	14.7200	5.4464	4.0000	1
1077	4080	Q3	1997	7.3600	3.6064	2.0000	1
1077	4423	Q2	1997	7.3600	2.5024	2.0000	1
1077	4591	Q1	1997	18.4000	9.2000	5.0000	1
1077	4841	Q4	1997	7.3600	3.0176	2.0000	1
1077	4858	Q1	1997	11.0400	3.5328	3.0000	1
1077	5210	Q4	1997	11.0400	3.9744	3.0000	1
1077	5590	Q4	1997	14.7200	4.8576	4.0000	1
1077	5597	Q4	1997	11.0400	5.1888	3.0000	1
1077	5635	Q2	1997	14.7200	7.0656	4.0000	1
1077	5639	Q4	1997	7.3600	2.6496	2.0000	1
1077	5962	Q4	1997	11.0400	4.5264	3.0000	1
1077	6107	Q3	1997	11.0400	3.7536	3.0000	1
1077	6268	Q2	1997	14.7200	6.1824	4.0000	1
1077	6713	Q1	1997	11.0400	4.4160	3.0000	1
1077	6715	Q4	1997	18.4000	9.2000	5.0000	1
1077	7220	Q4	1997	14.7200	5.4464	4.0000	1
1077	7359	Q3	1997	7.3600	2.6496	2.0000	1
1077	7445	Q2	1997	11.0400	3.7536	3.0000	1
1077	7713	Q3	1997	7.3600	3.4592	2.0000	1
1077	7777	Q1	1997	14.7200	4.8576	4.0000	1
1077	7813	Q1	1997	7.3600	2.5024	2.0000	1
1077	7867	Q3	1997	11.0400	3.3120	3.0000	1
1077	7884	Q1	1997	11.0400	3.3120	3.0000	1
1077	7940	Q3	1997	11.0400	3.8640	3.0000	1
1077	8068	Q4	1997	14.7200	5.5936	4.0000	1
1077	8154	Q4	1997	14.7200	5.7408	4.0000	1
1077	8275	Q3	1997	11.0400	4.5264	3.0000	1
1077	8306	Q2	1997	18.4000	5.7040	5.0000	1
1077	8793	Q4	1997	7.3600	2.5024	2.0000	1
1077	8966	Q4	1997	11.0400	3.3120	3.0000	1
1077	9357	Q1	1997	14.7200	5.2992	4.0000	1
1077	9512	Q3	1997	14.7200	6.6240	4.0000	1
1077	9512	Q4	1997	7.3600	2.7968	2.0000	1
1077	9591	Q4	1997	7.3600	3.6800	2.0000	1
1077	9687	Q4	1997	11.0400	4.1952	3.0000	1
1077	9976	Q1	1997	11.0400	4.5264	3.0000	1
1077	9977	Q4	1997	14.7200	5.2992	4.0000	1
1077	10152	Q1	1997	11.0400	4.5264	3.0000	1
1078	319	Q3	1997	3.2800	1.1808	2.0000	1
1078	377	Q3	1997	4.9200	2.4600	3.0000	1
1078	484	Q1	1997	6.5600	2.2960	4.0000	1
1078	709	Q2	1997	6.5600	2.5584	4.0000	1
1078	751	Q2	1997	6.5600	2.4928	4.0000	1
1078	1005	Q3	1997	4.9200	1.6728	3.0000	1
1078	1334	Q1	1997	4.9200	1.6728	3.0000	1
1078	1470	Q3	1997	4.9200	2.2632	3.0000	1
1078	1529	Q1	1997	8.2000	3.8540	5.0000	1
1078	1594	Q4	1997	4.9200	1.9680	3.0000	1
1078	1917	Q3	1997	4.9200	2.2632	3.0000	1
1078	2060	Q3	1997	1.6400	0.6560	1.0000	1
1078	2061	Q4	1997	4.9200	2.3616	3.0000	1
1078	2120	Q2	1997	6.5600	3.0832	4.0000	1
1078	2272	Q1	1997	4.9200	2.3616	3.0000	1
1078	2295	Q1	1997	4.9200	2.3124	3.0000	1
1078	2355	Q1	1997	4.9200	2.0664	3.0000	1
1078	2681	Q4	1997	4.9200	2.0664	3.0000	1
1078	3021	Q3	1997	4.9200	1.6728	3.0000	1
1078	3124	Q2	1997	4.9200	2.4108	3.0000	1
1078	3130	Q4	1997	4.9200	1.6728	3.0000	1
1078	3701	Q2	1997	3.2800	1.3448	2.0000	1
1078	3928	Q2	1997	6.5600	3.0176	4.0000	1
1078	4316	Q4	1997	1.6400	0.6724	1.0000	1
1078	4460	Q4	1997	4.9200	1.6728	3.0000	1
1078	4490	Q1	1997	6.5600	3.0832	4.0000	1
1078	4609	Q1	1997	6.5600	2.2960	4.0000	1
1078	4618	Q4	1997	6.5600	3.2800	4.0000	1
1078	4938	Q2	1997	4.9200	2.1648	3.0000	1
1078	5088	Q3	1997	6.5600	2.2960	4.0000	1
1078	5742	Q2	1997	4.9200	1.6728	3.0000	1
1078	5790	Q1	1997	4.9200	2.0664	3.0000	1
1078	6003	Q2	1997	6.5600	3.2800	4.0000	1
1078	6113	Q3	1997	4.9200	2.2632	3.0000	1
1078	6511	Q4	1997	4.9200	1.9188	3.0000	1
1078	6528	Q3	1997	8.2000	3.7720	5.0000	1
1078	6681	Q2	1997	3.2800	1.3776	2.0000	1
1078	6760	Q1	1997	4.9200	1.6236	3.0000	1
1078	6805	Q1	1997	4.9200	2.1156	3.0000	1
1078	7192	Q2	1997	1.6400	0.6724	1.0000	1
1078	7377	Q3	1997	4.9200	2.0664	3.0000	1
1078	7469	Q3	1997	6.5600	3.1488	4.0000	1
1078	7654	Q2	1997	6.5600	2.3616	4.0000	1
1078	8179	Q4	1997	6.5600	2.4272	4.0000	1
1078	8189	Q3	1997	4.9200	1.8696	3.0000	1
1078	8254	Q3	1997	4.9200	1.6728	3.0000	1
1078	8477	Q3	1997	6.5600	2.2960	4.0000	1
1078	8998	Q4	1997	4.9200	2.2140	3.0000	1
1078	9064	Q4	1997	4.9200	1.6728	3.0000	1
1078	9124	Q3	1997	6.5600	2.4928	4.0000	1
1078	9270	Q1	1997	4.9200	1.9188	3.0000	1
1078	9602	Q2	1997	6.5600	2.2960	4.0000	1
1078	9769	Q2	1997	6.5600	2.7552	4.0000	1
1078	10167	Q3	1997	4.9200	1.6728	3.0000	1
1079	644	Q1	1997	6.6300	2.6520	3.0000	1
1079	736	Q4	1997	4.4200	1.3260	2.0000	1
1079	930	Q2	1997	8.8400	3.6244	4.0000	1
1079	1759	Q4	1997	6.6300	2.7183	3.0000	1
1079	1798	Q3	1997	8.8400	2.6520	4.0000	1
1079	2244	Q4	1997	8.8400	3.4476	4.0000	1
1079	2412	Q3	1997	6.6300	2.2542	3.0000	1
1079	2566	Q3	1997	8.8400	3.3592	4.0000	1
1079	2876	Q4	1997	6.6300	2.5857	3.0000	1
1079	2915	Q3	1997	8.8400	4.2432	4.0000	1
1079	3130	Q3	1997	8.8400	3.0056	4.0000	1
1079	3143	Q1	1997	6.6300	2.8509	3.0000	1
1079	3316	Q4	1997	6.6300	2.8509	3.0000	1
1079	3700	Q2	1997	4.4200	2.1658	2.0000	1
1079	3878	Q3	1997	6.6300	2.1216	3.0000	1
1079	4109	Q3	1997	4.4200	2.0332	2.0000	1
1079	4269	Q2	1997	8.8400	3.8012	4.0000	1
1079	4451	Q4	1997	6.6300	2.3868	3.0000	1
1079	4490	Q3	1997	8.8400	4.1548	4.0000	1
1079	4858	Q2	1997	6.6300	2.1216	3.0000	1
1079	5147	Q3	1997	8.8400	4.1548	4.0000	1
1079	5171	Q2	1997	6.6300	2.9835	3.0000	1
1079	5226	Q4	1997	6.6300	3.1161	3.0000	1
1079	5432	Q3	1997	4.4200	1.6796	2.0000	1
1079	5686	Q3	1997	6.6300	2.2542	3.0000	1
1079	6616	Q4	1997	11.0500	4.4200	5.0000	1
1079	6647	Q3	1997	8.8400	3.8012	4.0000	1
1079	6936	Q1	1997	4.4200	1.9448	2.0000	1
1079	7103	Q3	1997	6.6300	3.3150	3.0000	1
1079	7214	Q4	1997	6.6300	3.3150	3.0000	1
1079	7241	Q1	1997	6.6300	2.7183	3.0000	1
1079	7449	Q4	1997	8.8400	4.2432	4.0000	1
1079	7494	Q3	1997	6.6300	2.2542	3.0000	1
1079	7562	Q4	1997	6.6300	3.2487	3.0000	1
1079	7626	Q3	1997	8.8400	3.6244	4.0000	1
1079	7828	Q2	1997	6.6300	2.9172	3.0000	1
1079	7896	Q4	1997	8.8400	4.2432	4.0000	1
1079	8291	Q1	1997	8.8400	2.7404	4.0000	1
1079	8351	Q2	1997	6.6300	3.1161	3.0000	1
1079	8373	Q2	1997	8.8400	4.2432	4.0000	1
1079	8456	Q4	1997	6.6300	1.9890	3.0000	1
1079	8561	Q4	1997	4.4200	2.2100	2.0000	1
1079	8742	Q1	1997	8.8400	3.0056	4.0000	1
1079	9081	Q3	1997	6.6300	2.3205	3.0000	1
1079	9087	Q2	1997	6.6300	2.7846	3.0000	1
1079	9184	Q3	1997	6.6300	2.6520	3.0000	1
1079	9263	Q1	1997	4.4200	2.0774	2.0000	1
1079	9306	Q2	1997	6.6300	3.3150	3.0000	1
1079	9318	Q1	1997	8.8400	2.9172	4.0000	1
1079	9324	Q4	1997	4.4200	1.5470	2.0000	1
1079	9401	Q3	1997	6.6300	2.3868	3.0000	1
1079	9510	Q1	1997	8.8400	3.4476	4.0000	1
1079	9564	Q1	1997	6.6300	2.3205	3.0000	1
1079	9602	Q1	1997	8.8400	3.0940	4.0000	1
1079	9621	Q1	1997	6.6300	2.9172	3.0000	1
1079	9728	Q2	1997	6.6300	2.3868	3.0000	1
1079	9734	Q1	1997	4.4200	1.7238	2.0000	1
1079	9951	Q2	1997	8.8400	3.4476	4.0000	1
1079	10140	Q1	1997	8.8400	2.6520	4.0000	1
1079	10277	Q2	1997	8.8400	3.5360	4.0000	1
1080	139	Q4	1997	8.7600	4.2048	4.0000	1
1080	304	Q1	1997	6.5700	2.1681	3.0000	1
1080	479	Q1	1997	8.7600	3.2412	4.0000	1
1080	487	Q3	1997	8.7600	4.3800	4.0000	1
1080	753	Q1	1997	6.5700	3.2193	3.0000	1
1080	1071	Q3	1997	4.3800	1.9710	2.0000	1
1080	1865	Q1	1997	6.5700	2.6937	3.0000	1
1080	1897	Q4	1997	6.5700	2.7594	3.0000	1
1080	2523	Q1	1997	8.7600	4.3800	4.0000	1
1080	2699	Q3	1997	6.5700	2.8908	3.0000	1
1080	3153	Q1	1997	8.7600	3.0660	4.0000	1
1080	3397	Q2	1997	6.5700	2.3652	3.0000	1
1080	3605	Q2	1997	2.1900	1.0293	1.0000	1
1080	3692	Q4	1997	6.5700	2.6280	3.0000	1
1080	3700	Q4	1997	4.3800	2.1462	2.0000	1
1080	3937	Q3	1997	6.5700	2.8251	3.0000	1
1080	3965	Q3	1997	6.5700	2.8908	3.0000	1
1080	4099	Q2	1997	8.7600	4.3800	4.0000	1
1080	4257	Q1	1997	6.5700	2.2995	3.0000	1
1080	4524	Q4	1997	4.3800	1.4454	2.0000	1
1080	4690	Q2	1997	6.5700	2.1024	3.0000	1
1080	5432	Q4	1997	10.9500	3.5040	5.0000	1
1080	5499	Q2	1997	8.7600	3.9420	4.0000	1
1080	5895	Q1	1997	8.7600	2.9784	4.0000	1
1080	5942	Q2	1997	6.5700	2.9565	3.0000	1
1080	5970	Q2	1997	8.7600	4.2048	4.0000	1
1080	6194	Q2	1997	6.5700	2.1681	3.0000	1
1080	6333	Q4	1997	4.3800	1.4892	2.0000	1
1080	6398	Q2	1997	6.5700	3.0222	3.0000	1
1080	6578	Q3	1997	8.7600	2.7156	4.0000	1
1080	6658	Q4	1997	8.7600	2.7156	4.0000	1
1080	6957	Q1	1997	6.5700	3.0222	3.0000	1
1080	6995	Q2	1997	4.3800	1.4454	2.0000	1
1080	7149	Q3	1997	8.7600	2.7156	4.0000	1
1080	7153	Q4	1997	4.3800	2.0586	2.0000	1
1080	7220	Q3	1997	4.3800	2.1024	2.0000	1
1080	7223	Q1	1997	8.7600	3.5916	4.0000	1
1080	7349	Q3	1997	4.3800	2.1024	2.0000	1
1080	7449	Q2	1997	6.5700	3.1536	3.0000	1
1080	7501	Q4	1997	8.7600	4.2924	4.0000	1
1080	7657	Q1	1997	8.7600	3.3288	4.0000	1
1080	7713	Q4	1997	4.3800	2.0586	2.0000	1
1080	8129	Q1	1997	4.3800	2.1462	2.0000	1
1080	8172	Q2	1997	6.5700	2.7594	3.0000	1
1080	8311	Q2	1997	4.3800	1.7520	2.0000	1
1080	8517	Q3	1997	6.5700	2.3652	3.0000	1
1080	9171	Q4	1997	6.5700	3.0222	3.0000	1
1080	9494	Q1	1997	6.5700	3.0222	3.0000	1
1080	9753	Q1	1997	8.7600	4.2048	4.0000	1
1080	9773	Q3	1997	8.7600	3.4164	4.0000	1
1080	10068	Q3	1997	4.3800	1.5330	2.0000	1
1081	601	Q4	1997	8.7300	4.2777	3.0000	1
1081	930	Q1	1997	11.6400	4.7724	4.0000	1
1081	1415	Q3	1997	5.8200	2.4444	2.0000	1
1081	1442	Q2	1997	11.6400	5.7036	4.0000	1
1081	1466	Q1	1997	8.7300	2.9682	3.0000	1
1081	1865	Q2	1997	8.7300	3.4920	3.0000	1
1081	1920	Q3	1997	8.7300	2.8809	3.0000	1
1081	2086	Q4	1997	8.7300	3.0555	3.0000	1
1081	2129	Q3	1997	8.7300	4.1031	3.0000	1
1081	2188	Q1	1997	8.7300	4.2777	3.0000	1
1081	2246	Q1	1997	8.7300	3.0555	3.0000	1
1081	2251	Q1	1997	5.8200	2.9100	2.0000	1
1081	2570	Q4	1997	8.7300	3.9285	3.0000	1
1081	2588	Q2	1997	8.7300	2.9682	3.0000	1
1081	3349	Q3	1997	8.7300	3.7539	3.0000	1
1081	3471	Q1	1997	11.6400	3.8412	4.0000	1
1081	3678	Q4	1997	5.8200	2.5608	2.0000	1
1081	3691	Q4	1997	8.7300	4.1904	3.0000	1
1081	3755	Q3	1997	8.7300	2.6190	3.0000	1
1081	3875	Q4	1997	11.6400	3.9576	4.0000	1
1081	3893	Q1	1997	8.7300	3.5793	3.0000	1
1081	3932	Q4	1997	5.8200	2.3280	2.0000	1
1081	4021	Q2	1997	11.6400	3.4920	4.0000	1
1081	4078	Q1	1997	5.8200	2.3280	2.0000	1
1081	4461	Q1	1997	8.7300	4.1031	3.0000	1
1081	4676	Q3	1997	8.7300	2.8809	3.0000	1
1081	4961	Q1	1997	5.8200	1.9788	2.0000	1
1081	4963	Q2	1997	8.7300	3.4920	3.0000	1
1081	4995	Q4	1997	8.7300	3.4047	3.0000	1
1081	5162	Q1	1997	8.7300	3.4047	3.0000	1
1081	5204	Q1	1997	5.8200	2.3280	2.0000	1
1081	5257	Q2	1997	14.5500	6.1110	5.0000	1
1081	5901	Q2	1997	8.7300	4.1031	3.0000	1
1081	5991	Q1	1997	11.6400	3.4920	4.0000	1
1081	6124	Q4	1997	8.7300	3.6666	3.0000	1
1081	6208	Q4	1997	11.6400	5.4708	4.0000	1
1081	6295	Q3	1997	8.7300	3.3174	3.0000	1
1081	6313	Q2	1997	11.6400	3.9576	4.0000	1
1081	6927	Q4	1997	8.7300	4.1904	3.0000	1
1081	7486	Q1	1997	11.6400	4.0740	4.0000	1
1081	7542	Q3	1997	8.7300	3.7539	3.0000	1
1081	7599	Q3	1997	11.6400	5.1216	4.0000	1
1081	7664	Q2	1997	11.6400	5.5872	4.0000	1
1081	7951	Q2	1997	8.7300	3.6666	3.0000	1
1081	8692	Q1	1997	8.7300	3.2301	3.0000	1
1081	9144	Q4	1997	8.7300	4.2777	3.0000	1
1081	9357	Q3	1997	8.7300	4.1904	3.0000	1
1081	9697	Q4	1997	5.8200	2.8518	2.0000	1
1081	9823	Q1	1997	5.8200	1.8624	2.0000	1
1082	40	Q2	1997	1.9100	0.7449	1.0000	1
1082	49	Q3	1997	7.6400	2.9032	4.0000	1
1082	747	Q1	1997	3.8200	1.4898	2.0000	1
1082	1128	Q1	1997	3.8200	1.9100	2.0000	1
1082	1330	Q3	1997	9.5500	4.0110	5.0000	1
1082	1491	Q2	1997	5.7300	1.8336	3.0000	1
1082	1567	Q3	1997	5.7300	2.5212	3.0000	1
1082	1634	Q3	1997	5.7300	2.5212	3.0000	1
1082	1718	Q3	1997	3.8200	1.1460	2.0000	1
1082	1801	Q4	1997	9.5500	3.8200	5.0000	1
1082	1920	Q3	1997	5.7300	1.8336	3.0000	1
1082	1996	Q2	1997	5.7300	2.0628	3.0000	1
1082	2052	Q1	1997	3.8200	1.8718	2.0000	1
1082	2116	Q3	1997	1.9100	0.7258	1.0000	1
1082	2390	Q4	1997	5.7300	2.7504	3.0000	1
1082	2542	Q2	1997	7.6400	2.5976	4.0000	1
1082	2846	Q1	1997	7.6400	2.7504	4.0000	1
1082	2861	Q1	1997	9.5500	3.1515	5.0000	1
1082	3101	Q2	1997	7.6400	3.5144	4.0000	1
1082	3334	Q3	1997	3.8200	1.6044	2.0000	1
1082	3706	Q2	1997	5.7300	2.6931	3.0000	1
1082	3763	Q1	1997	9.5500	3.4380	5.0000	1
1082	4253	Q3	1997	3.8200	1.8336	2.0000	1
1082	4279	Q3	1997	5.7300	2.8077	3.0000	1
1082	4373	Q3	1997	7.6400	2.7504	4.0000	1
1082	4391	Q2	1997	7.6400	2.6740	4.0000	1
1082	4420	Q1	1997	7.6400	2.7504	4.0000	1
1082	4522	Q3	1997	5.7300	1.7190	3.0000	1
1082	4564	Q1	1997	5.7300	2.5212	3.0000	1
1082	5188	Q1	1997	3.8200	1.6044	2.0000	1
1082	5245	Q1	1997	7.6400	2.6740	4.0000	1
1082	5686	Q3	1997	3.8200	1.5280	2.0000	1
1082	5744	Q2	1997	5.7300	2.8650	3.0000	1
1082	5844	Q1	1997	5.7300	2.4066	3.0000	1
1082	6429	Q3	1997	7.6400	2.8268	4.0000	1
1082	6499	Q1	1997	5.7300	2.5212	3.0000	1
1082	6577	Q3	1997	5.7300	2.4639	3.0000	1
1082	6751	Q4	1997	3.8200	1.1842	2.0000	1
1082	6775	Q4	1997	5.7300	2.5212	3.0000	1
1082	6851	Q4	1997	5.7300	2.5785	3.0000	1
1082	7035	Q1	1997	5.7300	2.0628	3.0000	1
1082	7075	Q4	1997	5.7300	2.0055	3.0000	1
1082	7181	Q4	1997	5.7300	2.3493	3.0000	1
1082	7196	Q1	1997	5.7300	2.5212	3.0000	1
1082	7236	Q3	1997	9.5500	3.4380	5.0000	1
1082	7243	Q1	1997	7.6400	2.5976	4.0000	1
1082	7607	Q1	1997	7.6400	3.8200	4.0000	1
1082	7683	Q4	1997	3.8200	1.5280	2.0000	1
1082	7851	Q4	1997	5.7300	2.1201	3.0000	1
1082	8189	Q4	1997	3.8200	1.4516	2.0000	1
1082	8275	Q3	1997	5.7300	2.5785	3.0000	1
1082	8299	Q3	1997	5.7300	1.8909	3.0000	1
1082	9125	Q3	1997	7.6400	3.5144	4.0000	1
1082	9248	Q1	1997	5.7300	2.3493	3.0000	1
1082	9300	Q3	1997	5.7300	1.9482	3.0000	1
1082	9303	Q3	1997	5.7300	1.9482	3.0000	1
1082	9974	Q2	1997	5.7300	1.8909	3.0000	1
1083	128	Q3	1997	1.0000	0.4700	2.0000	1
1083	447	Q3	1997	2.0000	0.8600	4.0000	1
1083	558	Q1	1997	1.0000	0.4700	2.0000	1
1083	878	Q1	1997	1.0000	0.4000	2.0000	1
1083	976	Q1	1997	1.5000	0.5100	3.0000	1
1083	983	Q4	1997	1.5000	0.5700	3.0000	1
1083	1267	Q2	1997	1.5000	0.5100	3.0000	1
1083	1273	Q3	1997	2.0000	0.7800	4.0000	1
1083	1723	Q4	1997	2.0000	0.7400	4.0000	1
1083	1983	Q1	1997	2.0000	0.9200	4.0000	1
1083	2215	Q4	1997	2.0000	0.6400	4.0000	1
1083	2244	Q4	1997	1.5000	0.6300	3.0000	1
1083	2320	Q2	1997	0.5000	0.2100	1.0000	1
1083	2404	Q1	1997	1.0000	0.3300	2.0000	1
1083	2525	Q1	1997	2.0000	0.7400	4.0000	1
1083	2579	Q4	1997	0.5000	0.1700	1.0000	1
1083	2890	Q2	1997	1.5000	0.4950	3.0000	1
1083	3165	Q3	1997	2.0000	0.7600	4.0000	1
1083	3188	Q2	1997	1.5000	0.5850	3.0000	1
1083	3236	Q4	1997	1.5000	0.5400	3.0000	1
1083	3607	Q2	1997	1.5000	0.4500	3.0000	1
1083	3673	Q1	1997	0.5000	0.1700	1.0000	1
1083	3709	Q4	1997	1.5000	0.5850	3.0000	1
1083	4069	Q2	1997	2.0000	0.9600	4.0000	1
1083	4099	Q1	1997	1.5000	0.6150	3.0000	1
1083	4340	Q2	1997	1.5000	0.5250	3.0000	1
1083	4396	Q1	1997	1.0000	0.3800	2.0000	1
1083	4420	Q4	1997	2.0000	0.7200	4.0000	1
1083	4467	Q3	1997	1.5000	0.5550	3.0000	1
1083	4873	Q3	1997	1.5000	0.6750	3.0000	1
1083	5091	Q4	1997	1.0000	0.3300	2.0000	1
1083	5147	Q4	1997	1.0000	0.4200	2.0000	1
1083	5346	Q3	1997	1.0000	0.3200	2.0000	1
1083	5548	Q2	1997	1.0000	0.3700	2.0000	1
1083	6061	Q2	1997	1.0000	0.3600	2.0000	1
1083	6398	Q2	1997	2.0000	0.6600	4.0000	1
1083	6781	Q4	1997	1.0000	0.3400	2.0000	1
1083	7241	Q3	1997	1.5000	0.5400	3.0000	1
1083	7741	Q3	1997	1.5000	0.5100	3.0000	1
1083	7763	Q3	1997	1.0000	0.3700	2.0000	1
1083	8505	Q1	1997	2.0000	0.9000	4.0000	1
1083	8742	Q1	1997	2.0000	0.6600	4.0000	1
1083	8771	Q3	1997	1.0000	0.4600	2.0000	1
1083	9020	Q2	1997	1.5000	0.4800	3.0000	1
1083	9297	Q1	1997	1.5000	0.6450	3.0000	1
1083	9846	Q2	1997	2.0000	0.8200	4.0000	1
1083	9873	Q3	1997	1.5000	0.7200	3.0000	1
1083	9972	Q2	1997	2.0000	0.8200	4.0000	1
1083	10004	Q3	1997	1.5000	0.4950	3.0000	1
1083	10026	Q4	1997	1.5000	0.5400	3.0000	1
1083	10035	Q1	1997	1.5000	0.4800	3.0000	1
1083	10120	Q2	1997	1.0000	0.3200	2.0000	1
1084	88	Q4	1997	4.1100	1.2741	3.0000	1
1084	645	Q4	1997	2.7400	1.2878	2.0000	1
1084	726	Q2	1997	4.1100	1.2330	3.0000	1
1084	760	Q3	1997	4.1100	1.5618	3.0000	1
1084	964	Q4	1997	4.1100	1.4385	3.0000	1
1084	997	Q2	1997	4.1100	1.6851	3.0000	1
1084	1042	Q3	1997	4.1100	1.8495	3.0000	1
1084	1152	Q3	1997	4.1100	2.0139	3.0000	1
1084	1339	Q2	1997	2.7400	0.9590	2.0000	1
1084	1594	Q4	1997	5.4800	1.8084	4.0000	1
1084	1610	Q4	1997	4.1100	1.7262	3.0000	1
1084	1700	Q4	1997	5.4800	2.1920	4.0000	1
1084	2016	Q2	1997	2.7400	1.1508	2.0000	1
1084	2335	Q3	1997	4.1100	1.9728	3.0000	1
1084	2688	Q3	1997	5.4800	2.0276	4.0000	1
1084	3199	Q3	1997	2.7400	0.8494	2.0000	1
1084	3243	Q2	1997	4.1100	1.8084	3.0000	1
1084	3305	Q3	1997	5.4800	2.3016	4.0000	1
1084	3321	Q1	1997	5.4800	1.8632	4.0000	1
1084	3336	Q3	1997	4.1100	1.3563	3.0000	1
1084	3572	Q1	1997	4.1100	1.5618	3.0000	1
1084	3627	Q3	1997	5.4800	1.9180	4.0000	1
1084	3692	Q4	1997	4.1100	1.6440	3.0000	1
1084	3748	Q2	1997	2.7400	1.2056	2.0000	1
1084	3847	Q2	1997	4.1100	1.3563	3.0000	1
1084	3882	Q1	1997	4.1100	2.0139	3.0000	1
1084	4328	Q1	1997	4.1100	1.8495	3.0000	1
1084	4664	Q3	1997	4.1100	1.8906	3.0000	1
1084	4873	Q4	1997	4.1100	1.8495	3.0000	1
1084	5170	Q3	1997	5.4800	2.5208	4.0000	1
1084	5233	Q1	1997	4.1100	1.3974	3.0000	1
1084	5339	Q1	1997	5.4800	2.4112	4.0000	1
1084	5389	Q1	1997	2.7400	0.9316	2.0000	1
1084	5453	Q1	1997	2.7400	0.9316	2.0000	1
1084	5502	Q2	1997	4.1100	1.6851	3.0000	1
1084	5786	Q2	1997	5.4800	2.1372	4.0000	1
1084	6069	Q4	1997	4.1100	1.6440	3.0000	1
1084	6194	Q2	1997	4.1100	2.0139	3.0000	1
1084	6307	Q3	1997	5.4800	2.4660	4.0000	1
1084	6547	Q1	1997	4.1100	2.0550	3.0000	1
1084	6559	Q1	1997	6.8500	3.1510	5.0000	1
1084	6681	Q3	1997	5.4800	2.3016	4.0000	1
1084	6841	Q3	1997	4.1100	1.7262	3.0000	1
1084	6958	Q2	1997	2.7400	1.3426	2.0000	1
1084	7197	Q1	1997	4.1100	1.7673	3.0000	1
1084	7283	Q4	1997	5.4800	2.2194	4.0000	2
1084	7381	Q4	1997	2.7400	0.9864	2.0000	1
1084	7384	Q1	1997	5.4800	2.0824	4.0000	1
1084	7580	Q3	1997	5.4800	2.5208	4.0000	1
1084	7849	Q1	1997	5.4800	2.4112	4.0000	1
1084	8252	Q1	1997	4.1100	1.7262	3.0000	1
1084	8892	Q4	1997	4.1100	1.6440	3.0000	1
1084	8899	Q4	1997	5.4800	2.0276	4.0000	1
1084	9067	Q4	1997	2.7400	0.9316	2.0000	1
1084	9393	Q3	1997	2.7400	1.2056	2.0000	1
1084	9605	Q4	1997	4.1100	1.9317	3.0000	1
1084	9747	Q4	1997	4.1100	1.5618	3.0000	1
1084	9863	Q1	1997	2.7400	0.8768	2.0000	1
1084	9908	Q2	1997	5.4800	2.5756	4.0000	1
1084	9946	Q4	1997	2.7400	0.8494	2.0000	1
1084	10131	Q3	1997	4.1100	1.6029	3.0000	1
1084	10262	Q4	1997	4.1100	1.8906	3.0000	1
1085	181	Q3	1997	4.4800	1.7472	2.0000	1
1085	611	Q1	1997	6.7200	2.1504	3.0000	1
1085	768	Q4	1997	6.7200	2.6880	3.0000	1
1085	930	Q3	1997	8.9600	3.8528	4.0000	1
1085	1428	Q4	1997	8.9600	3.7632	4.0000	1
1085	1607	Q4	1997	6.7200	3.2256	3.0000	1
1085	1637	Q4	1997	8.9600	4.3008	4.0000	1
1085	2201	Q2	1997	6.7200	3.2928	3.0000	1
1085	2204	Q2	1997	8.9600	4.1216	4.0000	1
1085	2295	Q1	1997	6.7200	3.3600	3.0000	1
1085	2335	Q1	1997	4.4800	1.5232	2.0000	1
1085	2509	Q3	1997	6.7200	2.6880	3.0000	1
1085	2658	Q2	1997	8.9600	3.7632	4.0000	1
1085	2663	Q1	1997	4.4800	1.9264	2.0000	1
1085	2905	Q2	1997	8.9600	3.3152	4.0000	1
1085	2994	Q4	1997	4.4800	2.0160	2.0000	1
1085	3826	Q2	1997	6.7200	2.8224	3.0000	1
1085	3855	Q1	1997	4.4800	2.1952	2.0000	1
1085	4527	Q4	1997	4.4800	1.4784	2.0000	1
1085	4678	Q4	1997	4.4800	1.5232	2.0000	1
1085	4847	Q3	1997	6.7200	2.4864	3.0000	1
1085	5009	Q3	1997	6.7200	2.2176	3.0000	1
1085	5050	Q4	1997	8.9600	4.0320	4.0000	1
1085	5094	Q1	1997	4.4800	1.7472	2.0000	1
1085	5206	Q1	1997	6.7200	2.8896	3.0000	1
1085	5226	Q4	1997	6.7200	2.5536	3.0000	1
1085	5361	Q4	1997	6.7200	3.2928	3.0000	1
1085	5432	Q3	1997	8.9600	3.3152	4.0000	1
1085	5535	Q3	1997	6.7200	2.6880	3.0000	1
1085	5597	Q3	1997	6.7200	2.1504	3.0000	1
1085	5610	Q4	1997	6.7200	3.2928	3.0000	1
1085	5739	Q1	1997	6.7200	2.4192	3.0000	1
1085	5786	Q1	1997	4.4800	1.7024	2.0000	1
1085	5786	Q2	1997	6.7200	2.2848	3.0000	1
1085	5898	Q3	1997	6.7200	2.6880	3.0000	1
1085	5944	Q1	1997	6.7200	3.1584	3.0000	1
1085	6248	Q2	1997	4.4800	1.7024	2.0000	1
1085	6758	Q1	1997	11.2000	3.5840	5.0000	1
1085	6835	Q1	1997	4.4800	1.5232	2.0000	1
1085	7721	Q3	1997	6.7200	3.3600	3.0000	1
1085	7750	Q4	1997	6.7200	2.1504	3.0000	1
1085	7822	Q2	1997	6.7200	2.8224	3.0000	1
1085	7951	Q3	1997	6.7200	3.2928	3.0000	1
1085	7967	Q3	1997	6.7200	2.7552	3.0000	1
1085	8172	Q2	1997	6.7200	3.3600	3.0000	1
1085	8289	Q3	1997	6.7200	2.8224	3.0000	1
1085	8304	Q2	1997	8.9600	2.9568	4.0000	1
1085	8536	Q3	1997	8.9600	3.0464	4.0000	1
1085	9234	Q4	1997	4.4800	1.7920	2.0000	1
1085	9324	Q3	1997	4.4800	1.6576	2.0000	1
1085	9327	Q1	1997	6.7200	2.3520	3.0000	1
1085	9420	Q2	1997	4.4800	2.1952	2.0000	1
1085	9511	Q4	1997	6.7200	2.6880	3.0000	1
1086	235	Q2	1997	7.5900	2.9601	3.0000	1
1086	501	Q3	1997	10.1200	4.7564	4.0000	1
1086	504	Q1	1997	7.5900	2.3529	3.0000	1
1086	685	Q2	1997	7.5900	3.6432	3.0000	1
1086	711	Q3	1997	5.0600	2.4794	2.0000	1
1086	790	Q4	1997	7.5900	3.0360	3.0000	1
1086	976	Q1	1997	10.1200	3.6432	4.0000	1
1086	1205	Q3	1997	7.5900	2.4288	3.0000	1
1086	1297	Q4	1997	10.1200	4.4528	4.0000	1
1086	1341	Q2	1997	10.1200	3.2384	4.0000	1
1086	1445	Q2	1997	7.5900	2.4288	3.0000	1
1086	1528	Q3	1997	10.1200	3.0360	4.0000	1
1086	1676	Q2	1997	5.0600	1.7204	2.0000	1
1086	1897	Q4	1997	7.5900	2.3529	3.0000	1
1086	1965	Q3	1997	12.6500	4.8070	5.0000	1
1086	1979	Q4	1997	12.6500	3.7950	5.0000	1
1086	2052	Q2	1997	7.5900	3.4914	3.0000	1
1086	2182	Q3	1997	10.1200	3.8456	4.0000	1
1086	2241	Q4	1997	7.5900	3.5673	3.0000	1
1086	2448	Q4	1997	7.5900	3.7191	3.0000	1
1086	2496	Q1	1997	10.1200	3.8456	4.0000	1
1086	2619	Q3	1997	7.5900	2.9601	3.0000	1
1086	2767	Q2	1997	5.0600	1.8722	2.0000	1
1086	2978	Q1	1997	10.1200	3.5420	4.0000	1
1086	3092	Q2	1997	5.0600	2.4794	2.0000	1
1086	3099	Q2	1997	7.5900	3.6432	3.0000	1
1086	3328	Q2	1997	10.1200	3.9468	4.0000	1
1086	3345	Q1	1997	5.0600	1.8216	2.0000	1
1086	3359	Q4	1997	7.5900	3.7191	3.0000	1
1086	3700	Q3	1997	10.1200	4.8576	4.0000	1
1086	4032	Q3	1997	10.1200	4.5540	4.0000	1
1086	4161	Q4	1997	5.0600	2.2770	2.0000	1
1086	4268	Q1	1997	5.0600	1.6698	2.0000	1
1086	4465	Q2	1997	7.5900	3.7950	3.0000	1
1086	4497	Q4	1997	7.5900	3.5673	3.0000	1
1086	4644	Q3	1997	10.1200	3.6432	4.0000	1
1086	5203	Q2	1997	10.1200	4.8576	4.0000	1
1086	5358	Q2	1997	7.5900	3.1119	3.0000	1
1086	5431	Q4	1997	7.5900	2.7324	3.0000	1
1086	5581	Q3	1997	7.5900	3.4155	3.0000	1
1086	5714	Q4	1997	10.1200	4.2504	4.0000	1
1086	5729	Q1	1997	10.1200	3.1372	4.0000	1
1086	5744	Q2	1997	5.0600	2.1252	2.0000	1
1086	5899	Q3	1997	7.5900	2.9601	3.0000	1
1086	5989	Q1	1997	7.5900	2.9601	3.0000	1
1086	6024	Q2	1997	7.5900	3.3396	3.0000	1
1086	6289	Q2	1997	7.5900	3.0360	3.0000	1
1086	6667	Q1	1997	10.1200	4.7564	4.0000	1
1086	6766	Q3	1997	10.1200	4.7564	4.0000	1
1086	6960	Q3	1997	5.0600	1.8722	2.0000	1
1086	7220	Q3	1997	10.1200	4.0480	4.0000	1
1086	7243	Q1	1997	10.1200	3.3396	4.0000	1
1086	7283	Q1	1997	10.1200	4.1492	4.0000	1
1086	7366	Q4	1997	7.5900	3.1119	3.0000	1
1086	7636	Q2	1997	5.0600	2.3782	2.0000	1
1086	7683	Q1	1997	5.0600	1.7710	2.0000	1
1086	7702	Q2	1997	5.0600	1.6698	2.0000	1
1086	8074	Q3	1997	7.5900	2.3529	3.0000	1
1086	8284	Q2	1997	5.0600	2.1758	2.0000	1
1086	8466	Q1	1997	10.1200	5.0600	4.0000	1
1086	8511	Q4	1997	10.1200	3.6432	4.0000	1
1086	8694	Q2	1997	7.5900	2.7324	3.0000	1
1086	9040	Q4	1997	10.1200	4.2504	4.0000	1
1086	9299	Q4	1997	7.5900	2.5806	3.0000	1
1086	9358	Q1	1997	10.1200	4.8576	4.0000	1
1086	9745	Q1	1997	10.1200	4.8576	4.0000	1
1086	10168	Q4	1997	7.5900	2.5047	3.0000	1
1086	10217	Q4	1997	10.1200	4.7564	4.0000	1
1087	128	Q4	1997	6.6400	3.1208	4.0000	1
1087	446	Q4	1997	6.6400	2.8552	4.0000	1
1087	598	Q1	1997	3.3200	1.0956	2.0000	1
1087	769	Q2	1997	4.9800	1.4940	3.0000	1
1087	878	Q1	1997	4.9800	2.0916	3.0000	1
1087	1193	Q3	1997	6.6400	2.9880	4.0000	1
1087	1214	Q1	1997	6.6400	2.0584	4.0000	1
1087	1282	Q3	1997	6.6400	3.0544	4.0000	1
1087	1428	Q2	1997	6.6400	2.2576	4.0000	1
1087	1446	Q1	1997	4.9800	2.4402	3.0000	1
1087	1492	Q3	1997	4.9800	1.9422	3.0000	1
1087	1512	Q2	1997	3.3200	1.5936	2.0000	1
1087	1528	Q2	1997	4.9800	1.5936	3.0000	1
1087	1744	Q4	1997	4.9800	2.4402	3.0000	1
1087	2441	Q3	1997	6.6400	3.0544	4.0000	1
1087	2487	Q4	1997	4.9800	2.1912	3.0000	1
1087	2513	Q4	1997	6.6400	2.9880	4.0000	1
1087	2548	Q2	1997	4.9800	2.4402	3.0000	1
1087	2609	Q4	1997	6.6400	2.7224	4.0000	1
1087	2636	Q4	1997	6.6400	3.1872	4.0000	1
1087	3157	Q4	1997	6.6400	3.1872	4.0000	1
1087	3441	Q3	1997	4.9800	1.6434	3.0000	1
1087	3691	Q2	1997	6.6400	3.3200	4.0000	1
1087	3941	Q2	1997	4.9800	2.0418	3.0000	1
1087	3988	Q3	1997	4.9800	1.7928	3.0000	1
1087	4056	Q4	1997	6.6400	3.1872	4.0000	1
1087	4364	Q1	1997	3.3200	1.5936	2.0000	1
1087	4364	Q4	1997	6.6400	2.7224	4.0000	1
1087	4370	Q3	1997	4.9800	2.3904	3.0000	1
1087	4391	Q3	1997	6.6400	3.1872	4.0000	1
1087	4397	Q4	1997	3.3200	1.5936	2.0000	1
1087	4506	Q4	1997	3.3200	1.4940	2.0000	1
1087	4537	Q4	1997	4.9800	2.1912	3.0000	1
1087	4556	Q1	1997	6.6400	1.9920	4.0000	1
1087	4833	Q1	1997	3.3200	1.5936	2.0000	1
1087	4859	Q4	1997	3.3200	1.3944	2.0000	1
1087	4875	Q1	1997	4.9800	2.0916	3.0000	1
1087	4901	Q3	1997	4.9800	2.3904	3.0000	1
1087	5074	Q3	1997	3.3200	1.0956	2.0000	1
1087	5256	Q3	1997	4.9800	2.4900	3.0000	1
1087	5346	Q3	1997	4.9800	1.7430	3.0000	1
1087	5925	Q1	1997	6.6400	2.4568	4.0000	1
1087	5931	Q2	1997	6.6400	2.9880	4.0000	1
1087	6047	Q2	1997	4.9800	2.0418	3.0000	1
1087	6061	Q1	1997	6.6400	2.7888	4.0000	1
1087	6146	Q3	1997	3.3200	1.1952	2.0000	1
1087	6537	Q1	1997	4.9800	2.3904	3.0000	1
1087	6835	Q1	1997	6.6400	2.8552	4.0000	1
1087	6902	Q2	1997	3.3200	1.2284	2.0000	1
1087	6902	Q4	1997	3.3200	1.2284	2.0000	1
1087	6927	Q3	1997	6.6400	3.1208	4.0000	1
1087	7906	Q1	1997	6.6400	2.9880	4.0000	1
1087	8123	Q2	1997	4.9800	1.5936	3.0000	1
1087	8177	Q1	1997	3.3200	1.4276	2.0000	1
1087	8770	Q2	1997	1.6600	0.6806	1.0000	1
1087	9134	Q3	1997	4.9800	2.3904	3.0000	1
1087	9213	Q1	1997	4.9800	2.3904	3.0000	1
1087	9420	Q2	1997	6.6400	3.0544	4.0000	1
1087	9615	Q3	1997	4.9800	2.0916	3.0000	1
1087	9687	Q4	1997	4.9800	2.1912	3.0000	1
1087	9697	Q1	1997	3.3200	1.5272	2.0000	1
1087	10262	Q4	1997	6.6400	2.1248	4.0000	1
1088	478	Q4	1997	9.9600	2.9880	3.0000	1
1088	754	Q1	1997	9.9600	3.5856	3.0000	1
1088	782	Q4	1997	13.2800	4.5152	4.0000	1
1088	847	Q1	1997	6.6400	2.3904	2.0000	1
1088	886	Q1	1997	13.2800	6.5072	4.0000	1
1088	1102	Q4	1997	9.9600	4.2828	3.0000	1
1088	1147	Q3	1997	9.9600	4.5816	3.0000	1
1088	1446	Q2	1997	9.9600	3.0876	3.0000	1
1088	1594	Q4	1997	9.9600	4.1832	3.0000	1
1088	1800	Q2	1997	6.6400	2.3904	2.0000	1
1088	1811	Q2	1997	9.9600	3.0876	3.0000	1
1088	1896	Q3	1997	3.3200	1.6268	1.0000	1
1088	1983	Q1	1997	16.6000	7.3040	5.0000	1
1088	2059	Q4	1997	9.9600	4.6812	3.0000	1
1088	2390	Q4	1997	9.9600	3.9840	3.0000	1
1088	2511	Q3	1997	9.9600	3.7848	3.0000	1
1088	2787	Q1	1997	13.2800	5.3120	4.0000	1
1088	3182	Q2	1997	6.6400	3.1208	2.0000	1
1088	3219	Q4	1997	6.6400	2.7888	2.0000	1
1088	3692	Q4	1997	9.9600	3.2868	3.0000	1
1088	3799	Q1	1997	9.9600	3.2868	3.0000	1
1088	3897	Q3	1997	9.9600	4.8804	3.0000	1
1088	3979	Q2	1997	13.2800	4.1168	4.0000	1
1088	4066	Q3	1997	13.2800	5.9760	4.0000	1
1088	4328	Q4	1997	9.9600	3.0876	3.0000	1
1088	4567	Q1	1997	13.2800	4.7808	4.0000	1
1088	4656	Q4	1997	6.6400	2.0584	2.0000	1
1088	4688	Q1	1997	13.2800	4.7808	4.0000	1
1088	4692	Q4	1997	9.9600	2.9880	3.0000	1
1088	4767	Q2	1997	16.6000	8.3000	5.0000	1
1088	5019	Q3	1997	9.9600	4.9800	3.0000	1
1088	5040	Q3	1997	9.9600	3.8844	3.0000	1
1088	5134	Q4	1997	16.6000	6.9720	5.0000	1
1088	5231	Q4	1997	9.9600	3.0876	3.0000	1
1088	5278	Q3	1997	9.9600	3.4860	3.0000	1
1088	5340	Q1	1997	9.9600	3.5856	3.0000	1
1088	5358	Q2	1997	9.9600	3.5856	3.0000	1
1088	5586	Q3	1997	6.6400	3.0544	2.0000	1
1088	5813	Q1	1997	9.9600	4.8804	3.0000	1
1088	5869	Q1	1997	13.2800	5.9760	4.0000	1
1088	5898	Q3	1997	9.9600	3.9840	3.0000	1
1088	6712	Q3	1997	9.9600	3.2868	3.0000	1
1088	6960	Q2	1997	16.6000	7.6360	5.0000	1
1088	6977	Q2	1997	13.2800	5.1792	4.0000	1
1088	7008	Q2	1997	6.6400	2.1912	2.0000	1
1088	7204	Q2	1997	9.9600	3.9840	3.0000	1
1088	7529	Q4	1997	9.9600	4.8804	3.0000	1
1088	7747	Q1	1997	13.2800	5.8432	4.0000	1
1088	7830	Q2	1997	13.2800	4.3824	4.0000	1
1088	7893	Q1	1997	13.2800	4.6480	4.0000	1
1088	7913	Q4	1997	13.2800	5.3120	4.0000	1
1088	7989	Q3	1997	13.2800	6.2416	4.0000	1
1088	8223	Q1	1997	3.3200	1.4276	1.0000	1
1088	8442	Q4	1997	6.6400	2.9216	2.0000	1
1088	8554	Q4	1997	9.9600	3.9840	3.0000	1
1088	8608	Q3	1997	9.9600	4.8804	3.0000	1
1088	9285	Q1	1997	9.9600	4.3824	3.0000	1
1088	9787	Q1	1997	6.6400	2.7888	2.0000	1
1088	10018	Q1	1997	13.2800	4.9136	4.0000	1
1089	79	Q2	1997	9.8800	4.6436	4.0000	1
1089	511	Q2	1997	7.4100	2.6676	3.0000	1
1089	558	Q1	1997	7.4100	2.8158	3.0000	1
1089	750	Q2	1997	7.4100	2.5935	3.0000	1
1089	846	Q2	1997	4.9400	1.7784	2.0000	1
1089	1070	Q4	1997	9.8800	3.0628	4.0000	1
1089	1153	Q4	1997	7.4100	3.1122	3.0000	1
1089	1168	Q2	1997	9.8800	3.6556	4.0000	1
1089	1263	Q2	1997	7.4100	3.3345	3.0000	1
1089	1442	Q4	1997	7.4100	2.5935	3.0000	1
1089	1906	Q4	1997	4.9400	2.1736	2.0000	1
1089	1923	Q2	1997	7.4100	3.1863	3.0000	1
1089	2068	Q2	1997	7.4100	2.2230	3.0000	1
1089	2224	Q2	1997	9.8800	3.6556	4.0000	1
1089	2378	Q2	1997	7.4100	3.4086	3.0000	1
1089	2441	Q3	1997	7.4100	2.4453	3.0000	1
1089	3030	Q4	1997	2.4700	0.9386	1.0000	1
1089	3304	Q3	1997	2.4700	0.9880	1.0000	1
1089	3434	Q1	1997	12.3500	6.0515	5.0000	1
1089	3580	Q1	1997	7.4100	2.2230	3.0000	1
1089	3597	Q2	1997	7.4100	3.1122	3.0000	1
1089	3878	Q4	1997	7.4100	2.6676	3.0000	1
1089	4351	Q1	1997	14.8200	5.3352	6.0000	1
1089	4396	Q1	1997	9.8800	3.5568	4.0000	1
1089	4555	Q3	1997	9.8800	4.1496	4.0000	1
1089	5088	Q4	1997	12.3500	5.6810	5.0000	1
1089	5144	Q4	1997	7.4100	3.4086	3.0000	1
1089	5174	Q1	1997	7.4100	3.7050	3.0000	1
1089	5253	Q1	1997	9.8800	4.3472	4.0000	1
1089	5295	Q4	1997	12.3500	3.9520	5.0000	1
1089	5309	Q2	1997	7.4100	3.1122	3.0000	1
1089	5410	Q1	1997	7.4100	3.2604	3.0000	1
1089	5533	Q1	1997	7.4100	2.8158	3.0000	1
1089	5690	Q4	1997	9.8800	3.4580	4.0000	1
1089	5847	Q1	1997	4.9400	2.0254	2.0000	1
1089	5953	Q2	1997	7.4100	2.7417	3.0000	1
1089	5973	Q3	1997	7.4100	2.3712	3.0000	1
1089	6169	Q2	1997	7.4100	3.0381	3.0000	1
1089	6598	Q2	1997	4.9400	1.7290	2.0000	1
1089	6617	Q2	1997	9.8800	4.6436	4.0000	1
1089	6617	Q3	1997	9.8800	3.2604	4.0000	1
1089	6666	Q1	1997	4.9400	1.9760	2.0000	1
1089	6854	Q2	1997	4.9400	2.0748	2.0000	1
1089	6866	Q4	1997	4.9400	2.2724	2.0000	1
1089	7072	Q2	1997	4.9400	1.9760	2.0000	1
1089	7229	Q1	1997	9.8800	3.4580	4.0000	1
1089	7444	Q1	1997	7.4100	2.5194	3.0000	1
1089	7461	Q3	1997	2.4700	0.9633	1.0000	1
1089	8089	Q4	1997	9.8800	3.2604	4.0000	1
1089	8175	Q1	1997	7.4100	3.6309	3.0000	1
1089	9276	Q4	1997	7.4100	2.8899	3.0000	1
1089	9318	Q3	1997	7.4100	3.6309	3.0000	1
1089	9325	Q3	1997	9.8800	3.1616	4.0000	1
1089	9381	Q2	1997	7.4100	2.8899	3.0000	1
1089	9512	Q3	1997	9.8800	4.0508	4.0000	1
1089	9631	Q3	1997	12.3500	6.1750	5.0000	1
1089	9728	Q2	1997	9.8800	4.6436	4.0000	1
1089	10145	Q4	1997	4.9400	1.6302	2.0000	1
1090	128	Q3	1997	6.4500	2.4510	3.0000	1
1090	317	Q1	1997	6.4500	2.7090	3.0000	1
1090	614	Q4	1997	4.3000	1.8060	2.0000	1
1090	893	Q1	1997	6.4500	2.9025	3.0000	1
1090	917	Q3	1997	4.3000	2.0210	2.0000	1
1090	1066	Q1	1997	2.1500	1.0535	1.0000	1
1090	1202	Q1	1997	6.4500	2.6445	3.0000	1
1090	1491	Q3	1997	6.4500	2.8380	3.0000	1
1090	1819	Q3	1997	8.6000	3.0100	4.0000	1
1090	1991	Q1	1997	4.3000	1.4620	2.0000	1
1090	2084	Q1	1997	8.6000	4.1280	4.0000	1
1090	2201	Q1	1997	6.4500	3.1605	3.0000	1
1090	2226	Q1	1997	6.4500	2.1285	3.0000	1
1090	2664	Q4	1997	6.4500	3.2250	3.0000	1
1090	2779	Q4	1997	6.4500	2.1285	3.0000	1
1090	2865	Q3	1997	8.6000	3.4400	4.0000	1
1090	3288	Q4	1997	8.6000	2.9240	4.0000	1
1090	3350	Q3	1997	8.6000	2.8380	4.0000	1
1090	3620	Q3	1997	8.6000	3.0960	4.0000	1
1090	3744	Q3	1997	4.3000	1.9350	2.0000	1
1090	4243	Q1	1997	6.4500	2.2575	3.0000	1
1090	4615	Q3	1997	6.4500	1.9995	3.0000	1
1090	4682	Q1	1997	10.7500	3.6550	5.0000	1
1090	4778	Q4	1997	6.4500	3.0960	3.0000	1
1090	4784	Q4	1997	8.6000	3.3540	4.0000	1
1090	4810	Q2	1997	6.4500	1.9995	3.0000	1
1090	4973	Q4	1997	6.4500	2.0640	3.0000	1
1090	5063	Q3	1997	6.4500	2.9025	3.0000	1
1090	5405	Q4	1997	6.4500	2.9025	3.0000	1
1090	5590	Q3	1997	6.4500	2.9025	3.0000	1
1090	5685	Q2	1997	6.4500	2.6445	3.0000	1
1090	6087	Q1	1997	6.4500	3.0960	3.0000	1
1090	6098	Q1	1997	8.6000	2.5800	4.0000	1
1090	6237	Q2	1997	6.4500	2.9670	3.0000	1
1090	6367	Q3	1997	8.6000	3.0100	4.0000	1
1090	6466	Q1	1997	8.6000	3.1820	4.0000	1
1090	6488	Q1	1997	6.4500	1.9995	3.0000	1
1090	6772	Q2	1997	6.4500	2.6445	3.0000	1
1090	7079	Q3	1997	6.4500	2.8380	3.0000	1
1090	7384	Q4	1997	8.6000	3.5260	4.0000	1
1090	7410	Q1	1997	6.4500	2.1285	3.0000	1
1090	7694	Q3	1997	6.4500	2.9025	3.0000	1
1090	7715	Q1	1997	4.3000	1.4190	2.0000	1
1090	7913	Q4	1997	8.6000	2.7520	4.0000	1
1090	8129	Q4	1997	6.4500	2.1285	3.0000	1
1090	8189	Q4	1997	6.4500	1.9995	3.0000	1
1090	8254	Q2	1997	8.6000	3.0100	4.0000	1
1090	8281	Q4	1997	6.4500	2.5800	3.0000	1
1090	8358	Q4	1997	4.3000	1.6770	2.0000	1
1090	8485	Q3	1997	6.4500	2.3865	3.0000	1
1090	8549	Q4	1997	8.6000	3.8700	4.0000	1
1090	8859	Q4	1997	6.4500	1.9995	3.0000	1
1090	9350	Q4	1997	6.4500	2.2575	3.0000	1
1090	9862	Q1	1997	6.4500	1.9995	3.0000	1
1090	10073	Q4	1997	6.4500	2.4510	3.0000	1
1091	625	Q2	1997	7.1200	2.5632	2.0000	1
1091	645	Q4	1997	10.6800	4.0584	3.0000	1
1091	1005	Q4	1997	14.2400	6.5504	4.0000	1
1091	1024	Q1	1997	10.6800	3.8448	3.0000	1
1091	1145	Q1	1997	7.1200	2.8480	2.0000	1
1091	1491	Q4	1997	7.1200	2.3496	2.0000	1
1091	1785	Q4	1997	10.6800	4.6992	3.0000	1
1091	2204	Q1	1997	17.8000	5.5180	5.0000	1
1091	2254	Q4	1997	10.6800	5.1264	3.0000	1
1091	2285	Q2	1997	10.6800	3.9516	3.0000	1
1091	2441	Q1	1997	14.2400	6.5504	4.0000	1
1091	2508	Q1	1997	7.1200	3.4888	2.0000	1
1091	2553	Q4	1997	14.2400	4.2720	4.0000	1
1091	2656	Q2	1997	7.1200	2.7056	2.0000	1
1091	2762	Q4	1997	7.1200	2.9192	2.0000	1
1091	2878	Q4	1997	10.6800	5.1264	3.0000	1
1091	2942	Q2	1997	7.1200	2.5632	2.0000	1
1091	3005	Q2	1997	14.2400	4.9840	4.0000	1
1091	3285	Q2	1997	10.6800	3.5244	3.0000	1
1091	3599	Q3	1997	10.6800	4.0584	3.0000	1
1091	3773	Q3	1997	10.6800	5.2332	3.0000	1
1091	4036	Q3	1997	10.6800	3.5244	3.0000	1
1091	4065	Q1	1997	7.1200	2.9192	2.0000	1
1091	4070	Q1	1997	14.2400	4.9840	4.0000	1
1091	4342	Q2	1997	7.1200	2.2784	2.0000	1
1091	4351	Q3	1997	14.2400	4.4144	4.0000	1
1091	4610	Q1	1997	10.6800	4.4856	3.0000	1
1091	4779	Q1	1997	10.6800	5.2332	3.0000	1
1091	4779	Q2	1997	10.6800	5.2332	3.0000	1
1091	4810	Q4	1997	14.2400	5.1264	4.0000	1
1091	5019	Q1	1997	7.1200	2.5632	2.0000	1
1091	5118	Q2	1997	10.6800	4.0584	3.0000	1
1091	5231	Q1	1997	10.6800	5.1264	3.0000	1
1091	5396	Q1	1997	14.2400	6.5504	4.0000	1
1091	5489	Q1	1997	10.6800	4.6992	3.0000	1
1091	5552	Q4	1997	3.5600	1.4952	1.0000	1
1091	5895	Q1	1997	7.1200	2.4208	2.0000	1
1091	6017	Q2	1997	17.8000	7.1200	5.0000	1
1091	6019	Q1	1997	14.2400	4.9840	4.0000	1
1091	6132	Q2	1997	10.6800	4.2720	3.0000	1
1091	6138	Q1	1997	14.2400	5.9808	4.0000	1
1091	6304	Q3	1997	7.1200	3.4176	2.0000	1
1091	6423	Q4	1997	17.8000	5.8740	5.0000	1
1091	6523	Q4	1997	10.6800	4.2720	3.0000	1
1091	7190	Q3	1997	10.6800	3.6312	3.0000	1
1091	7241	Q2	1997	14.2400	4.8416	4.0000	1
1091	7263	Q4	1997	10.6800	4.3788	3.0000	1
1091	7743	Q3	1997	10.6800	3.3108	3.0000	1
1091	8314	Q4	1997	10.6800	4.2720	3.0000	1
1091	8445	Q4	1997	7.1200	3.3464	2.0000	1
1091	8644	Q1	1997	7.1200	2.6344	2.0000	1
1091	8668	Q3	1997	7.1200	2.8480	2.0000	1
1091	8749	Q3	1997	14.2400	5.1264	4.0000	1
1091	8782	Q3	1997	10.6800	5.2332	3.0000	1
1091	9111	Q4	1997	14.2400	6.5504	4.0000	1
1091	9527	Q3	1997	10.6800	5.1264	3.0000	1
1091	9631	Q2	1997	14.2400	6.4080	4.0000	1
1091	9658	Q4	1997	14.2400	6.5504	4.0000	1
1091	9664	Q4	1997	3.5600	1.4952	1.0000	1
1091	9855	Q1	1997	10.6800	3.3108	3.0000	1
1091	9858	Q2	1997	17.8000	7.4760	5.0000	1
1091	9997	Q2	1997	10.6800	4.1652	3.0000	1
1091	10079	Q1	1997	10.6800	4.2720	3.0000	1
1091	10174	Q4	1997	14.2400	4.2720	4.0000	1
1092	439	Q3	1997	7.1400	3.3558	3.0000	1
1092	456	Q3	1997	7.1400	3.4272	3.0000	1
1092	758	Q1	1997	2.3800	0.8568	1.0000	1
1092	1133	Q1	1997	9.5200	3.9032	4.0000	1
1092	1243	Q3	1997	7.1400	3.2130	3.0000	1
1092	1250	Q3	1997	9.5200	4.1888	4.0000	1
1092	1418	Q2	1997	4.7600	2.0944	2.0000	1
1092	1451	Q2	1997	7.1400	3.4272	3.0000	1
1092	1556	Q2	1997	7.1400	3.2844	3.0000	1
1092	1676	Q3	1997	9.5200	4.7600	4.0000	1
1092	1802	Q1	1997	7.1400	2.2134	3.0000	1
1092	1841	Q4	1997	9.5200	3.9032	4.0000	1
1092	1965	Q3	1997	4.7600	2.3800	2.0000	1
1092	2020	Q1	1997	7.1400	3.4986	3.0000	1
1092	2065	Q3	1997	7.1400	2.4990	3.0000	1
1092	2188	Q3	1997	7.1400	2.5704	3.0000	1
1092	2202	Q3	1997	9.5200	2.8560	4.0000	1
1092	2258	Q2	1997	4.7600	2.2848	2.0000	1
1092	2664	Q2	1997	9.5200	4.5696	4.0000	1
1092	2758	Q4	1997	9.5200	4.7600	4.0000	1
1092	3140	Q2	1997	4.7600	2.0468	2.0000	1
1092	3593	Q2	1997	4.7600	1.7136	2.0000	1
1092	4065	Q2	1997	4.7600	2.0468	2.0000	1
1092	4165	Q4	1997	7.1400	3.3558	3.0000	1
1092	4267	Q1	1997	7.1400	2.2134	3.0000	1
1092	4410	Q2	1997	9.5200	4.3792	4.0000	1
1092	4589	Q1	1997	9.5200	3.6176	4.0000	1
1092	4739	Q2	1997	7.1400	3.3558	3.0000	1
1092	4779	Q3	1997	7.1400	2.7132	3.0000	1
1092	4864	Q1	1997	7.1400	3.4986	3.0000	1
1092	4868	Q3	1997	4.7600	2.3800	2.0000	1
1092	4903	Q3	1997	4.7600	1.8088	2.0000	1
1092	4959	Q1	1997	4.7600	1.6184	2.0000	1
1092	5000	Q2	1997	7.1400	2.8560	3.0000	1
1092	5153	Q4	1997	7.1400	3.4272	3.0000	1
1092	5158	Q1	1997	9.5200	4.4744	4.0000	1
1092	5295	Q2	1997	9.5200	3.7128	4.0000	1
1092	5295	Q3	1997	14.2800	6.4974	6.0000	2
1092	5307	Q2	1997	9.5200	3.9984	4.0000	1
1092	5398	Q2	1997	7.1400	2.9274	3.0000	1
1092	5473	Q1	1997	7.1400	2.1420	3.0000	1
1092	5958	Q2	1997	7.1400	2.2134	3.0000	1
1092	6248	Q2	1997	9.5200	3.4272	4.0000	1
1092	6307	Q2	1997	9.5200	3.0464	4.0000	1
1092	6940	Q3	1997	7.1400	2.3562	3.0000	1
1092	6965	Q2	1997	7.1400	3.0702	3.0000	1
1092	7028	Q4	1997	9.5200	3.3320	4.0000	1
1092	7051	Q2	1997	4.7600	1.9516	2.0000	1
1092	7120	Q4	1997	9.5200	4.7600	4.0000	1
1092	7229	Q1	1997	7.1400	2.5704	3.0000	1
1092	7340	Q1	1997	9.5200	3.8080	4.0000	1
1092	7823	Q4	1997	9.5200	4.0936	4.0000	1
1092	7907	Q2	1997	7.1400	3.0702	3.0000	1
1092	8066	Q1	1997	7.1400	2.4990	3.0000	1
1092	8373	Q2	1997	7.1400	2.2848	3.0000	1
1092	8457	Q4	1997	9.5200	4.4744	4.0000	1
1092	8487	Q1	1997	7.1400	2.7132	3.0000	1
1092	8579	Q4	1997	7.1400	3.3558	3.0000	1
1092	8841	Q3	1997	9.5200	2.9512	4.0000	1
1092	9064	Q4	1997	9.5200	3.2368	4.0000	1
1092	9270	Q4	1997	7.1400	3.4272	3.0000	1
1092	9322	Q4	1997	7.1400	3.4986	3.0000	1
1092	9897	Q2	1997	7.1400	3.0702	3.0000	1
1092	10098	Q2	1997	7.1400	3.2130	3.0000	1
1092	10098	Q4	1997	7.1400	3.1416	3.0000	1
1093	213	Q1	1997	8.4300	4.2150	3.0000	1
1093	361	Q4	1997	8.4300	3.0348	3.0000	1
1093	499	Q4	1997	8.4300	2.8662	3.0000	1
1093	582	Q2	1997	8.4300	3.7092	3.0000	1
1093	823	Q4	1997	8.4300	3.8778	3.0000	1
1093	1250	Q4	1997	11.2400	4.1588	4.0000	1
1093	1483	Q3	1997	8.4300	3.0348	3.0000	1
1093	1738	Q2	1997	11.2400	4.7208	4.0000	1
1093	1798	Q4	1997	8.4300	2.7819	3.0000	1
1093	1897	Q4	1997	8.4300	3.9621	3.0000	1
1093	2188	Q3	1997	8.4300	2.8662	3.0000	1
1093	2215	Q3	1997	5.6200	2.0232	2.0000	1
1093	2448	Q3	1997	8.4300	3.7935	3.0000	1
1093	2493	Q4	1997	8.4300	3.6249	3.0000	1
1093	2626	Q4	1997	8.4300	4.0464	3.0000	1
1093	2640	Q2	1997	11.2400	3.5968	4.0000	1
1093	3305	Q2	1997	5.6200	1.7984	2.0000	1
1093	3412	Q1	1997	8.4300	2.6133	3.0000	1
1093	3627	Q2	1997	19.6700	7.3341	7.0000	2
1093	4021	Q1	1997	11.2400	3.9340	4.0000	1
1093	4349	Q3	1997	8.4300	3.0348	3.0000	1
1093	4411	Q4	1997	2.8100	1.2926	1.0000	1
1093	4454	Q4	1997	11.2400	4.2712	4.0000	1
1093	4498	Q2	1997	5.6200	2.6414	2.0000	1
1093	5063	Q2	1997	11.2400	3.7092	4.0000	1
1093	5085	Q4	1997	8.4300	3.7092	3.0000	1
1093	5196	Q2	1997	11.2400	3.4844	4.0000	1
1093	5262	Q1	1997	11.2400	3.7092	4.0000	1
1093	5388	Q2	1997	14.0500	5.6200	5.0000	1
1093	5393	Q3	1997	11.2400	3.9340	4.0000	1
1093	5495	Q1	1997	11.2400	4.0464	4.0000	1
1093	5533	Q3	1997	5.6200	2.4166	2.0000	1
1093	5626	Q2	1997	11.2400	4.1588	4.0000	1
1093	5899	Q4	1997	11.2400	4.7208	4.0000	1
1093	5962	Q4	1997	14.0500	5.7605	5.0000	1
1093	6712	Q3	1997	8.4300	2.6976	3.0000	1
1093	6733	Q1	1997	8.4300	2.6133	3.0000	1
1093	6792	Q2	1997	14.0500	4.2150	5.0000	1
1093	6989	Q1	1997	5.6200	2.0232	2.0000	1
1093	7051	Q4	1997	8.4300	3.7935	3.0000	1
1093	7197	Q1	1997	5.6200	1.8546	2.0000	1
1093	7234	Q4	1997	11.2400	5.2828	4.0000	1
1093	7292	Q4	1997	11.2400	3.4844	4.0000	1
1093	7377	Q3	1997	5.6200	2.6414	2.0000	1
1093	7609	Q3	1997	8.4300	3.5406	3.0000	1
1093	7639	Q3	1997	8.4300	3.9621	3.0000	1
1093	7959	Q4	1997	11.2400	3.9340	4.0000	1
1093	8194	Q1	1997	8.4300	4.0464	3.0000	1
1093	8467	Q2	1997	8.4300	2.7819	3.0000	1
1093	8782	Q1	1997	8.4300	3.8778	3.0000	1
1093	9176	Q3	1997	5.6200	2.6976	2.0000	1
1093	9318	Q3	1997	5.6200	1.8546	2.0000	1
1093	9381	Q2	1997	8.4300	3.4563	3.0000	1
1093	9814	Q4	1997	5.6200	2.1918	2.0000	1
1093	10145	Q1	1997	8.4300	3.1191	3.0000	1
1094	378	Q1	1997	7.5400	3.5438	2.0000	1
1094	788	Q2	1997	11.3100	4.1847	3.0000	1
1094	921	Q3	1997	11.3100	5.4288	3.0000	1
1094	1066	Q1	1997	3.7700	1.4326	1.0000	1
1094	1145	Q4	1997	15.0800	6.4844	4.0000	1
1094	1330	Q1	1997	15.0800	6.7860	4.0000	1
1094	1430	Q1	1997	11.3100	4.9764	3.0000	1
1094	1849	Q4	1997	11.3100	5.0895	3.0000	1
1094	1965	Q2	1997	11.3100	5.4288	3.0000	1
1094	2143	Q4	1997	15.0800	4.9764	4.0000	1
1094	2443	Q4	1997	11.3100	4.8633	3.0000	1
1094	2664	Q2	1997	11.3100	4.6371	3.0000	1
1094	2690	Q1	1997	11.3100	4.4109	3.0000	1
1094	2825	Q1	1997	15.0800	6.1828	4.0000	1
1094	2961	Q3	1997	15.0800	7.0876	4.0000	1
1094	3321	Q1	1997	15.0800	5.5796	4.0000	1
1094	3436	Q1	1997	15.0800	5.2780	4.0000	1
1094	3711	Q1	1997	11.3100	5.5419	3.0000	1
1094	3759	Q3	1997	11.3100	5.0895	3.0000	1
1094	3840	Q3	1997	11.3100	3.7323	3.0000	1
1094	4029	Q3	1997	11.3100	4.8633	3.0000	1
1094	4196	Q3	1997	7.5400	3.6192	2.0000	1
1094	4618	Q3	1997	15.0800	7.2384	4.0000	1
1094	4925	Q2	1997	11.3100	4.0716	3.0000	1
1094	5278	Q1	1997	11.3100	5.5419	3.0000	1
1094	5280	Q3	1997	11.3100	3.3930	3.0000	1
1094	5958	Q4	1997	11.3100	4.2978	3.0000	1
1094	6757	Q1	1997	15.0800	7.0876	4.0000	1
1094	6835	Q1	1997	7.5400	2.5636	2.0000	1
1094	6937	Q2	1997	11.3100	3.7323	3.0000	1
1094	7377	Q2	1997	15.0800	5.5796	4.0000	1
1094	7866	Q4	1997	11.3100	5.6550	3.0000	1
1094	8351	Q4	1997	11.3100	5.0895	3.0000	1
1094	8924	Q3	1997	7.5400	2.7144	2.0000	1
1094	9006	Q1	1997	7.5400	2.9406	2.0000	1
1094	9019	Q4	1997	15.0800	7.0876	4.0000	1
1094	9270	Q2	1997	15.0800	5.1272	4.0000	1
1094	9448	Q3	1997	15.0800	4.8256	4.0000	1
1094	9697	Q4	1997	11.3100	3.7323	3.0000	1
1094	9862	Q1	1997	11.3100	3.8454	3.0000	1
1095	44	Q4	1997	4.7400	2.3226	3.0000	1
1095	769	Q3	1997	4.7400	1.4220	3.0000	1
1095	927	Q1	1997	7.9000	2.4490	5.0000	1
1095	973	Q3	1997	6.3200	2.5912	4.0000	1
1095	1003	Q2	1997	3.1600	0.9796	2.0000	1
1095	1303	Q1	1997	4.7400	1.4220	3.0000	1
1095	1545	Q3	1997	3.1600	1.2640	2.0000	1
1095	1627	Q1	1997	1.5800	0.6794	1.0000	1
1095	1720	Q1	1997	6.3200	2.6544	4.0000	1
1095	2270	Q4	1997	4.7400	1.5168	3.0000	1
1095	2468	Q4	1997	6.3200	3.0336	4.0000	1
1095	2484	Q2	1997	3.1600	1.3904	2.0000	1
1095	2570	Q2	1997	4.7400	1.5168	3.0000	1
1095	2587	Q4	1997	4.7400	2.1804	3.0000	1
1095	2694	Q2	1997	3.1600	1.5800	2.0000	1
1095	2711	Q3	1997	4.7400	1.9434	3.0000	1
1095	2781	Q2	1997	6.3200	2.5912	4.0000	1
1095	2918	Q3	1997	3.1600	1.2640	2.0000	1
1095	3028	Q2	1997	6.3200	1.9592	4.0000	1
1095	3076	Q1	1997	6.3200	2.4648	4.0000	1
1095	3130	Q3	1997	6.3200	2.3384	4.0000	1
1095	3528	Q3	1997	4.7400	2.2752	3.0000	1
1095	4257	Q1	1997	3.1600	1.0428	2.0000	1
1095	4291	Q2	1997	6.3200	2.6544	4.0000	1
1095	4342	Q2	1997	4.7400	1.7064	3.0000	1
1095	4396	Q1	1997	4.7400	1.4694	3.0000	1
1095	4450	Q1	1997	4.7400	1.4694	3.0000	1
1095	5026	Q3	1997	4.7400	1.9434	3.0000	1
1095	5162	Q2	1997	4.7400	1.8486	3.0000	1
1095	5297	Q1	1997	4.7400	1.6116	3.0000	1
1095	5379	Q2	1997	6.3200	2.6544	4.0000	1
1095	5920	Q1	1997	4.7400	1.8960	3.0000	1
1095	5923	Q2	1997	3.1600	1.2324	2.0000	1
1095	6169	Q3	1997	6.3200	2.6544	4.0000	1
1095	6265	Q1	1997	4.7400	2.1330	3.0000	1
1095	6528	Q3	1997	6.3200	2.8440	4.0000	1
1095	6846	Q3	1997	6.3200	2.8440	4.0000	1
1095	6982	Q4	1997	4.7400	1.4694	3.0000	1
1095	7188	Q1	1997	3.1600	1.4220	2.0000	1
1095	7496	Q1	1997	4.7400	1.7538	3.0000	1
1095	7989	Q3	1997	4.7400	2.1330	3.0000	1
1095	8140	Q4	1997	3.1600	1.2324	2.0000	1
1095	8185	Q3	1997	1.5800	0.5056	1.0000	1
1095	8283	Q3	1997	4.7400	1.4220	3.0000	1
1095	8414	Q2	1997	3.1600	1.2008	2.0000	1
1095	8622	Q1	1997	3.1600	1.4536	2.0000	1
1095	9248	Q4	1997	4.7400	1.4694	3.0000	1
1095	9332	Q2	1997	4.7400	1.8960	3.0000	1
1095	9370	Q3	1997	4.7400	2.0856	3.0000	1
1095	9972	Q1	1997	4.7400	1.5642	3.0000	1
1096	44	Q2	1997	7.6800	3.6864	3.0000	1
1096	115	Q3	1997	5.1200	1.6896	2.0000	1
1096	274	Q4	1997	7.6800	2.3040	3.0000	1
1096	411	Q1	1997	7.6800	3.5328	3.0000	1
1096	417	Q2	1997	7.6800	3.6096	3.0000	1
1096	917	Q3	1997	7.6800	3.0720	3.0000	1
1096	1091	Q3	1997	7.6800	3.5328	3.0000	1
1096	1622	Q3	1997	7.6800	3.5328	3.0000	1
1096	1652	Q4	1997	2.5600	0.9472	1.0000	1
1096	1798	Q4	1997	10.2400	5.0176	4.0000	1
1096	2228	Q2	1997	7.6800	2.6112	3.0000	1
1096	2228	Q4	1997	10.2400	3.4816	4.0000	1
1096	2496	Q4	1997	7.6800	3.3024	3.0000	1
1096	2680	Q1	1997	7.6800	3.3792	3.0000	1
1096	2921	Q2	1997	10.2400	4.3008	4.0000	1
1096	3183	Q2	1997	10.2400	3.8912	4.0000	1
1096	3239	Q2	1997	10.2400	4.1984	4.0000	1
1096	3268	Q4	1997	10.2400	3.5840	4.0000	1
1096	3816	Q3	1997	7.6800	3.2256	3.0000	1
1096	3946	Q3	1997	5.1200	2.2016	2.0000	1
1096	4127	Q2	1997	7.6800	2.8416	3.0000	1
1096	4205	Q1	1997	7.6800	3.6096	3.0000	1
1096	4498	Q4	1997	7.6800	3.1488	3.0000	1
1096	4514	Q4	1997	7.6800	2.3040	3.0000	1
1096	4752	Q4	1997	7.6800	2.9184	3.0000	1
1096	5447	Q2	1997	10.2400	4.9152	4.0000	1
1096	5765	Q2	1997	7.6800	2.6880	3.0000	1
1096	5958	Q2	1997	10.2400	4.7104	4.0000	1
1096	5958	Q3	1997	7.6800	2.5344	3.0000	1
1096	5970	Q1	1997	7.6800	3.7632	3.0000	1
1096	6301	Q1	1997	10.2400	3.7888	4.0000	1
1096	6367	Q1	1997	7.6800	3.1488	3.0000	1
1096	6375	Q4	1997	5.1200	1.9456	2.0000	1
1096	6428	Q4	1997	2.5600	0.7936	1.0000	1
1096	6658	Q1	1997	10.2400	4.4032	4.0000	1
1096	7003	Q3	1997	10.2400	4.1984	4.0000	1
1096	7141	Q3	1997	12.8000	6.0160	5.0000	1
1096	7486	Q3	1997	7.6800	3.2256	3.0000	1
1096	7493	Q1	1997	10.2400	3.9936	4.0000	1
1096	7845	Q3	1997	5.1200	2.3040	2.0000	1
1096	8046	Q2	1997	7.6800	2.9184	3.0000	1
1096	8108	Q4	1997	7.6800	3.7632	3.0000	1
1096	8129	Q1	1997	10.2400	4.9152	4.0000	1
1096	8254	Q2	1997	7.6800	3.1488	3.0000	1
1096	8794	Q2	1997	10.2400	4.4032	4.0000	1
1096	8843	Q1	1997	7.6800	2.8416	3.0000	1
1096	8871	Q1	1997	10.2400	3.8912	4.0000	1
1096	8886	Q3	1997	10.2400	4.4032	4.0000	1
1096	8981	Q4	1997	5.1200	2.4064	2.0000	1
1096	9297	Q3	1997	7.6800	3.3024	3.0000	1
1096	9324	Q3	1997	10.2400	4.6080	4.0000	1
1096	9401	Q2	1997	5.1200	2.3552	2.0000	1
1096	9505	Q1	1997	5.1200	2.2016	2.0000	1
1096	10233	Q1	1997	7.6800	2.8416	3.0000	1
1097	273	Q1	1997	6.4500	2.8380	3.0000	1
1097	545	Q3	1997	6.4500	2.0640	3.0000	1
1097	630	Q1	1997	10.7500	3.2250	5.0000	1
1097	878	Q4	1997	6.4500	2.4510	3.0000	1
1097	941	Q2	1997	8.6000	4.2140	4.0000	1
1097	976	Q3	1997	6.4500	2.5800	3.0000	1
1097	997	Q4	1997	8.6000	2.8380	4.0000	1
1097	1115	Q3	1997	4.3000	1.8490	2.0000	1
1097	1331	Q4	1997	6.4500	2.1285	3.0000	1
1097	1466	Q1	1997	6.4500	1.9995	3.0000	1
1097	2208	Q4	1997	6.4500	2.4510	3.0000	1
1097	2632	Q1	1997	6.4500	2.9025	3.0000	1
1097	2918	Q1	1997	6.4500	2.8380	3.0000	1
1097	2981	Q3	1997	8.6000	4.2140	4.0000	1
1097	3101	Q2	1997	6.4500	3.0315	3.0000	1
1097	3115	Q4	1997	6.4500	2.7090	3.0000	1
1097	3311	Q1	1997	4.3000	1.8490	2.0000	1
1097	3311	Q2	1997	8.6000	3.3540	4.0000	1
1097	3404	Q3	1997	6.4500	2.3865	3.0000	1
1097	3549	Q1	1997	4.3000	2.0210	2.0000	1
1097	3711	Q2	1997	4.3000	1.7630	2.0000	1
1097	3787	Q2	1997	6.4500	3.1605	3.0000	1
1097	3976	Q1	1997	4.3000	1.4190	2.0000	1
1097	4067	Q3	1997	6.4500	3.1605	3.0000	1
1097	4234	Q1	1997	4.3000	1.7630	2.0000	1
1097	4667	Q2	1997	8.6000	2.7520	4.0000	1
1097	4798	Q4	1997	6.4500	2.7735	3.0000	1
1097	4846	Q1	1997	6.4500	2.7090	3.0000	1
1097	5451	Q3	1997	6.4500	2.5155	3.0000	1
1097	5592	Q4	1997	8.6000	2.6660	4.0000	1
1097	5631	Q4	1997	4.3000	1.7630	2.0000	1
1097	6047	Q3	1997	8.6000	2.5800	4.0000	1
1097	6168	Q3	1997	6.4500	3.0315	3.0000	1
1097	6291	Q2	1997	6.4500	2.1930	3.0000	1
1097	6510	Q1	1997	8.6000	3.4400	4.0000	1
1097	6708	Q1	1997	8.6000	4.0420	4.0000	1
1097	7234	Q2	1997	8.6000	4.1280	4.0000	1
1097	7268	Q3	1997	6.4500	1.9995	3.0000	1
1097	7571	Q4	1997	4.3000	2.0640	2.0000	1
1097	7622	Q3	1997	6.4500	3.1605	3.0000	1
1097	8140	Q4	1997	8.6000	3.8700	4.0000	1
1097	8242	Q4	1997	4.3000	1.8490	2.0000	1
1097	8289	Q3	1997	6.4500	2.9025	3.0000	1
1097	8359	Q3	1997	8.6000	3.9560	4.0000	1
1097	8777	Q2	1997	6.4500	3.0960	3.0000	1
1097	8782	Q3	1997	8.6000	3.6120	4.0000	1
1097	8814	Q4	1997	8.6000	2.7520	4.0000	1
1097	9103	Q1	1997	6.4500	2.6445	3.0000	1
1097	9297	Q1	1997	6.4500	2.7735	3.0000	1
1097	9631	Q3	1997	6.4500	2.9670	3.0000	1
1097	9719	Q2	1997	12.9000	5.2890	6.0000	1
1097	9933	Q3	1997	2.1500	0.7095	1.0000	1
1098	350	Q1	1997	4.1700	1.8348	3.0000	1
1098	587	Q4	1997	4.1700	1.9182	3.0000	1
1098	601	Q4	1997	5.5600	1.8904	4.0000	1
1098	754	Q2	1997	4.1700	1.4178	3.0000	1
1098	1138	Q1	1997	4.1700	1.5012	3.0000	1
1098	1310	Q1	1997	5.5600	2.0572	4.0000	1
1098	2211	Q3	1997	4.1700	1.7097	3.0000	1
1098	2224	Q1	1997	4.1700	2.0016	3.0000	1
1098	2559	Q2	1997	4.1700	2.0016	3.0000	1
1098	2640	Q2	1997	5.5600	1.6680	4.0000	1
1098	2695	Q4	1997	4.1700	1.6263	3.0000	1
1098	3491	Q1	1997	2.7800	0.8618	2.0000	1
1098	3826	Q4	1997	2.7800	1.1120	2.0000	1
1098	4105	Q1	1997	2.7800	1.0008	2.0000	1
1098	4165	Q4	1997	4.1700	1.5846	3.0000	1
1098	4249	Q2	1997	6.9500	3.0580	5.0000	1
1098	4423	Q2	1997	5.5600	1.7792	4.0000	1
1098	4767	Q4	1997	5.5600	2.2796	4.0000	1
1098	4778	Q1	1997	4.1700	1.8765	3.0000	1
1098	5188	Q1	1997	4.1700	1.8348	3.0000	1
1098	5192	Q3	1997	4.1700	1.7514	3.0000	1
1098	5582	Q2	1997	2.7800	1.1954	2.0000	1
1098	5867	Q1	1997	4.1700	2.0433	3.0000	1
1098	6124	Q2	1997	5.5600	2.1684	4.0000	1
1098	6570	Q3	1997	4.1700	1.6680	3.0000	1
1098	6584	Q1	1997	6.9500	2.5020	5.0000	1
1098	6667	Q2	1997	4.1700	1.5846	3.0000	1
1098	6937	Q2	1997	4.1700	2.0433	3.0000	1
1098	6949	Q1	1997	5.5600	1.8348	4.0000	1
1098	6956	Q1	1997	5.5600	1.6680	4.0000	1
1098	7241	Q3	1997	2.7800	1.3622	2.0000	1
1098	7340	Q3	1997	5.5600	2.3352	4.0000	1
1098	7694	Q2	1997	8.3400	3.4194	6.0000	2
1098	8255	Q1	1997	4.1700	1.5012	3.0000	1
1098	8576	Q3	1997	2.7800	1.2788	2.0000	1
1098	8864	Q4	1997	4.1700	1.6680	3.0000	1
1098	9318	Q4	1997	4.1700	1.7931	3.0000	1
1098	9322	Q4	1997	2.7800	1.0564	2.0000	1
1098	9688	Q2	1997	5.5600	2.7800	4.0000	1
1098	9760	Q1	1997	4.1700	2.0016	3.0000	1
1098	9837	Q3	1997	5.5600	2.6132	4.0000	1
1098	9928	Q2	1997	4.1700	1.9182	3.0000	1
1099	154	Q3	1997	6.4800	2.2032	2.0000	1
1099	206	Q2	1997	3.2400	1.5228	1.0000	1
1099	566	Q4	1997	3.2400	1.1988	1.0000	1
1099	819	Q1	1997	9.7200	3.6936	3.0000	1
1099	921	Q3	1997	12.9600	4.5360	4.0000	1
1099	1042	Q1	1997	12.9600	6.0912	4.0000	1
1099	1230	Q3	1997	3.2400	1.3608	1.0000	1
1099	1286	Q3	1997	9.7200	3.2076	3.0000	1
1099	1328	Q4	1997	16.2000	7.4520	5.0000	1
1099	1634	Q2	1997	9.7200	3.9852	3.0000	1
1099	1832	Q4	1997	9.7200	3.8880	3.0000	1
1099	1914	Q1	1997	9.7200	3.2076	3.0000	1
1099	2086	Q1	1997	12.9600	3.8880	4.0000	1
1099	2211	Q2	1997	12.9600	5.3136	4.0000	1
1099	2244	Q4	1997	6.4800	2.7864	2.0000	1
1099	2636	Q4	1997	9.7200	3.1104	3.0000	1
1099	2921	Q2	1997	6.4800	2.6568	2.0000	1
1099	3231	Q1	1997	6.4800	2.5920	2.0000	1
1099	3587	Q4	1997	6.4800	2.2032	2.0000	1
1099	3980	Q4	1997	16.2000	7.1280	5.0000	1
1099	4396	Q1	1997	9.7200	3.3048	3.0000	1
1099	4397	Q1	1997	9.7200	3.8880	3.0000	1
1099	4536	Q1	1997	9.7200	3.2076	3.0000	1
1099	4959	Q3	1997	12.9600	5.5728	4.0000	1
1099	5067	Q4	1997	9.7200	3.1104	3.0000	1
1099	5297	Q1	1997	9.7200	4.1796	3.0000	1
1099	5519	Q2	1997	6.4800	2.6568	2.0000	1
1099	5903	Q4	1997	12.9600	5.7024	4.0000	1
1099	6082	Q1	1997	16.2000	6.8040	5.0000	1
1099	6665	Q1	1997	12.9600	5.9616	4.0000	1
1099	6957	Q1	1997	9.7200	3.4020	3.0000	1
1099	7051	Q2	1997	6.4800	2.7864	2.0000	1
1099	7182	Q3	1997	9.7200	3.0132	3.0000	1
1099	7200	Q1	1997	9.7200	4.2768	3.0000	1
1099	7262	Q4	1997	6.4800	2.6568	2.0000	1
1099	7357	Q2	1997	9.7200	3.9852	3.0000	1
1099	7573	Q2	1997	6.4800	3.1752	2.0000	1
1099	7580	Q1	1997	9.7200	3.5964	3.0000	1
1099	7642	Q4	1997	9.7200	3.5964	3.0000	1
1099	7743	Q3	1997	9.7200	3.6936	3.0000	1
1099	7940	Q2	1997	9.7200	4.6656	3.0000	1
1099	8158	Q2	1997	12.9600	5.8320	4.0000	1
1099	8172	Q3	1997	9.7200	3.3048	3.0000	1
1099	8304	Q1	1997	16.2000	6.1560	5.0000	1
1099	8351	Q4	1997	12.9600	5.9616	4.0000	1
1099	8359	Q4	1997	6.4800	2.9160	2.0000	1
1099	8463	Q2	1997	6.4800	2.6568	2.0000	1
1099	8912	Q2	1997	6.4800	3.1752	2.0000	1
1099	9063	Q2	1997	6.4800	2.7864	2.0000	1
1099	9697	Q3	1997	12.9600	5.0544	4.0000	1
1099	9727	Q1	1997	9.7200	4.2768	3.0000	1
1099	10167	Q4	1997	6.4800	2.3976	2.0000	1
1099	10273	Q3	1997	9.7200	4.1796	3.0000	1
1100	39	Q3	1997	2.1600	0.6480	3.0000	1
1100	160	Q1	1997	1.4400	0.6912	2.0000	1
1100	188	Q1	1997	2.1600	0.8208	3.0000	1
1100	554	Q1	1997	2.1600	0.7128	3.0000	1
1100	598	Q4	1997	2.1600	0.7776	3.0000	1
1100	685	Q1	1997	2.8800	1.3824	4.0000	1
1100	808	Q4	1997	1.4400	0.5904	2.0000	1
1100	849	Q3	1997	2.8800	0.8640	4.0000	1
1100	1124	Q3	1997	2.1600	0.9072	3.0000	1
1100	1192	Q2	1997	2.1600	0.7344	3.0000	1
1100	1328	Q3	1997	3.6000	1.6560	5.0000	1
1100	1720	Q4	1997	2.8800	1.2096	4.0000	1
1100	2035	Q2	1997	2.8800	0.8928	4.0000	1
1100	2245	Q3	1997	2.8800	1.4400	4.0000	1
1100	2280	Q2	1997	2.8800	1.2960	4.0000	1
1100	2479	Q2	1997	1.4400	0.5040	2.0000	1
1100	2619	Q2	1997	2.1600	1.0368	3.0000	1
1100	2675	Q4	1997	2.1600	0.9936	3.0000	1
1100	2890	Q1	1997	2.8800	0.8640	4.0000	1
1100	2955	Q4	1997	2.1600	0.7992	3.0000	1
1100	3350	Q4	1997	1.4400	0.6336	2.0000	1
1100	3418	Q2	1997	2.1600	0.8856	3.0000	1
1100	4056	Q4	1997	2.1600	0.6912	3.0000	1
1100	4211	Q4	1997	2.8800	0.8928	4.0000	1
1100	4503	Q3	1997	2.1600	0.7128	3.0000	1
1100	4900	Q2	1997	2.8800	1.3536	4.0000	1
1100	5070	Q2	1997	2.1600	0.8856	3.0000	1
1100	5143	Q4	1997	2.1600	0.6696	3.0000	1
1100	5590	Q4	1997	1.4400	0.6912	2.0000	1
1100	5635	Q2	1997	2.1600	0.7128	3.0000	1
1100	5643	Q4	1997	1.4400	0.5904	2.0000	1
1100	5731	Q4	1997	3.6000	1.3320	5.0000	1
1100	6072	Q1	1997	2.1600	0.6480	3.0000	1
1100	6256	Q4	1997	1.4400	0.6048	2.0000	1
1100	6284	Q3	1997	3.6000	1.4400	5.0000	1
1100	6499	Q2	1997	2.8800	1.3536	4.0000	1
1100	6919	Q3	1997	2.8800	0.9504	4.0000	1
1100	7234	Q4	1997	2.8800	1.1520	4.0000	1
1100	7377	Q3	1997	2.1600	0.8208	3.0000	1
1100	7526	Q2	1997	2.8800	1.4112	4.0000	1
1100	7733	Q2	1997	2.1600	0.8424	3.0000	1
1100	7887	Q3	1997	2.1600	0.8856	3.0000	1
1100	7989	Q1	1997	2.1600	0.6480	3.0000	1
1100	8015	Q1	1997	2.1600	0.6696	3.0000	1
1100	8175	Q1	1997	2.8800	1.2960	4.0000	1
1100	8308	Q3	1997	2.8800	1.2672	4.0000	1
1100	8448	Q4	1997	2.1600	0.8640	3.0000	1
1100	8578	Q1	1997	2.1600	0.9936	3.0000	1
1100	8634	Q3	1997	1.4400	0.5328	2.0000	1
1100	8982	Q4	1997	2.1600	0.9072	3.0000	1
1100	9167	Q4	1997	2.8800	1.0368	4.0000	1
1100	9297	Q1	1997	2.8800	1.2384	4.0000	1
1100	9324	Q3	1997	2.1600	0.9288	3.0000	1
1100	9495	Q3	1997	2.1600	0.9936	3.0000	1
1100	9615	Q1	1997	2.1600	0.9072	3.0000	1
1100	9631	Q2	1997	2.8800	1.1232	4.0000	1
1100	9639	Q1	1997	1.4400	0.6912	2.0000	1
1100	10238	Q2	1997	2.1600	0.7992	3.0000	1
1101	159	Q3	1997	7.8600	3.4584	3.0000	1
1101	228	Q4	1997	10.4800	5.1352	4.0000	1
1101	360	Q4	1997	7.8600	2.4366	3.0000	1
1101	378	Q1	1997	7.8600	2.9868	3.0000	1
1101	391	Q1	1997	10.4800	4.0872	4.0000	1
1101	543	Q3	1997	7.8600	2.7510	3.0000	1
1101	774	Q4	1997	7.8600	3.6156	3.0000	1
1101	1289	Q1	1997	10.4800	3.2488	4.0000	1
1101	1611	Q3	1997	5.2400	2.5676	2.0000	1
1101	1744	Q3	1997	10.4800	3.1440	4.0000	1
1101	2143	Q2	1997	10.4800	4.6112	4.0000	1
1101	2143	Q4	1997	10.4800	4.6112	4.0000	1
1101	2245	Q4	1997	10.4800	5.2400	4.0000	1
1101	2272	Q3	1997	7.8600	2.7510	3.0000	1
1101	2662	Q4	1997	7.8600	2.4366	3.0000	1
1101	3163	Q3	1997	10.4800	3.5632	4.0000	1
1101	3305	Q3	1997	10.4800	5.0304	4.0000	1
1101	3748	Q2	1997	10.4800	5.0304	4.0000	1
1101	3976	Q2	1997	7.8600	3.8514	3.0000	1
1101	4029	Q3	1997	10.4800	3.7728	4.0000	1
1101	4191	Q4	1997	7.8600	3.2226	3.0000	1
1101	4564	Q1	1997	5.2400	2.4628	2.0000	1
1101	4772	Q1	1997	2.6200	1.0480	1.0000	1
1101	5923	Q2	1997	10.4800	3.7728	4.0000	1
1101	5944	Q3	1997	7.8600	2.8296	3.0000	1
1101	6074	Q3	1997	2.6200	1.1004	1.0000	1
1101	6348	Q3	1997	10.4800	3.3536	4.0000	1
1101	6501	Q1	1997	5.2400	2.4104	2.0000	1
1101	6511	Q4	1997	7.8600	3.6156	3.0000	1
1101	6699	Q4	1997	7.8600	3.0654	3.0000	1
1101	6849	Q4	1997	5.2400	1.9912	2.0000	1
1101	7117	Q2	1997	10.4800	4.6112	4.0000	1
1101	7195	Q2	1997	7.8600	3.4584	3.0000	1
1101	7514	Q2	1997	13.1000	4.4540	5.0000	1
1101	7589	Q4	1997	5.2400	2.5152	2.0000	1
1101	8678	Q1	1997	7.8600	2.6724	3.0000	1
1101	8700	Q1	1997	10.4800	4.4016	4.0000	1
1101	9209	Q3	1997	10.4800	4.5064	4.0000	1
1101	9554	Q1	1997	5.2400	1.8340	2.0000	1
1101	9747	Q3	1997	10.4800	4.8208	4.0000	1
1101	9787	Q1	1997	10.4800	3.7728	4.0000	1
1101	9855	Q4	1997	7.8600	3.7728	3.0000	1
1101	10073	Q3	1997	10.4800	4.9256	4.0000	1
1101	10262	Q4	1997	7.8600	3.1440	3.0000	1
1102	44	Q3	1997	5.7000	2.6790	3.0000	1
1102	813	Q4	1997	5.7000	2.1090	3.0000	1
1102	1245	Q2	1997	5.7000	2.3370	3.0000	1
1102	1310	Q2	1997	3.8000	1.5200	2.0000	1
1102	1633	Q3	1997	3.8000	1.4820	2.0000	1
1102	1798	Q2	1997	7.6000	2.3560	4.0000	1
1102	2019	Q3	1997	7.6000	3.1160	4.0000	1
1102	2020	Q4	1997	5.7000	2.4510	3.0000	1
1102	2211	Q1	1997	5.7000	2.3370	3.0000	1
1102	2587	Q3	1997	5.7000	1.7670	3.0000	1
1102	2760	Q1	1997	3.8000	1.8620	2.0000	1
1102	3734	Q3	1997	3.8000	1.1780	2.0000	1
1102	4099	Q3	1997	3.8000	1.2540	2.0000	1
1102	4395	Q2	1997	5.7000	2.6220	3.0000	1
1102	4476	Q2	1997	3.8000	1.6340	2.0000	1
1102	4543	Q3	1997	5.7000	1.8810	3.0000	1
1102	4589	Q3	1997	5.7000	2.4510	3.0000	1
1102	5068	Q3	1997	5.7000	2.3940	3.0000	1
1102	5085	Q1	1997	7.6000	3.5720	4.0000	1
1102	5278	Q4	1997	5.7000	2.2800	3.0000	1
1102	5592	Q1	1997	7.6000	2.7360	4.0000	1
1102	5802	Q2	1997	5.7000	2.5080	3.0000	1
1102	5892	Q1	1997	3.8000	1.2920	2.0000	1
1102	5991	Q1	1997	7.6000	3.1920	4.0000	1
1102	6132	Q3	1997	7.6000	2.2800	4.0000	1
1102	6208	Q4	1997	3.8000	1.9000	2.0000	1
1102	6493	Q2	1997	7.6000	3.4200	4.0000	1
1102	6574	Q4	1997	5.7000	2.2230	3.0000	1
1102	6683	Q3	1997	3.8000	1.3300	2.0000	1
1102	6759	Q2	1997	1.9000	0.5890	1.0000	1
1102	7003	Q4	1997	7.6000	2.9640	4.0000	1
1102	7407	Q4	1997	7.6000	3.6480	4.0000	1
1102	7569	Q1	1997	5.7000	1.7100	3.0000	1
1102	7573	Q2	1997	5.7000	2.4510	3.0000	1
1102	7868	Q2	1997	3.8000	1.8240	2.0000	1
1102	7880	Q3	1997	7.6000	2.8120	4.0000	1
1102	7968	Q2	1997	7.6000	3.5720	4.0000	1
1102	8055	Q3	1997	3.8000	1.5580	2.0000	1
1102	8140	Q4	1997	7.6000	2.8880	4.0000	1
1102	8412	Q2	1997	5.7000	2.3940	3.0000	1
1102	8435	Q2	1997	3.8000	1.2920	2.0000	1
1102	8457	Q4	1997	5.7000	2.5080	3.0000	1
1102	8578	Q1	1997	5.7000	2.7930	3.0000	1
1102	8951	Q3	1997	7.6000	2.8120	4.0000	1
1102	8977	Q4	1997	5.7000	2.2800	3.0000	1
1102	9318	Q1	1997	3.8000	1.8240	2.0000	1
1102	9369	Q4	1997	5.7000	2.5080	3.0000	1
1102	9648	Q3	1997	7.6000	2.8880	4.0000	1
1102	9816	Q2	1997	5.7000	2.6790	3.0000	1
1102	9928	Q1	1997	7.6000	2.8880	4.0000	1
1102	9960	Q2	1997	5.7000	2.7360	3.0000	1
1103	399	Q3	1997	3.4500	1.2420	3.0000	1
1103	472	Q3	1997	3.4500	1.1040	3.0000	1
1103	545	Q3	1997	3.4500	1.4835	3.0000	1
1103	1142	Q4	1997	3.4500	1.1040	3.0000	1
1103	1429	Q3	1997	3.4500	1.5870	3.0000	1
1103	1473	Q3	1997	4.6000	2.0240	4.0000	1
1103	2077	Q1	1997	3.4500	1.5870	3.0000	1
1103	2164	Q3	1997	3.4500	1.5870	3.0000	1
1103	2272	Q2	1997	4.6000	1.6100	4.0000	1
1103	2397	Q2	1997	4.6000	1.7480	4.0000	1
1103	2466	Q2	1997	3.4500	1.3110	3.0000	1
1103	2482	Q4	1997	4.6000	1.9780	4.0000	1
1103	2703	Q1	1997	3.4500	1.6215	3.0000	1
1103	2918	Q1	1997	4.6000	2.2540	4.0000	1
1103	3153	Q2	1997	2.3000	0.8510	2.0000	1
1103	3404	Q3	1997	3.4500	1.3110	3.0000	1
1103	3509	Q2	1997	4.6000	1.5180	4.0000	1
1103	3538	Q1	1997	4.6000	1.5180	4.0000	1
1103	3734	Q4	1997	3.4500	1.6560	3.0000	1
1103	4149	Q1	1997	4.6000	1.6100	4.0000	1
1103	4292	Q3	1997	3.4500	1.6215	3.0000	1
1103	4460	Q4	1997	4.6000	2.2080	4.0000	1
1103	4567	Q4	1997	4.6000	1.4260	4.0000	1
1103	4881	Q4	1997	3.4500	1.5180	3.0000	1
1103	5174	Q1	1997	4.6000	2.1620	4.0000	1
1103	5437	Q2	1997	2.3000	0.8050	2.0000	1
1103	5452	Q1	1997	4.6000	2.2540	4.0000	1
1103	5827	Q1	1997	3.4500	1.2075	3.0000	1
1103	5970	Q2	1997	3.4500	1.1385	3.0000	1
1103	6133	Q4	1997	2.3000	0.7820	2.0000	1
1103	6894	Q3	1997	2.3000	1.0580	2.0000	1
1103	6936	Q4	1997	3.4500	1.6560	3.0000	1
1103	7265	Q3	1997	4.6000	1.8860	4.0000	1
1103	7791	Q2	1997	3.4500	1.0350	3.0000	1
1103	8269	Q1	1997	3.4500	1.6560	3.0000	1
1103	8289	Q3	1997	4.6000	2.2080	4.0000	1
1103	8482	Q4	1997	3.4500	1.5525	3.0000	1
1103	8814	Q4	1997	3.4500	1.3110	3.0000	1
1103	8858	Q3	1997	5.7500	2.4150	5.0000	1
1103	8863	Q3	1997	3.4500	1.6215	3.0000	1
1103	8901	Q3	1997	4.6000	1.4720	4.0000	1
1103	8919	Q1	1997	5.7500	1.9550	5.0000	1
1103	9040	Q4	1997	4.6000	2.2080	4.0000	1
1103	9144	Q2	1997	3.4500	1.4490	3.0000	1
1103	9156	Q1	1997	2.3000	1.0580	2.0000	1
1103	9309	Q3	1997	3.4500	1.1040	3.0000	1
1103	9437	Q1	1997	3.4500	1.6560	3.0000	1
1103	9468	Q2	1997	3.4500	1.6215	3.0000	1
1103	9498	Q3	1997	3.4500	1.0350	3.0000	1
1103	9631	Q3	1997	3.4500	1.0695	3.0000	1
1103	10173	Q4	1997	4.6000	2.1620	4.0000	1
1104	110	Q4	1997	9.8000	4.4100	4.0000	1
1104	136	Q2	1997	4.9000	2.3520	2.0000	1
1104	154	Q1	1997	7.3500	3.6750	3.0000	1
1104	481	Q1	1997	7.3500	3.3075	3.0000	1
1104	577	Q4	1997	7.3500	2.4255	3.0000	1
1104	1153	Q1	1997	4.9000	1.7640	2.0000	1
1104	1185	Q4	1997	9.8000	3.3320	4.0000	1
1104	1186	Q2	1997	4.9000	2.0090	2.0000	1
1104	1415	Q1	1997	4.9000	1.7640	2.0000	1
1104	1481	Q3	1997	7.3500	2.4990	3.0000	1
1104	1548	Q1	1997	9.8000	3.8220	4.0000	1
1104	1622	Q1	1997	7.3500	3.2340	3.0000	1
1104	1736	Q4	1997	4.9000	2.4500	2.0000	1
1104	1786	Q3	1997	7.3500	2.3520	3.0000	1
1104	1934	Q4	1997	4.9000	1.5190	2.0000	1
1104	2298	Q2	1997	9.8000	2.9400	4.0000	1
1104	2371	Q2	1997	4.9000	1.7150	2.0000	1
1104	2488	Q2	1997	9.8000	4.7040	4.0000	1
1104	2664	Q2	1997	4.9000	2.2050	2.0000	1
1104	3046	Q2	1997	7.3500	2.5725	3.0000	1
1104	3826	Q1	1997	4.9000	2.0580	2.0000	1
1104	4078	Q1	1997	9.8000	3.7240	4.0000	1
1104	4081	Q1	1997	7.3500	3.2340	3.0000	1
1104	4094	Q3	1997	7.3500	2.2785	3.0000	1
1104	4118	Q4	1997	7.3500	2.9400	3.0000	1
1104	4120	Q4	1997	7.3500	2.7195	3.0000	1
1104	4149	Q3	1997	9.8000	4.8020	4.0000	1
1104	4397	Q1	1997	7.3500	2.9400	3.0000	1
1104	4423	Q2	1997	7.3500	2.7930	3.0000	1
1104	4555	Q1	1997	9.8000	4.7040	4.0000	1
1104	4856	Q2	1997	7.3500	2.6460	3.0000	1
1104	5060	Q1	1997	9.8000	4.6060	4.0000	1
1104	6380	Q2	1997	7.3500	3.1605	3.0000	1
1104	6877	Q4	1997	7.3500	3.0135	3.0000	1
1104	7051	Q2	1997	4.9000	1.5680	2.0000	1
1104	7051	Q4	1997	7.3500	2.5725	3.0000	1
1104	7132	Q4	1997	7.3500	2.2050	3.0000	1
1104	7193	Q1	1997	7.3500	2.6460	3.0000	1
1104	7195	Q3	1997	9.8000	3.6260	4.0000	1
1104	7292	Q4	1997	9.8000	3.8220	4.0000	1
1104	7901	Q2	1997	2.4500	0.8330	1.0000	1
1104	7919	Q3	1997	2.4500	0.9065	1.0000	1
1104	8096	Q1	1997	4.9000	2.1560	2.0000	1
1104	8161	Q1	1997	9.8000	4.8020	4.0000	1
1104	8179	Q4	1997	4.9000	2.3520	2.0000	1
1104	8185	Q3	1997	2.4500	0.7595	1.0000	1
1104	8427	Q2	1997	7.3500	3.3075	3.0000	1
1104	8463	Q1	1997	7.3500	3.1605	3.0000	1
1104	8640	Q1	1997	7.3500	3.3075	3.0000	1
1104	8901	Q2	1997	7.3500	3.5280	3.0000	1
1104	8944	Q1	1997	4.9000	2.1560	2.0000	1
1104	9522	Q3	1997	9.8000	4.0180	4.0000	1
1104	9528	Q2	1997	9.8000	2.9400	4.0000	1
1104	9557	Q1	1997	4.9000	1.8620	2.0000	1
1104	9638	Q3	1997	7.3500	3.6015	3.0000	1
1104	9697	Q1	1997	9.8000	4.4100	4.0000	1
1104	9760	Q1	1997	7.3500	2.2050	3.0000	1
1104	10050	Q4	1997	9.8000	4.9000	4.0000	1
1105	377	Q1	1997	7.4000	2.2940	4.0000	1
1105	504	Q3	1997	7.4000	2.5160	4.0000	1
1105	886	Q2	1997	7.4000	3.6260	4.0000	1
1105	1079	Q4	1997	3.7000	1.8130	2.0000	1
1105	1193	Q4	1997	7.4000	3.3300	4.0000	1
1105	1619	Q4	1997	3.7000	1.5910	2.0000	1
1105	1637	Q2	1997	7.4000	3.4040	4.0000	1
1105	1981	Q3	1997	7.4000	3.4040	4.0000	1
1105	2236	Q3	1997	5.5500	2.1090	3.0000	1
1105	2570	Q2	1997	7.4000	3.4780	4.0000	1
1105	2829	Q4	1997	7.4000	3.5520	4.0000	1
1105	3103	Q2	1997	5.5500	1.6650	3.0000	1
1105	3160	Q3	1997	5.5500	2.1090	3.0000	1
1105	3231	Q3	1997	7.4000	3.5520	4.0000	1
1105	3236	Q3	1997	7.4000	3.4780	4.0000	1
1105	3301	Q1	1997	3.7000	1.7760	2.0000	1
1105	3441	Q3	1997	7.4000	2.5160	4.0000	1
1105	3547	Q2	1997	7.4000	2.2940	4.0000	1
1105	3735	Q2	1997	5.5500	2.0535	3.0000	1
1105	3816	Q2	1997	5.5500	2.6640	3.0000	1
1105	4017	Q2	1997	5.5500	2.6085	3.0000	1
1105	4364	Q3	1997	5.5500	1.7760	3.0000	1
1105	4460	Q4	1997	7.4000	3.1080	4.0000	1
1105	4484	Q4	1997	5.5500	1.8870	3.0000	1
1105	4619	Q3	1997	7.4000	3.5520	4.0000	1
1105	4628	Q1	1997	5.5500	2.6085	3.0000	1
1105	5216	Q3	1997	5.5500	2.7195	3.0000	1
1105	5368	Q4	1997	5.5500	1.7205	3.0000	1
1105	5702	Q2	1997	3.7000	1.4800	2.0000	1
1105	5742	Q3	1997	7.4000	2.5160	4.0000	1
1105	5760	Q4	1997	5.5500	1.9425	3.0000	1
1105	5805	Q3	1997	5.5500	2.3310	3.0000	1
1105	5973	Q2	1997	9.2500	3.5150	5.0000	1
1105	6657	Q1	1997	3.7000	1.2580	2.0000	1
1105	6683	Q3	1997	5.5500	1.7760	3.0000	1
1105	7266	Q4	1997	5.5500	2.2200	3.0000	1
1105	7274	Q1	1997	7.4000	2.2200	4.0000	1
1105	7283	Q4	1997	5.5500	2.6085	3.0000	1
1105	7292	Q2	1997	7.4000	2.8860	4.0000	1
1105	7556	Q3	1997	9.2500	4.3475	5.0000	1
1105	7607	Q1	1997	5.5500	2.4975	3.0000	1
1105	7855	Q1	1997	5.5500	2.6640	3.0000	1
1105	7881	Q1	1997	7.4000	3.1820	4.0000	1
1105	8071	Q1	1997	7.4000	2.8120	4.0000	1
1105	8159	Q4	1997	7.4000	3.4040	4.0000	1
1105	8202	Q1	1997	3.7000	1.4430	2.0000	1
1105	8578	Q4	1997	7.4000	3.1080	4.0000	1
1105	8677	Q1	1997	7.4000	2.7380	4.0000	1
1105	8684	Q4	1997	3.7000	1.2210	2.0000	1
1105	8970	Q3	1997	1.8500	0.6475	1.0000	1
1105	9351	Q2	1997	1.8500	0.9065	1.0000	1
1105	9853	Q2	1997	3.7000	1.8500	2.0000	1
1106	142	Q1	1997	4.5600	2.0520	3.0000	1
1106	878	Q1	1997	4.5600	1.8696	3.0000	1
1106	905	Q4	1997	4.5600	1.8240	3.0000	1
1106	1415	Q2	1997	4.5600	1.7328	3.0000	1
1106	1556	Q3	1997	4.5600	1.5960	3.0000	1
1106	1633	Q2	1997	7.6000	3.1920	5.0000	1
1106	1695	Q2	1997	3.0400	0.9728	2.0000	1
1106	1994	Q4	1997	4.5600	1.4136	3.0000	1
1106	2077	Q3	1997	3.0400	1.0944	2.0000	1
1106	2566	Q3	1997	3.0400	1.3984	2.0000	1
1106	2587	Q3	1997	4.5600	1.5504	3.0000	1
1106	2601	Q2	1997	4.5600	2.1888	3.0000	1
1106	2698	Q4	1997	6.0800	2.6752	4.0000	1
1106	2795	Q2	1997	4.5600	1.5504	3.0000	1
1106	2863	Q3	1997	6.0800	2.4320	4.0000	1
1106	2993	Q2	1997	4.5600	1.8240	3.0000	1
1106	3128	Q4	1997	4.5600	2.0520	3.0000	1
1106	3476	Q4	1997	4.5600	1.9608	3.0000	1
1106	3692	Q1	1997	4.5600	1.7328	3.0000	1
1106	3751	Q2	1997	4.5600	1.4136	3.0000	1
1106	3976	Q4	1997	4.5600	1.6416	3.0000	1
1106	4066	Q1	1997	3.0400	1.2464	2.0000	1
1106	4099	Q2	1997	6.0800	3.0400	4.0000	1
1106	4397	Q2	1997	3.0400	1.3984	2.0000	1
1106	4443	Q1	1997	6.0800	2.9792	4.0000	1
1106	4460	Q3	1997	3.0400	1.3680	2.0000	1
1106	4543	Q2	1997	4.5600	2.0520	3.0000	1
1106	4658	Q1	1997	6.0800	2.4320	4.0000	1
1106	4784	Q3	1997	6.0800	2.0672	4.0000	1
1106	4900	Q2	1997	4.5600	2.1432	3.0000	1
1106	5353	Q2	1997	4.5600	1.6416	3.0000	1
1106	5433	Q1	1997	3.0400	1.3984	2.0000	1
1106	5492	Q3	1997	4.5600	1.9152	3.0000	1
1106	6478	Q1	1997	4.5600	1.6416	3.0000	1
1106	6529	Q4	1997	4.5600	1.4136	3.0000	1
1106	6843	Q1	1997	4.5600	1.8696	3.0000	1
1106	6860	Q3	1997	6.0800	2.1888	4.0000	1
1106	7234	Q1	1997	4.5600	2.0064	3.0000	1
1106	7354	Q2	1997	4.5600	2.1432	3.0000	1
1106	7580	Q4	1997	6.0800	2.9792	4.0000	1
1106	7940	Q3	1997	6.0800	1.8848	4.0000	1
1106	8304	Q1	1997	6.0800	2.9184	4.0000	1
1106	8427	Q2	1997	4.5600	2.0520	3.0000	1
1106	8464	Q2	1997	4.5600	1.3680	3.0000	1
1106	8472	Q2	1997	4.5600	1.5048	3.0000	1
1106	8587	Q2	1997	3.0400	1.0336	2.0000	1
1106	8658	Q3	1997	6.0800	1.8848	4.0000	1
1106	9129	Q3	1997	4.5600	1.6872	3.0000	1
1106	9179	Q4	1997	6.0800	2.7360	4.0000	1
1106	9706	Q2	1997	6.0800	2.1888	4.0000	1
1106	9728	Q2	1997	4.5600	1.5504	3.0000	1
1106	9846	Q1	1997	6.0800	1.8240	4.0000	1
1106	9873	Q4	1997	4.5600	1.6416	3.0000	1
1106	10020	Q4	1997	4.5600	1.7784	3.0000	1
1107	39	Q3	1997	8.1000	2.9970	3.0000	1
1107	176	Q1	1997	2.7000	1.0800	1.0000	1
1107	907	Q2	1997	5.4000	1.9440	2.0000	1
1107	1192	Q2	1997	8.1000	3.4020	3.0000	1
1107	1245	Q1	1997	8.1000	3.4830	3.0000	1
1107	1312	Q2	1997	8.1000	3.4830	3.0000	1
1107	1337	Q1	1997	10.8000	4.9680	4.0000	1
1107	1392	Q2	1997	5.4000	2.6460	2.0000	1
1107	1491	Q4	1997	10.8000	4.2120	4.0000	1
1107	1533	Q4	1997	8.1000	2.5110	3.0000	1
1107	1965	Q4	1997	8.1000	3.0780	3.0000	1
1107	2280	Q1	1997	5.4000	2.5920	2.0000	1
1107	2368	Q4	1997	8.1000	3.1590	3.0000	1
1107	2942	Q4	1997	5.4000	2.6460	2.0000	1
1107	2966	Q2	1997	10.8000	4.3200	4.0000	1
1107	3075	Q1	1997	8.1000	3.8070	3.0000	1
1107	3160	Q1	1997	5.4000	2.5920	2.0000	1
1107	3160	Q3	1997	8.1000	3.4020	3.0000	1
1107	3632	Q1	1997	10.8000	4.7520	4.0000	1
1107	3892	Q3	1997	13.5000	4.5900	5.0000	1
1107	3937	Q3	1997	8.1000	3.3210	3.0000	1
1107	4070	Q2	1997	8.1000	3.6450	3.0000	1
1107	4357	Q1	1997	8.1000	2.5110	3.0000	1
1107	4385	Q3	1997	10.8000	3.3480	4.0000	1
1107	4391	Q3	1997	5.4000	1.7820	2.0000	1
1107	4410	Q3	1997	8.1000	2.6730	3.0000	1
1107	4445	Q2	1997	8.1000	3.5640	3.0000	1
1107	4507	Q3	1997	10.8000	4.3200	4.0000	1
1107	4824	Q2	1997	10.8000	3.3480	4.0000	1
1107	4915	Q4	1997	5.4000	2.5380	2.0000	1
1107	5653	Q3	1997	8.1000	3.5640	3.0000	1
1107	5742	Q4	1997	8.1000	3.8070	3.0000	1
1107	6017	Q3	1997	5.4000	2.2680	2.0000	1
1107	6203	Q1	1997	8.1000	4.0500	3.0000	1
1107	6203	Q3	1997	8.1000	2.9160	3.0000	1
1107	6232	Q3	1997	5.4000	2.4840	2.0000	1
1107	6237	Q2	1997	5.4000	1.9440	2.0000	1
1107	6462	Q3	1997	8.1000	2.5920	3.0000	1
1107	6472	Q2	1997	5.4000	2.0520	2.0000	1
1107	6529	Q3	1997	10.8000	4.8600	4.0000	1
1107	6547	Q1	1997	8.1000	3.6450	3.0000	1
1107	7065	Q4	1997	10.8000	3.3480	4.0000	1
1107	7234	Q3	1997	5.4000	2.2140	2.0000	1
1107	7683	Q1	1997	2.7000	1.1340	1.0000	1
1107	7702	Q2	1997	5.4000	1.9980	2.0000	1
1107	7811	Q1	1997	8.1000	3.7260	3.0000	1
1107	7891	Q2	1997	10.8000	3.7800	4.0000	1
1107	7940	Q2	1997	10.8000	3.3480	4.0000	1
1107	8071	Q1	1997	10.8000	3.8880	4.0000	1
1107	8129	Q1	1997	10.8000	5.2920	4.0000	1
1107	8171	Q2	1997	10.8000	4.2120	4.0000	1
1107	8208	Q3	1997	10.8000	5.2920	4.0000	1
1107	8472	Q4	1997	8.1000	2.7540	3.0000	1
1107	8545	Q3	1997	5.4000	2.5380	2.0000	1
1107	9495	Q3	1997	8.1000	2.5920	3.0000	1
1107	9787	Q4	1997	8.1000	3.6450	3.0000	1
1107	9837	Q1	1997	10.8000	4.6440	4.0000	1
1107	10068	Q2	1997	5.4000	1.8360	2.0000	1
1107	10274	Q3	1997	8.1000	2.6730	3.0000	1
1108	548	Q3	1997	4.9200	1.7712	3.0000	1
1108	733	Q2	1997	4.9200	1.5252	3.0000	1
1108	1271	Q1	1997	6.5600	2.8864	4.0000	1
1108	1341	Q3	1997	6.5600	3.2800	4.0000	1
1108	1445	Q4	1997	6.5600	2.6240	4.0000	1
1108	1528	Q2	1997	4.9200	2.0664	3.0000	1
1108	1622	Q2	1997	4.9200	2.2140	3.0000	1
1108	1974	Q3	1997	1.6400	0.5084	1.0000	1
1108	2378	Q2	1997	3.2800	1.1152	2.0000	1
1108	2863	Q2	1997	3.2800	1.5744	2.0000	1
1108	3460	Q2	1997	6.5600	2.2960	4.0000	1
1108	3921	Q3	1997	4.9200	2.0664	3.0000	1
1108	4075	Q3	1997	3.2800	1.4104	2.0000	1
1108	4259	Q3	1997	3.2800	1.5744	2.0000	1
1108	4279	Q1	1997	6.5600	3.2144	4.0000	1
1108	4413	Q4	1997	4.9200	2.1648	3.0000	1
1108	4490	Q4	1997	6.5600	1.9680	4.0000	1
1108	4671	Q1	1997	6.5600	2.7552	4.0000	1
1108	4949	Q3	1997	4.9200	2.1648	3.0000	1
1108	5026	Q3	1997	6.5600	2.6896	4.0000	1
1108	5552	Q4	1997	3.2800	1.4432	2.0000	1
1108	5650	Q2	1997	1.6400	0.7052	1.0000	1
1108	5746	Q1	1997	3.2800	1.3120	2.0000	1
1108	5992	Q3	1997	4.9200	1.7712	3.0000	1
1108	6090	Q3	1997	4.9200	2.1156	3.0000	1
1108	6203	Q2	1997	4.9200	2.4600	3.0000	1
1108	6529	Q3	1997	4.9200	1.5252	3.0000	1
1108	6592	Q3	1997	6.5600	2.6240	4.0000	1
1108	6647	Q3	1997	4.9200	2.2632	3.0000	1
1108	6706	Q4	1997	6.5600	2.2304	4.0000	1
1108	7204	Q4	1997	6.5600	2.6240	4.0000	1
1108	7702	Q2	1997	4.9200	1.7220	3.0000	1
1108	7828	Q2	1997	6.5600	3.2800	4.0000	1
1108	7831	Q4	1997	3.2800	1.0824	2.0000	1
1108	8185	Q3	1997	4.9200	1.6728	3.0000	1
1108	8296	Q4	1997	6.5600	2.1648	4.0000	1
1108	8472	Q4	1997	3.2800	1.5416	2.0000	1
1108	8954	Q4	1997	6.5600	2.6896	4.0000	1
1108	9269	Q3	1997	6.5600	2.9520	4.0000	1
1109	472	Q3	1997	1.1000	0.4950	2.0000	1
1109	823	Q3	1997	1.6500	0.7920	3.0000	1
1109	878	Q4	1997	2.2000	0.6600	4.0000	1
1109	1196	Q3	1997	1.6500	0.4950	3.0000	1
1109	1556	Q2	1997	1.6500	0.6270	3.0000	1
1109	1647	Q4	1997	2.2000	1.0120	4.0000	1
1109	1855	Q4	1997	0.5500	0.1980	1.0000	1
1109	1856	Q3	1997	1.6500	0.6765	3.0000	1
1109	1919	Q4	1997	1.6500	0.7920	3.0000	1
1109	1953	Q1	1997	1.1000	0.3960	2.0000	1
1109	1979	Q4	1997	2.2000	0.9680	4.0000	1
1109	2246	Q3	1997	1.6500	0.4950	3.0000	1
1109	2373	Q4	1997	1.1000	0.3630	2.0000	1
1109	2507	Q4	1997	1.6500	0.5115	3.0000	1
1109	2907	Q2	1997	1.6500	0.6765	3.0000	1
1109	3001	Q3	1997	1.6500	0.4950	3.0000	1
1109	3114	Q2	1997	1.6500	0.5445	3.0000	1
1109	3140	Q2	1997	1.6500	0.5775	3.0000	1
1109	3446	Q3	1997	1.1000	0.5060	2.0000	1
1109	3491	Q4	1997	2.2000	0.6600	4.0000	1
1109	3950	Q1	1997	1.6500	0.5610	3.0000	1
1109	4075	Q1	1997	1.1000	0.4510	2.0000	1
1109	4146	Q4	1997	1.1000	0.5060	2.0000	1
1109	4289	Q2	1997	1.6500	0.6105	3.0000	1
1109	4292	Q3	1997	1.6500	0.5280	3.0000	1
1109	4307	Q4	1997	1.6500	0.6105	3.0000	1
1109	4465	Q2	1997	1.6500	0.7425	3.0000	1
1109	4468	Q1	1997	2.2000	0.9900	4.0000	1
1109	4903	Q1	1997	1.6500	0.4950	3.0000	1
1109	5086	Q3	1997	1.6500	0.7920	3.0000	1
1109	5368	Q4	1997	1.6500	0.5610	3.0000	1
1109	5848	Q3	1997	1.6500	0.7260	3.0000	1
1109	5899	Q4	1997	1.1000	0.5280	2.0000	1
1109	6180	Q1	1997	1.1000	0.4180	2.0000	1
1109	6429	Q3	1997	1.6500	0.7590	3.0000	1
1109	6766	Q3	1997	1.1000	0.3520	2.0000	1
1109	7243	Q2	1997	1.1000	0.3960	2.0000	1
1109	7619	Q1	1997	2.2000	0.8800	4.0000	1
1109	7694	Q4	1997	1.6500	0.6270	3.0000	1
1109	8018	Q4	1997	1.6500	0.7260	3.0000	1
1109	8411	Q2	1997	1.6500	0.6435	3.0000	1
1109	8694	Q2	1997	1.6500	0.6930	3.0000	1
1109	8854	Q1	1997	1.1000	0.4950	2.0000	1
1109	8901	Q3	1997	1.6500	0.6270	3.0000	1
1109	9027	Q4	1997	1.6500	0.7095	3.0000	1
1109	9578	Q4	1997	2.2000	0.6820	4.0000	1
1109	9812	Q1	1997	1.6500	0.7260	3.0000	1
1109	10173	Q1	1997	1.1000	0.4400	2.0000	1
1109	10190	Q4	1997	2.2000	1.0560	4.0000	1
1110	45	Q2	1997	8.4000	2.8560	3.0000	1
1110	499	Q1	1997	11.2000	4.8160	4.0000	1
1110	770	Q4	1997	8.4000	2.8560	3.0000	1
1110	1280	Q1	1997	5.6000	2.6880	2.0000	1
1110	1565	Q3	1997	11.2000	4.3680	4.0000	1
1110	1653	Q2	1997	11.2000	5.1520	4.0000	1
1110	1786	Q3	1997	5.6000	2.4080	2.0000	1
1110	1794	Q4	1997	11.2000	5.6000	4.0000	1
1110	2224	Q4	1997	11.2000	5.4880	4.0000	1
1110	2594	Q4	1997	8.4000	2.9400	3.0000	1
1110	2674	Q3	1997	5.6000	2.3520	2.0000	1
1110	2724	Q3	1997	8.4000	3.6120	3.0000	1
1110	2791	Q3	1997	8.4000	4.1160	3.0000	1
1110	2918	Q3	1997	8.4000	3.6120	3.0000	1
1110	3012	Q1	1997	11.2000	5.1520	4.0000	1
1110	3024	Q4	1997	11.2000	5.6000	4.0000	1
1110	3065	Q4	1997	8.4000	3.6960	3.0000	1
1110	3165	Q3	1997	8.4000	3.9480	3.0000	1
1110	3497	Q4	1997	8.4000	3.4440	3.0000	1
1110	3725	Q2	1997	5.6000	2.2960	2.0000	1
1110	4021	Q4	1997	8.4000	2.9400	3.0000	1
1110	4133	Q4	1997	5.6000	1.9040	2.0000	1
1110	4261	Q3	1997	11.2000	3.6960	4.0000	1
1110	4707	Q4	1997	11.2000	3.6960	4.0000	1
1110	5060	Q1	1997	8.4000	3.8640	3.0000	1
1110	5216	Q1	1997	8.4000	3.3600	3.0000	1
1110	5250	Q3	1997	8.4000	2.8560	3.0000	1
1110	5738	Q3	1997	8.4000	2.6040	3.0000	1
1110	6113	Q1	1997	8.4000	3.3600	3.0000	1
1110	6414	Q3	1997	8.4000	3.8640	3.0000	1
1110	6607	Q1	1997	8.4000	4.2000	3.0000	1
1110	6607	Q3	1997	8.4000	4.2000	3.0000	1
1110	7100	Q4	1997	11.2000	4.7040	4.0000	1
1110	7153	Q2	1997	8.4000	4.2000	3.0000	1
1110	7373	Q3	1997	8.4000	3.3600	3.0000	1
1110	7381	Q3	1997	8.4000	4.2000	3.0000	1
1110	8577	Q2	1997	11.2000	5.3760	4.0000	1
1110	8919	Q1	1997	5.6000	2.1840	2.0000	1
1110	9248	Q4	1997	11.2000	4.7040	4.0000	1
1110	9297	Q3	1997	8.4000	3.5280	3.0000	1
1110	9795	Q1	1997	8.4000	2.6040	3.0000	1
1110	10176	Q1	1997	5.6000	1.7360	2.0000	1
1111	230	Q4	1997	1.5600	0.4836	2.0000	1
1111	754	Q1	1997	3.1200	1.0296	4.0000	1
1111	774	Q1	1997	1.5600	0.5928	2.0000	1
1111	1264	Q2	1997	0.7800	0.3276	1.0000	1
1111	1983	Q4	1997	2.3400	1.0998	3.0000	1
1111	2078	Q1	1997	2.3400	0.9594	3.0000	1
1111	2211	Q1	1997	2.3400	0.8658	3.0000	1
1111	2355	Q1	1997	3.1200	1.3416	4.0000	1
1111	2378	Q1	1997	3.1200	0.9672	4.0000	1
1111	2613	Q4	1997	2.3400	1.0530	3.0000	1
1111	2930	Q4	1997	3.1200	1.2480	4.0000	1
1111	3075	Q1	1997	3.1200	1.5600	4.0000	1
1111	3163	Q3	1997	1.5600	0.5304	2.0000	1
1111	3310	Q3	1997	3.1200	1.4976	4.0000	1
1111	3735	Q2	1997	2.3400	0.8424	3.0000	1
1111	4099	Q4	1997	2.3400	0.7254	3.0000	1
1111	4221	Q3	1997	1.5600	0.7800	2.0000	1
1111	4291	Q2	1997	1.5600	0.7488	2.0000	1
1111	4460	Q3	1997	1.5600	0.7020	2.0000	1
1111	4460	Q4	1997	2.3400	1.1466	3.0000	1
1111	4686	Q1	1997	2.3400	1.0998	3.0000	1
1111	4686	Q2	1997	2.3400	0.7488	3.0000	1
1111	5484	Q3	1997	3.1200	1.1544	4.0000	1
1111	5542	Q2	1997	2.3400	0.7254	3.0000	1
1111	5685	Q1	1997	3.1200	1.4664	4.0000	1
1111	5971	Q4	1997	3.1200	1.2480	4.0000	1
1111	6307	Q4	1997	2.3400	0.8892	3.0000	1
1111	6423	Q4	1997	1.5600	0.5616	2.0000	1
1111	6584	Q3	1997	3.9000	1.2870	5.0000	1
1111	6683	Q3	1997	3.1200	1.4352	4.0000	1
1111	6736	Q1	1997	3.1200	1.4040	4.0000	1
1111	6841	Q3	1997	2.3400	0.8190	3.0000	1
1111	6967	Q1	1997	1.5600	0.5304	2.0000	1
1111	7072	Q3	1997	3.1200	1.5600	4.0000	1
1111	7167	Q2	1997	0.7800	0.3354	1.0000	1
1111	7182	Q4	1997	2.3400	0.8892	3.0000	1
1111	7188	Q4	1997	2.3400	0.7254	3.0000	1
1111	7411	Q2	1997	2.3400	0.7020	3.0000	1
1111	7655	Q1	1997	3.1200	1.5288	4.0000	1
1111	7780	Q3	1997	2.3400	0.8658	3.0000	1
1111	7830	Q1	1997	3.1200	1.2480	4.0000	1
1111	8003	Q1	1997	2.3400	0.9360	3.0000	1
1111	8113	Q4	1997	2.3400	0.9594	3.0000	1
1111	8208	Q4	1997	2.3400	0.7254	3.0000	1
1111	8272	Q3	1997	2.3400	0.8658	3.0000	1
1111	8378	Q4	1997	3.1200	0.9360	4.0000	1
1111	8436	Q2	1997	2.3400	1.0296	3.0000	1
1111	8500	Q1	1997	1.5600	0.5928	2.0000	1
1111	9206	Q3	1997	3.1200	1.5600	4.0000	1
1111	9391	Q1	1997	1.5600	0.6396	2.0000	1
1111	9507	Q2	1997	3.1200	1.4040	4.0000	1
1111	9745	Q4	1997	2.3400	0.8190	3.0000	1
1111	9956	Q4	1997	1.5600	0.5148	2.0000	1
1111	10145	Q1	1997	2.3400	1.1232	3.0000	1
1112	461	Q3	1997	10.7400	3.8664	3.0000	1
1112	511	Q2	1997	10.7400	3.7590	3.0000	1
1112	709	Q2	1997	10.7400	4.0812	3.0000	1
1112	994	Q3	1997	10.7400	4.6182	3.0000	1
1112	1178	Q4	1997	14.3200	6.5872	4.0000	1
1112	1214	Q1	1997	7.1600	2.9356	2.0000	1
1112	1214	Q4	1997	14.3200	6.0144	4.0000	1
1112	1415	Q1	1997	10.7400	4.4034	3.0000	1
1112	1491	Q3	1997	14.3200	7.0168	4.0000	1
1112	1533	Q4	1997	10.7400	3.3294	3.0000	1
1112	1556	Q3	1997	10.7400	3.7590	3.0000	1
1112	1572	Q2	1997	7.1600	3.3652	2.0000	1
1112	1690	Q1	1997	10.7400	3.5442	3.0000	1
1112	2136	Q4	1997	7.1600	3.5084	2.0000	1
1112	2224	Q4	1997	10.7400	4.5108	3.0000	1
1112	2245	Q3	1997	10.7400	4.6182	3.0000	1
1112	2553	Q4	1997	10.7400	4.0812	3.0000	1
1112	2681	Q4	1997	14.3200	4.2960	4.0000	1
1112	3020	Q1	1997	10.7400	3.2220	3.0000	1
1112	3197	Q2	1997	14.3200	6.4440	4.0000	1
1112	3300	Q2	1997	14.3200	6.7304	4.0000	1
1112	3567	Q2	1997	10.7400	3.7590	3.0000	1
1112	3804	Q3	1997	17.9000	5.9070	5.0000	1
1112	4257	Q2	1997	14.3200	4.8688	4.0000	1
1112	4263	Q4	1997	7.1600	2.2912	2.0000	1
1112	4779	Q3	1997	10.7400	5.2626	3.0000	1
1112	4917	Q3	1997	7.1600	3.1504	2.0000	1
1112	4958	Q4	1997	10.7400	4.2960	3.0000	1
1112	5724	Q1	1997	14.3200	4.7256	4.0000	1
1112	5791	Q3	1997	17.9000	8.2340	5.0000	1
1112	6265	Q2	1997	14.3200	4.8688	4.0000	1
1112	6313	Q4	1997	10.7400	4.5108	3.0000	1
1112	6499	Q1	1997	14.3200	6.3008	4.0000	1
1112	6712	Q2	1997	14.3200	5.0120	4.0000	1
1112	6957	Q3	1997	7.1600	2.9356	2.0000	1
1112	6970	Q2	1997	10.7400	4.9404	3.0000	1
1112	7072	Q2	1997	7.1600	2.9356	2.0000	1
1112	7234	Q1	1997	14.3200	7.0168	4.0000	1
1112	7459	Q3	1997	14.3200	5.2984	4.0000	1
1112	7828	Q2	1997	7.1600	3.2936	2.0000	1
1112	7832	Q1	1997	14.3200	5.0120	4.0000	1
1112	7909	Q3	1997	14.3200	6.7304	4.0000	1
1112	8089	Q4	1997	7.1600	3.4368	2.0000	1
1112	8317	Q4	1997	10.7400	4.7256	3.0000	1
1112	8731	Q3	1997	14.3200	5.8712	4.0000	1
1112	9728	Q2	1997	14.3200	5.7280	4.0000	1
1112	9736	Q1	1997	7.1600	3.2936	2.0000	1
1112	10082	Q1	1997	10.7400	5.2626	3.0000	1
1112	10225	Q4	1997	7.1600	2.7208	2.0000	1
1112	10262	Q4	1997	10.7400	4.9404	3.0000	1
1113	30	Q3	1997	2.0100	0.7839	3.0000	1
1113	177	Q1	1997	2.0100	0.7035	3.0000	1
1113	251	Q2	1997	1.3400	0.5494	2.0000	1
1113	378	Q2	1997	2.0100	0.9648	3.0000	1
1113	676	Q3	1997	2.0100	0.6834	3.0000	1
1113	874	Q2	1997	2.0100	0.9246	3.0000	1
1113	905	Q2	1997	2.0100	0.9849	3.0000	1
1113	1290	Q4	1997	2.0100	0.8643	3.0000	1
1113	1366	Q3	1997	1.3400	0.5360	2.0000	1
1113	1533	Q1	1997	2.0100	0.6834	3.0000	1
1113	1533	Q2	1997	2.0100	0.9045	3.0000	1
1113	1609	Q4	1997	1.3400	0.6566	2.0000	1
1113	1795	Q4	1997	2.0100	0.7236	3.0000	1
1113	1850	Q1	1997	2.0100	0.8442	3.0000	1
1113	2389	Q1	1997	2.6800	0.8844	4.0000	1
1113	2390	Q4	1997	2.6800	1.0988	4.0000	1
1113	2570	Q1	1997	2.0100	0.9849	3.0000	1
1113	2588	Q4	1997	2.6800	1.2060	4.0000	1
1113	3132	Q1	1997	1.3400	0.5494	2.0000	1
1113	3203	Q4	1997	2.6800	0.8308	4.0000	1
1113	3327	Q3	1997	2.0100	0.8844	3.0000	1
1113	3327	Q4	1997	2.0100	0.8643	3.0000	1
1113	3484	Q3	1997	0.6700	0.3015	1.0000	1
1113	3715	Q2	1997	2.6800	1.0720	4.0000	1
1113	3993	Q4	1997	2.0100	0.8643	3.0000	1
1113	4070	Q2	1997	2.0100	0.6231	3.0000	1
1113	4522	Q2	1997	2.6800	1.3400	4.0000	1
1113	4534	Q1	1997	2.6800	0.8576	4.0000	1
1113	5038	Q1	1997	2.0100	0.9246	3.0000	1
1113	5038	Q4	1997	2.6800	0.8576	4.0000	1
1113	5233	Q2	1997	2.0100	0.8040	3.0000	1
1113	5353	Q4	1997	2.6800	0.8040	4.0000	1
1113	5766	Q3	1997	1.3400	0.6566	2.0000	1
1113	5844	Q3	1997	2.6800	0.8576	4.0000	1
1113	6133	Q4	1997	2.6800	0.9648	4.0000	1
1113	6148	Q1	1997	2.0100	0.9447	3.0000	1
1113	6300	Q1	1997	2.0100	0.7437	3.0000	1
1113	6352	Q4	1997	2.6800	1.0184	4.0000	1
1113	7036	Q3	1997	2.0100	0.9648	3.0000	1
1113	7072	Q1	1997	1.3400	0.5762	2.0000	1
1113	7130	Q3	1997	2.6800	1.1256	4.0000	1
1113	8074	Q4	1997	2.6800	0.8040	4.0000	1
1113	8172	Q2	1997	1.3400	0.4154	2.0000	1
1113	8314	Q4	1997	2.6800	0.8844	4.0000	1
1113	8947	Q4	1997	2.6800	1.1256	4.0000	1
1113	9491	Q3	1997	2.0100	0.8442	3.0000	1
1113	9673	Q3	1997	2.0100	0.8643	3.0000	1
1113	9697	Q4	1997	2.0100	0.9045	3.0000	1
1113	9871	Q4	1997	2.6800	1.1792	4.0000	1
1113	10248	Q2	1997	2.0100	0.8643	3.0000	1
1114	188	Q1	1997	13.6800	4.6512	4.0000	1
1114	228	Q4	1997	13.6800	4.5144	4.0000	1
1114	294	Q3	1997	13.6800	6.2928	4.0000	1
1114	523	Q4	1997	13.6800	4.1040	4.0000	1
1114	587	Q1	1997	10.2600	3.4884	3.0000	1
1114	625	Q3	1997	6.8400	3.2832	2.0000	1
1114	1024	Q1	1997	10.2600	3.4884	3.0000	1
1114	1634	Q3	1997	10.2600	4.2066	3.0000	1
1114	1773	Q1	1997	10.2600	4.6170	3.0000	1
1114	1838	Q2	1997	13.6800	4.9248	4.0000	1
1114	1850	Q4	1997	10.2600	4.3092	3.0000	1
1114	1950	Q2	1997	13.6800	5.6088	4.0000	1
1114	2065	Q3	1997	10.2600	4.4118	3.0000	1
1114	2211	Q3	1997	10.2600	3.7962	3.0000	1
1114	2245	Q2	1997	10.2600	4.8222	3.0000	1
1114	2295	Q2	1997	6.8400	2.1888	2.0000	1
1114	2769	Q2	1997	6.8400	3.0096	2.0000	1
1114	3253	Q2	1997	13.6800	5.7456	4.0000	1
1114	3257	Q1	1997	10.2600	3.6936	3.0000	1
1114	3310	Q1	1997	13.6800	6.7032	4.0000	1
1114	3441	Q3	1997	10.2600	4.2066	3.0000	1
1114	3460	Q1	1997	6.8400	3.2832	2.0000	1
1114	3547	Q4	1997	13.6800	6.4296	4.0000	1
1114	3564	Q2	1997	6.8400	3.3516	2.0000	1
1114	3586	Q2	1997	10.2600	4.2066	3.0000	1
1114	3826	Q3	1997	10.2600	4.5144	3.0000	1
1114	3873	Q3	1997	6.8400	3.3516	2.0000	1
1114	3878	Q2	1997	13.6800	6.2928	4.0000	1
1114	4221	Q3	1997	6.8400	2.4624	2.0000	1
1114	4537	Q1	1997	6.8400	3.0096	2.0000	1
1114	4537	Q4	1997	13.6800	4.6512	4.0000	1
1114	4630	Q2	1997	13.6800	6.5664	4.0000	1
1114	5339	Q3	1997	13.6800	6.2928	4.0000	1
1114	5451	Q3	1997	10.2600	4.7196	3.0000	1
1114	5597	Q4	1997	10.2600	4.8222	3.0000	1
1114	5738	Q3	1997	10.2600	3.5910	3.0000	1
1114	5889	Q2	1997	10.2600	4.7196	3.0000	1
1114	6306	Q3	1997	10.2600	4.2066	3.0000	1
1114	6381	Q3	1997	13.6800	4.6512	4.0000	1
1114	6710	Q3	1997	10.2600	5.0274	3.0000	1
1114	6736	Q2	1997	10.2600	3.1806	3.0000	1
1114	6899	Q3	1997	13.6800	4.9248	4.0000	1
1114	7234	Q2	1997	13.6800	6.4296	4.0000	1
1114	7721	Q3	1997	13.6800	4.2408	4.0000	1
1114	8194	Q1	1997	10.2600	3.4884	3.0000	1
1114	8265	Q4	1997	13.6800	6.4296	4.0000	1
1114	8619	Q3	1997	6.8400	2.3940	2.0000	1
1114	8692	Q1	1997	10.2600	3.2832	3.0000	1
1114	8730	Q4	1997	6.8400	2.8728	2.0000	1
1114	9125	Q2	1997	10.2600	4.8222	3.0000	1
1114	9256	Q3	1997	13.6800	6.0192	4.0000	1
1114	9434	Q4	1997	6.8400	3.0780	2.0000	1
1114	9673	Q2	1997	10.2600	4.4118	3.0000	1
1114	9719	Q2	1997	6.8400	2.7360	2.0000	1
1114	10243	Q4	1997	13.6800	6.4296	4.0000	1
1115	587	Q4	1997	7.5000	3.0000	3.0000	1
1115	840	Q2	1997	5.0000	2.3000	2.0000	1
1115	950	Q2	1997	10.0000	3.7000	4.0000	1
1115	1310	Q1	1997	7.5000	3.5250	3.0000	1
1115	1423	Q4	1997	7.5000	3.0000	3.0000	1
1115	1856	Q2	1997	7.5000	3.3000	3.0000	1
1115	2251	Q2	1997	10.0000	3.1000	4.0000	1
1115	2371	Q2	1997	7.5000	2.7750	3.0000	1
1115	2426	Q1	1997	10.0000	3.7000	4.0000	1
1115	2515	Q1	1997	5.0000	1.8000	2.0000	1
1115	2677	Q2	1997	7.5000	3.4500	3.0000	1
1115	2689	Q4	1997	7.5000	2.7750	3.0000	1
1115	2784	Q3	1997	10.0000	4.5000	4.0000	1
1115	3114	Q2	1997	7.5000	3.3000	3.0000	1
1115	3236	Q3	1997	10.0000	4.5000	4.0000	1
1115	3504	Q1	1997	7.5000	2.3250	3.0000	1
1115	4157	Q4	1997	10.0000	4.4000	4.0000	1
1115	4557	Q3	1997	2.5000	1.2000	1.0000	1
1115	4695	Q4	1997	10.0000	3.6000	4.0000	1
1115	4810	Q3	1997	10.0000	3.2000	4.0000	1
1115	5720	Q2	1997	2.5000	1.0750	1.0000	1
1115	5726	Q2	1997	7.5000	3.6000	3.0000	1
1115	5791	Q3	1997	7.5000	2.4750	3.0000	1
1115	5901	Q4	1997	5.0000	2.0500	2.0000	1
1115	6082	Q1	1997	5.0000	2.4000	2.0000	1
1115	6132	Q1	1997	7.5000	3.0000	3.0000	1
1115	6291	Q4	1997	10.0000	3.0000	4.0000	1
1115	6321	Q1	1997	5.0000	1.9000	2.0000	1
1115	6665	Q1	1997	7.5000	3.6750	3.0000	1
1115	6712	Q3	1997	7.5000	3.0750	3.0000	1
1115	7120	Q4	1997	7.5000	3.3750	3.0000	1
1115	7341	Q1	1997	5.0000	1.6500	2.0000	1
1115	7821	Q4	1997	5.0000	2.4500	2.0000	1
1115	7963	Q4	1997	10.0000	3.2000	4.0000	1
1115	8098	Q3	1997	12.5000	3.8750	5.0000	1
1115	8108	Q1	1997	10.0000	3.0000	4.0000	1
1115	8298	Q2	1997	7.5000	2.7000	3.0000	1
1115	9467	Q1	1997	10.0000	4.3000	4.0000	1
1115	9550	Q4	1997	7.5000	2.4000	3.0000	1
1115	9747	Q3	1997	10.0000	3.1000	4.0000	1
1115	10021	Q4	1997	5.0000	2.1500	2.0000	1
1115	10173	Q1	1997	5.0000	2.0000	2.0000	1
1116	161	Q1	1997	7.5900	3.5673	3.0000	1
1116	169	Q1	1997	7.5900	2.6565	3.0000	1
1116	446	Q4	1997	7.5900	3.4914	3.0000	1
1116	619	Q3	1997	5.0600	1.6698	2.0000	1
1116	1129	Q2	1997	7.5900	2.2770	3.0000	1
1116	1253	Q1	1997	10.1200	3.1372	4.0000	1
1116	1286	Q3	1997	7.5900	3.4155	3.0000	1
1116	1329	Q1	1997	5.0600	2.3782	2.0000	1
1116	1352	Q2	1997	7.5900	2.8842	3.0000	1
1116	1698	Q4	1997	7.5900	2.8083	3.0000	1
1116	2281	Q3	1997	7.5900	3.7191	3.0000	1
1116	2550	Q1	1997	7.5900	3.6432	3.0000	1
1116	2779	Q4	1997	10.1200	3.5420	4.0000	1
1116	2921	Q1	1997	10.1200	4.1492	4.0000	1
1116	3173	Q4	1997	10.1200	3.1372	4.0000	1
1116	3253	Q3	1997	10.1200	4.2504	4.0000	1
1116	3635	Q3	1997	12.6500	4.5540	5.0000	1
1116	4069	Q4	1997	7.5900	3.1878	3.0000	1
1116	4410	Q1	1997	5.0600	1.7710	2.0000	1
1116	4564	Q1	1997	5.0600	2.4288	2.0000	1
1116	4707	Q4	1997	5.0600	1.9228	2.0000	1
1116	5144	Q4	1997	10.1200	4.0480	4.0000	1
1116	5597	Q4	1997	10.1200	4.5540	4.0000	1
1116	6414	Q3	1997	7.5900	2.4288	3.0000	1
1116	7522	Q4	1997	7.5900	2.8083	3.0000	1
1116	7556	Q1	1997	12.6500	4.4275	5.0000	1
1116	8259	Q2	1997	7.5900	3.1878	3.0000	1
1116	8367	Q1	1997	7.5900	2.5047	3.0000	1
1116	8624	Q3	1997	7.5900	2.6565	3.0000	1
1116	8737	Q3	1997	7.5900	2.6565	3.0000	1
1116	8976	Q4	1997	10.1200	3.2384	4.0000	1
1116	9951	Q4	1997	5.0600	1.7710	2.0000	1
1116	10250	Q4	1997	5.0600	2.0240	2.0000	1
1117	28	Q4	1997	14.5600	5.9696	4.0000	1
1117	476	Q2	1997	14.5600	5.2416	4.0000	1
1117	870	Q2	1997	10.9200	4.3680	3.0000	1
1117	994	Q4	1997	7.2800	3.0576	2.0000	1
1117	1241	Q4	1997	14.5600	5.8240	4.0000	1
1117	1352	Q4	1997	10.9200	5.3508	3.0000	1
1117	1397	Q2	1997	10.9200	4.8048	3.0000	1
1117	1897	Q4	1997	10.9200	4.9140	3.0000	1
1117	2430	Q2	1997	10.9200	3.4944	3.0000	1
1117	2443	Q1	1997	7.2800	3.4216	2.0000	1
1117	2794	Q2	1997	7.2800	3.5672	2.0000	1
1117	3021	Q4	1997	10.9200	5.3508	3.0000	1
1117	3321	Q1	1997	10.9200	5.3508	3.0000	1
1117	3418	Q2	1997	7.2800	2.9848	2.0000	1
1117	3436	Q1	1997	7.2800	3.5672	2.0000	1
1117	3451	Q1	1997	10.9200	4.2588	3.0000	1
1117	3878	Q1	1997	14.5600	5.2416	4.0000	1
1117	3878	Q3	1997	10.9200	4.6956	3.0000	1
1117	3900	Q3	1997	10.9200	3.9312	3.0000	1
1117	3925	Q1	1997	10.9200	5.1324	3.0000	1
1117	4357	Q1	1997	10.9200	4.9140	3.0000	1
1117	4396	Q4	1997	14.5600	4.8048	4.0000	1
1117	4490	Q4	1997	7.2800	3.4216	2.0000	1
1117	4555	Q1	1997	14.5600	4.8048	4.0000	1
1117	4856	Q2	1997	14.5600	5.5328	4.0000	1
1117	5302	Q2	1997	14.5600	6.1152	4.0000	1
1117	5685	Q1	1997	10.9200	5.0232	3.0000	1
1117	5782	Q4	1997	18.2000	6.9160	5.0000	1
1117	5875	Q4	1997	7.2800	2.4024	2.0000	1
1117	5945	Q3	1997	7.2800	2.3296	2.0000	1
1117	5958	Q4	1997	14.5600	4.6592	4.0000	1
1117	6107	Q2	1997	10.9200	5.3508	3.0000	1
1117	6651	Q3	1997	14.5600	4.6592	4.0000	1
1117	6956	Q2	1997	14.5600	5.8240	4.0000	1
1117	8511	Q2	1997	10.9200	5.1324	3.0000	1
1117	8577	Q1	1997	14.5600	6.9888	4.0000	1
1117	8768	Q3	1997	14.5600	5.9696	4.0000	1
1117	8853	Q1	1997	10.9200	3.2760	3.0000	1
1117	8871	Q1	1997	10.9200	5.3508	3.0000	1
1117	8899	Q2	1997	10.9200	4.2588	3.0000	1
1117	8975	Q1	1997	14.5600	5.0960	4.0000	1
1117	9006	Q1	1997	10.9200	3.6036	3.0000	1
1117	9068	Q2	1997	14.5600	6.9888	4.0000	1
1117	9399	Q1	1997	10.9200	4.0404	3.0000	1
1117	9530	Q1	1997	7.2800	2.7664	2.0000	1
1117	9571	Q1	1997	7.2800	2.5480	2.0000	1
1117	10118	Q4	1997	10.9200	3.7128	3.0000	1
1118	341	Q2	1997	8.7900	3.0765	3.0000	1
1118	692	Q1	1997	8.7900	4.0434	3.0000	1
1118	709	Q1	1997	8.7900	3.9555	3.0000	1
1118	907	Q2	1997	11.7200	4.3364	4.0000	1
1118	1545	Q3	1997	11.7200	4.4536	4.0000	1
1118	1627	Q1	1997	5.8600	2.8128	2.0000	1
1118	1818	Q2	1997	11.7200	5.6256	4.0000	1
1118	2613	Q4	1997	8.7900	3.6918	3.0000	1
1118	2742	Q2	1997	8.7900	2.9007	3.0000	1
1118	2846	Q2	1997	8.7900	3.9555	3.0000	1
1118	2906	Q4	1997	11.7200	5.3912	4.0000	1
1118	3113	Q4	1997	8.7900	3.6039	3.0000	1
1118	3755	Q3	1997	11.7200	4.9224	4.0000	1
1118	3882	Q3	1997	8.7900	2.6370	3.0000	1
1118	3908	Q3	1997	8.7900	3.9555	3.0000	1
1118	4219	Q3	1997	5.8600	2.4612	2.0000	1
1118	4767	Q4	1997	8.7900	2.9007	3.0000	1
1118	5026	Q3	1997	11.7200	4.1020	4.0000	1
1118	5219	Q4	1997	8.7900	3.5160	3.0000	1
1118	5288	Q1	1997	8.7900	3.2523	3.0000	1
1118	5288	Q2	1997	8.7900	2.9007	3.0000	1
1118	5620	Q4	1997	5.8600	2.1682	2.0000	1
1118	6253	Q1	1997	14.6500	4.9810	5.0000	1
1118	6381	Q3	1997	14.6500	4.8345	5.0000	1
1118	6504	Q3	1997	5.8600	2.7542	2.0000	1
1118	6970	Q2	1997	8.7900	2.8128	3.0000	1
1118	7085	Q1	1997	11.7200	5.7428	4.0000	1
1118	7346	Q1	1997	8.7900	2.7249	3.0000	1
1118	7525	Q1	1997	2.9300	1.2306	1.0000	1
1118	7639	Q4	1997	11.7200	4.3364	4.0000	1
1118	7862	Q4	1997	17.5800	6.2409	6.0000	2
1118	7909	Q3	1997	8.7900	2.7249	3.0000	1
1118	8107	Q3	1997	8.7900	3.7797	3.0000	1
1118	8308	Q2	1997	8.7900	2.6370	3.0000	1
1118	8919	Q4	1997	8.7900	3.7797	3.0000	1
1118	9064	Q2	1997	5.8600	2.1096	2.0000	1
1118	9131	Q2	1997	11.7200	5.5084	4.0000	1
1118	9151	Q3	1997	11.7200	3.7504	4.0000	1
1118	9184	Q3	1997	8.7900	3.8676	3.0000	1
1118	9453	Q4	1997	8.7900	2.6370	3.0000	1
1118	9631	Q4	1997	11.7200	3.7504	4.0000	1
1118	9823	Q1	1997	8.7900	2.6370	3.0000	1
1118	9825	Q2	1997	8.7900	3.7797	3.0000	1
1118	9932	Q4	1997	11.7200	5.1568	4.0000	1
1118	9937	Q4	1997	11.7200	4.4536	4.0000	1
1118	10058	Q2	1997	14.6500	6.1530	5.0000	1
1118	10211	Q1	1997	2.9300	0.9962	1.0000	1
1118	10250	Q2	1997	8.7900	3.3402	3.0000	1
1119	30	Q2	1997	9.5100	4.6599	3.0000	1
1119	177	Q3	1997	9.5100	4.1844	3.0000	1
1119	192	Q4	1997	12.6800	5.1988	4.0000	1
1119	436	Q4	1997	6.3400	3.1700	2.0000	1
1119	947	Q1	1997	9.5100	3.1383	3.0000	1
1119	947	Q4	1997	6.3400	2.4726	2.0000	1
1119	1041	Q4	1997	12.6800	5.1988	4.0000	1
1119	1266	Q4	1997	9.5100	3.1383	3.0000	1
1119	1856	Q3	1997	6.3400	2.9164	2.0000	1
1119	1963	Q3	1997	12.6800	4.6916	4.0000	1
1119	2044	Q3	1997	9.5100	3.3285	3.0000	1
1119	2272	Q1	1997	9.5100	3.3285	3.0000	1
1119	2390	Q4	1997	9.5100	3.0432	3.0000	1
1119	2908	Q1	1997	12.6800	5.1988	4.0000	1
1119	2925	Q4	1997	9.5100	3.8991	3.0000	1
1119	2966	Q1	1997	12.6800	4.5648	4.0000	1
1119	3283	Q2	1997	12.6800	4.8184	4.0000	1
1119	3283	Q3	1997	9.5100	4.1844	3.0000	1
1119	3388	Q4	1997	12.6800	5.1988	4.0000	1
1119	3418	Q4	1997	12.6800	4.6916	4.0000	1
1119	3503	Q1	1997	9.5100	3.3285	3.0000	1
1119	3739	Q1	1997	6.3400	2.2824	2.0000	1
1119	4257	Q2	1997	6.3400	2.4726	2.0000	1
1119	4395	Q2	1997	9.5100	4.3746	3.0000	1
1119	4405	Q2	1997	9.5100	3.5187	3.0000	1
1119	4892	Q2	1997	9.5100	3.0432	3.0000	1
1119	5011	Q2	1997	9.5100	3.5187	3.0000	1
1119	5528	Q2	1997	9.5100	4.2795	3.0000	1
1119	5782	Q1	1997	9.5100	3.3285	3.0000	1
1119	6012	Q4	1997	12.6800	4.6916	4.0000	1
1119	6049	Q4	1997	12.6800	5.1988	4.0000	1
1119	6132	Q2	1997	6.3400	2.6628	2.0000	1
1119	6271	Q4	1997	9.5100	3.2334	3.0000	1
1119	6940	Q3	1997	12.6800	5.1988	4.0000	1
1119	7101	Q2	1997	9.5100	4.3746	3.0000	1
1119	7250	Q3	1997	12.6800	4.9452	4.0000	1
1119	7299	Q4	1997	9.5100	4.2795	3.0000	1
1119	7672	Q4	1997	9.5100	4.0893	3.0000	1
1119	7813	Q2	1997	12.6800	4.5648	4.0000	1
1119	7896	Q2	1997	12.6800	4.5648	4.0000	1
1119	7915	Q3	1997	12.6800	4.0576	4.0000	1
1119	8187	Q3	1997	9.5100	3.8040	3.0000	1
1119	8242	Q1	1997	12.6800	3.9308	4.0000	1
1119	8263	Q3	1997	6.3400	2.0288	2.0000	1
1119	8340	Q3	1997	12.6800	3.9308	4.0000	1
1119	8571	Q2	1997	9.5100	3.1383	3.0000	1
1119	8818	Q1	1997	9.5100	3.7089	3.0000	1
1119	8902	Q4	1997	9.5100	4.5648	3.0000	1
1119	9237	Q1	1997	9.5100	3.7089	3.0000	1
1119	9421	Q2	1997	3.1700	1.3631	1.0000	1
1119	9471	Q4	1997	9.5100	4.7550	3.0000	1
1119	9534	Q1	1997	9.5100	2.9481	3.0000	1
1119	9826	Q3	1997	9.5100	4.0893	3.0000	1
1119	10152	Q2	1997	6.3400	2.9164	2.0000	1
1119	10273	Q3	1997	6.3400	2.2190	2.0000	1
1120	96	Q3	1997	6.8400	2.5308	4.0000	1
1120	378	Q1	1997	5.1300	2.0007	3.0000	1
1120	1114	Q3	1997	5.1300	2.0007	3.0000	1
1120	1167	Q2	1997	6.8400	2.5308	4.0000	1
1120	1167	Q4	1997	6.8400	2.5308	4.0000	1
1120	1347	Q3	1997	5.1300	1.9494	3.0000	1
1120	1634	Q2	1997	5.1300	1.6929	3.0000	1
1120	2134	Q4	1997	6.8400	2.4624	4.0000	1
1120	2442	Q3	1997	5.1300	1.8468	3.0000	1
1120	2636	Q4	1997	5.1300	2.3085	3.0000	1
1120	2648	Q1	1997	5.1300	2.2572	3.0000	1
1120	2725	Q4	1997	5.1300	2.1546	3.0000	1
1120	2729	Q1	1997	6.8400	2.3940	4.0000	1
1120	2936	Q4	1997	6.8400	3.4200	4.0000	1
1120	3021	Q3	1997	5.1300	2.2572	3.0000	1
1120	3076	Q1	1997	5.1300	2.1546	3.0000	1
1120	3130	Q1	1997	5.1300	2.2059	3.0000	1
1120	3236	Q2	1997	6.8400	2.2572	4.0000	1
1120	3334	Q1	1997	5.1300	1.8981	3.0000	1
1120	3706	Q4	1997	5.1300	2.2059	3.0000	1
1120	3776	Q4	1997	3.4200	1.2996	2.0000	1
1120	4021	Q1	1997	6.8400	3.0096	4.0000	1
1120	4118	Q3	1997	5.1300	2.4624	3.0000	1
1120	4340	Q3	1997	6.8400	3.4200	4.0000	1
1120	4446	Q2	1997	5.1300	2.0007	3.0000	1
1120	4503	Q3	1997	3.4200	1.1970	2.0000	1
1120	4524	Q1	1997	3.4200	1.1970	2.0000	1
1120	4938	Q2	1997	6.8400	3.1464	4.0000	1
1120	5022	Q4	1997	6.8400	2.1204	4.0000	1
1120	5032	Q1	1997	3.4200	1.4706	2.0000	1
1120	5257	Q4	1997	6.8400	2.1888	4.0000	1
1120	5451	Q3	1997	5.1300	1.5903	3.0000	1
1120	5942	Q3	1997	6.8400	2.5308	4.0000	1
1120	6053	Q3	1997	5.1300	2.3598	3.0000	1
1120	6609	Q3	1997	5.1300	2.3598	3.0000	1
1120	6712	Q3	1997	5.1300	2.1033	3.0000	1
1120	6713	Q1	1997	5.1300	1.6416	3.0000	1
1120	6754	Q3	1997	5.1300	2.3598	3.0000	1
1120	6888	Q1	1997	5.1300	1.5390	3.0000	1
1120	7124	Q2	1997	5.1300	1.5390	3.0000	1
1120	7243	Q2	1997	6.8400	2.5308	4.0000	1
1120	7355	Q4	1997	5.1300	2.3085	3.0000	1
1120	7446	Q1	1997	3.4200	1.6416	2.0000	1
1120	7580	Q3	1997	5.1300	1.5903	3.0000	1
1120	7601	Q1	1997	3.4200	1.4364	2.0000	1
1120	7702	Q1	1997	5.1300	1.6416	3.0000	1
1120	7948	Q3	1997	6.8400	3.2148	4.0000	1
1120	8073	Q1	1997	3.4200	1.1970	2.0000	1
1120	8277	Q2	1997	3.4200	1.5732	2.0000	1
1120	8311	Q4	1997	5.1300	1.5903	3.0000	1
1120	8384	Q4	1997	3.4200	1.2312	2.0000	1
1120	8731	Q2	1997	5.1300	1.9494	3.0000	1
1120	8770	Q2	1997	1.7100	0.6327	1.0000	1
1120	8810	Q3	1997	6.8400	2.8044	4.0000	1
1120	8901	Q2	1997	5.1300	2.4111	3.0000	1
1120	8930	Q3	1997	3.4200	1.4364	2.0000	1
1120	9156	Q1	1997	6.8400	3.0780	4.0000	1
1120	9256	Q3	1997	5.1300	2.5650	3.0000	1
1120	9401	Q3	1997	5.1300	2.4111	3.0000	1
1120	9639	Q2	1997	6.8400	2.8728	4.0000	1
1120	9656	Q4	1997	3.4200	1.2654	2.0000	1
1120	10106	Q2	1997	8.5500	3.0780	5.0000	1
1121	177	Q3	1997	15.4800	5.8824	4.0000	1
1121	261	Q2	1997	15.4800	4.9536	4.0000	1
1121	502	Q2	1997	15.4800	6.9660	4.0000	1
1121	647	Q1	1997	11.6100	5.5728	3.0000	1
1121	647	Q4	1997	11.6100	3.8313	3.0000	1
1121	726	Q2	1997	7.7400	2.4768	2.0000	1
1121	730	Q2	1997	15.4800	6.1920	4.0000	1
1121	817	Q4	1997	11.6100	3.8313	3.0000	1
1121	940	Q2	1997	15.4800	7.7400	4.0000	1
1121	1051	Q1	1997	15.4800	5.7276	4.0000	1
1121	1322	Q4	1997	7.7400	3.0960	2.0000	1
1121	1584	Q3	1997	15.4800	5.4180	4.0000	1
1121	1682	Q3	1997	11.6100	3.4830	3.0000	1
1121	1896	Q3	1997	7.7400	3.4056	2.0000	1
1121	2244	Q3	1997	15.4800	5.7276	4.0000	1
1121	2640	Q1	1997	15.4800	6.0372	4.0000	1
1121	2647	Q4	1997	15.4800	4.9536	4.0000	1
1121	2686	Q4	1997	11.6100	4.9923	3.0000	1
1121	2695	Q4	1997	7.7400	2.8638	2.0000	1
1121	2823	Q1	1997	11.6100	5.5728	3.0000	1
1121	3121	Q3	1997	7.7400	3.8700	2.0000	1
1121	3228	Q4	1997	11.6100	3.7152	3.0000	1
1121	3469	Q2	1997	11.6100	4.0635	3.0000	1
1121	3533	Q3	1997	11.6100	4.9923	3.0000	1
1121	3547	Q4	1997	11.6100	5.3406	3.0000	1
1121	3550	Q4	1997	11.6100	4.0635	3.0000	1
1121	3840	Q3	1997	7.7400	3.3282	2.0000	1
1121	3979	Q4	1997	11.6100	5.6889	3.0000	1
1121	4065	Q4	1997	15.4800	5.4180	4.0000	1
1121	4069	Q1	1997	15.4800	7.5852	4.0000	1
1121	4468	Q2	1997	15.4800	7.7400	4.0000	1
1121	4804	Q3	1997	15.4800	5.5728	4.0000	1
1121	4886	Q1	1997	11.6100	4.1796	3.0000	1
1121	5169	Q2	1997	11.6100	4.7601	3.0000	1
1121	5295	Q1	1997	15.4800	5.7276	4.0000	1
1121	5610	Q3	1997	11.6100	4.7601	3.0000	1
1121	5923	Q4	1997	15.4800	5.5728	4.0000	1
1121	6091	Q2	1997	7.7400	3.3282	2.0000	1
1121	6754	Q3	1997	11.6100	4.0635	3.0000	1
1121	6844	Q1	1997	11.6100	3.7152	3.0000	1
1121	6877	Q4	1997	15.4800	6.1920	4.0000	1
1121	7305	Q3	1997	11.6100	4.1796	3.0000	1
1121	7352	Q1	1997	19.3500	6.9660	5.0000	1
1121	7355	Q2	1997	11.6100	5.2245	3.0000	1
1121	7743	Q2	1997	11.6100	4.8762	3.0000	1
1121	7831	Q3	1997	19.3500	6.9660	5.0000	1
1121	7938	Q3	1997	11.6100	3.8313	3.0000	1
1121	8265	Q4	1997	11.6100	5.4567	3.0000	1
1121	8289	Q1	1997	15.4800	4.7988	4.0000	1
1121	8347	Q3	1997	11.6100	4.7601	3.0000	1
1121	8373	Q2	1997	15.4800	6.3468	4.0000	1
1121	8659	Q1	1997	11.6100	3.4830	3.0000	1
1121	8659	Q2	1997	11.6100	3.4830	3.0000	1
1121	8824	Q3	1997	11.6100	4.5279	3.0000	1
1121	8897	Q1	1997	15.4800	6.3468	4.0000	1
1121	10075	Q4	1997	11.6100	4.2957	3.0000	1
1121	10131	Q2	1997	7.7400	3.1734	2.0000	1
1121	10240	Q1	1997	15.4800	5.2632	4.0000	1
1122	484	Q1	1997	2.2200	0.8214	3.0000	1
1122	1079	Q2	1997	2.9600	1.0656	4.0000	1
1122	1086	Q4	1997	2.9600	1.2136	4.0000	1
1122	1097	Q2	1997	1.4800	0.5180	2.0000	1
1122	1281	Q1	1997	2.2200	0.7770	3.0000	1
1122	1388	Q2	1997	2.2200	0.8214	3.0000	1
1122	1415	Q3	1997	2.2200	1.0212	3.0000	1
1122	1460	Q2	1997	2.2200	0.9990	3.0000	1
1122	1607	Q3	1997	2.2200	0.9990	3.0000	1
1122	1648	Q3	1997	1.4800	0.6364	2.0000	1
1122	1676	Q4	1997	2.2200	0.9324	3.0000	1
1122	1755	Q1	1997	2.2200	0.9102	3.0000	1
1122	2158	Q4	1997	2.2200	0.9324	3.0000	1
1122	2237	Q2	1997	2.2200	0.9990	3.0000	1
1122	2238	Q2	1997	2.2200	0.9102	3.0000	1
1122	2566	Q3	1997	2.2200	0.9102	3.0000	1
1122	2635	Q2	1997	1.4800	0.6660	2.0000	1
1122	2861	Q2	1997	2.9600	1.4208	4.0000	1
1122	3231	Q3	1997	2.9600	1.3912	4.0000	1
1122	3242	Q3	1997	2.2200	0.7992	3.0000	1
1122	3650	Q2	1997	2.9600	1.3616	4.0000	1
1122	3735	Q2	1997	3.7000	1.3690	5.0000	1
1122	4341	Q3	1997	2.2200	1.0878	3.0000	1
1122	4397	Q1	1997	2.2200	1.0878	3.0000	1
1122	4676	Q1	1997	2.9600	1.2432	4.0000	1
1122	4995	Q1	1997	2.2200	0.9324	3.0000	1
1122	5303	Q4	1997	2.9600	0.9176	4.0000	1
1122	5903	Q1	1997	2.9600	1.1840	4.0000	1
1122	5923	Q1	1997	2.9600	1.4800	4.0000	1
1122	5971	Q4	1997	1.4800	0.5328	2.0000	1
1122	5977	Q1	1997	2.2200	1.0656	3.0000	1
1122	6039	Q2	1997	2.9600	0.9768	4.0000	1
1122	6904	Q1	1997	2.9600	1.1544	4.0000	1
1122	6912	Q2	1997	2.9600	0.9472	4.0000	1
1122	7359	Q2	1997	1.4800	0.5328	2.0000	1
1122	7373	Q1	1997	2.2200	0.9102	3.0000	1
1122	7502	Q1	1997	2.2200	1.0656	3.0000	1
1122	7750	Q1	1997	2.9600	1.3320	4.0000	1
1122	7858	Q3	1997	3.7000	1.3320	5.0000	1
1122	8108	Q4	1997	2.9600	1.3616	4.0000	1
1122	8159	Q3	1997	2.9600	1.4800	4.0000	1
1122	8171	Q3	1997	2.2200	0.7770	3.0000	1
1122	8247	Q4	1997	2.9600	1.3024	4.0000	1
1122	8304	Q1	1997	2.9600	1.2136	4.0000	1
1122	8466	Q1	1997	2.2200	0.9768	3.0000	1
1122	8504	Q2	1997	3.7000	1.4800	5.0000	1
1122	8577	Q2	1997	2.9600	0.9472	4.0000	1
1122	8672	Q3	1997	1.4800	0.4588	2.0000	1
1122	8749	Q4	1997	2.2200	0.6882	3.0000	1
1122	9069	Q1	1997	2.9600	1.4800	4.0000	1
1122	9499	Q4	1997	2.9600	0.9768	4.0000	1
1122	9554	Q1	1997	2.2200	0.7992	3.0000	1
1122	9622	Q4	1997	1.4800	0.6808	2.0000	1
1122	9781	Q4	1997	2.2200	0.9546	3.0000	1
1122	9826	Q3	1997	2.2200	0.9546	3.0000	1
1122	9863	Q3	1997	2.2200	0.7326	3.0000	1
1122	10087	Q2	1997	1.4800	0.7252	2.0000	1
1123	463	Q2	1997	5.8800	2.8224	3.0000	1
1123	511	Q2	1997	5.8800	2.4108	3.0000	1
1123	663	Q1	1997	9.8000	3.5280	5.0000	1
1123	710	Q3	1997	5.8800	1.9992	3.0000	1
1123	711	Q4	1997	5.8800	2.8224	3.0000	1
1123	769	Q4	1997	5.8800	2.1168	3.0000	1
1123	993	Q3	1997	7.8400	2.9008	4.0000	1
1123	1053	Q4	1997	7.8400	2.9008	4.0000	1
1123	1202	Q2	1997	5.8800	2.0580	3.0000	1
1123	1368	Q4	1997	5.8800	2.4108	3.0000	1
1123	1532	Q2	1997	5.8800	2.8812	3.0000	1
1123	1551	Q1	1997	3.9200	1.4112	2.0000	1
1123	1555	Q3	1997	7.8400	2.6656	4.0000	1
1123	1676	Q4	1997	7.8400	3.6848	4.0000	1
1123	1720	Q1	1997	5.8800	2.5872	3.0000	1
1123	2638	Q3	1997	7.8400	2.4304	4.0000	1
1123	2690	Q1	1997	5.8800	1.8228	3.0000	1
1123	3182	Q4	1997	3.9200	1.2152	2.0000	1
1123	3196	Q3	1997	7.8400	3.6848	4.0000	1
1123	3310	Q3	1997	7.8400	2.5088	4.0000	1
1123	3577	Q4	1997	7.8400	2.7440	4.0000	1
1123	3674	Q2	1997	5.8800	2.1168	3.0000	1
1123	3993	Q1	1997	5.8800	2.1756	3.0000	1
1123	4165	Q3	1997	7.8400	3.1360	4.0000	1
1123	4397	Q3	1997	7.8400	3.2144	4.0000	1
1123	4474	Q1	1997	3.9200	1.2936	2.0000	1
1123	4810	Q2	1997	3.9200	1.8424	2.0000	1
1123	4828	Q3	1997	5.8800	2.5284	3.0000	1
1123	4961	Q4	1997	5.8800	2.8812	3.0000	1
1123	5088	Q3	1997	5.8800	2.4108	3.0000	1
1123	5216	Q3	1997	5.8800	2.1168	3.0000	1
1123	5533	Q3	1997	5.8800	1.8816	3.0000	1
1123	5533	Q4	1997	5.8800	2.6460	3.0000	1
1123	5649	Q1	1997	3.9200	1.7248	2.0000	1
1123	5842	Q2	1997	5.8800	2.5872	3.0000	1
1123	5887	Q2	1997	5.8800	2.7636	3.0000	1
1123	6038	Q3	1997	5.8800	2.4108	3.0000	1
1123	6426	Q3	1997	5.8800	2.6460	3.0000	1
1123	6554	Q1	1997	5.8800	2.9400	3.0000	1
1123	6688	Q4	1997	5.8800	2.3520	3.0000	1
1123	6856	Q1	1997	3.9200	1.9208	2.0000	1
1123	7153	Q4	1997	7.8400	3.4496	4.0000	1
1123	7386	Q2	1997	3.9200	1.2936	2.0000	1
1123	7605	Q3	1997	7.8400	3.2144	4.0000	1
1123	7655	Q2	1997	5.8800	2.7636	3.0000	1
1123	7713	Q4	1997	7.8400	3.4496	4.0000	1
1123	7715	Q1	1997	7.8400	3.7632	4.0000	1
1123	7822	Q2	1997	3.9200	1.3328	2.0000	1
1123	7841	Q1	1997	7.8400	2.8224	4.0000	1
1123	7989	Q1	1997	5.8800	2.6460	3.0000	1
1123	8124	Q4	1997	5.8800	2.0580	3.0000	1
1123	8214	Q4	1997	5.8800	2.8224	3.0000	1
1123	8284	Q2	1997	1.9600	0.8624	1.0000	1
1123	8647	Q3	1997	7.8400	3.2928	4.0000	1
1123	8772	Q2	1997	7.8400	3.9200	4.0000	1
1123	9098	Q1	1997	5.8800	1.8228	3.0000	1
1123	9200	Q4	1997	7.8400	2.8224	4.0000	1
1123	9263	Q1	1997	7.8400	3.4496	4.0000	1
1123	9279	Q3	1997	5.8800	1.9404	3.0000	1
1123	9279	Q4	1997	5.8800	2.6460	3.0000	1
1123	9325	Q1	1997	7.8400	3.6848	4.0000	1
1123	9491	Q1	1997	5.8800	2.7636	3.0000	1
1123	9543	Q2	1997	5.8800	2.5284	3.0000	1
1123	9855	Q4	1997	7.8400	3.7632	4.0000	1
1123	9858	Q4	1997	7.8400	2.9792	4.0000	1
1123	9973	Q3	1997	5.8800	2.1756	3.0000	1
1123	10070	Q4	1997	3.9200	1.4896	2.0000	1
1124	39	Q4	1997	1.6200	0.7452	2.0000	1
1124	176	Q1	1997	0.8100	0.2916	1.0000	1
1124	304	Q3	1997	1.6200	0.8100	2.0000	1
1124	378	Q1	1997	3.2400	1.3284	4.0000	1
1124	481	Q4	1997	3.2400	1.2312	4.0000	1
1124	1142	Q2	1997	2.4300	1.1907	3.0000	1
1124	1386	Q4	1997	1.6200	0.5832	2.0000	1
1124	1415	Q1	1997	2.4300	0.7533	3.0000	1
1124	1528	Q3	1997	4.0500	1.9845	5.0000	1
1124	1599	Q2	1997	2.4300	0.9963	3.0000	1
1124	1634	Q3	1997	1.6200	0.7290	2.0000	1
1124	1721	Q2	1997	2.4300	0.7533	3.0000	1
1124	1999	Q1	1997	3.2400	1.3932	4.0000	1
1124	2052	Q2	1997	2.4300	1.0935	3.0000	1
1124	2078	Q3	1997	2.4300	1.0206	3.0000	1
1124	2198	Q3	1997	3.2400	1.4580	4.0000	1
1124	2295	Q4	1997	2.4300	0.8991	3.0000	1
1124	2422	Q1	1997	3.2400	1.4580	4.0000	1
1124	2554	Q4	1997	2.4300	1.0206	3.0000	1
1124	2614	Q1	1997	3.2400	1.1988	4.0000	1
1124	2846	Q2	1997	2.4300	0.7533	3.0000	1
1124	2981	Q3	1997	1.6200	0.6156	2.0000	1
1124	3199	Q3	1997	2.4300	0.8019	3.0000	1
1124	3254	Q2	1997	3.2400	1.1988	4.0000	1
1124	3497	Q3	1997	2.4300	0.7533	3.0000	1
1124	3540	Q1	1997	3.2400	1.1988	4.0000	1
1124	3693	Q4	1997	3.2400	1.3284	4.0000	1
1124	3937	Q3	1997	3.2400	1.0044	4.0000	1
1124	4021	Q2	1997	2.4300	1.0935	3.0000	1
1124	4183	Q1	1997	2.4300	0.8505	3.0000	1
1124	4445	Q1	1997	1.6200	0.8100	2.0000	1
1124	4463	Q4	1997	3.2400	0.9720	4.0000	1
1124	4664	Q4	1997	2.4300	1.1421	3.0000	1
1124	4700	Q3	1997	1.6200	0.7614	2.0000	1
1124	4973	Q3	1997	3.2400	1.4904	4.0000	1
1124	5050	Q3	1997	1.6200	0.5832	2.0000	1
1124	5163	Q4	1997	2.4300	0.9963	3.0000	1
1124	5215	Q4	1997	1.6200	0.7290	2.0000	1
1124	5257	Q4	1997	2.4300	0.8505	3.0000	1
1124	5286	Q4	1997	3.2400	1.1664	4.0000	1
1124	5341	Q4	1997	3.2400	1.3932	4.0000	1
1124	5405	Q1	1997	3.2400	1.3932	4.0000	1
1124	5408	Q3	1997	1.6200	0.5022	2.0000	1
1124	5452	Q1	1997	2.4300	1.0449	3.0000	1
1124	5542	Q3	1997	1.6200	0.7452	2.0000	1
1124	5593	Q4	1997	2.4300	0.7776	3.0000	1
1124	6181	Q2	1997	3.2400	1.0368	4.0000	1
1124	6232	Q3	1997	3.2400	1.4580	4.0000	1
1124	6574	Q3	1997	1.6200	0.5508	2.0000	1
1124	6850	Q3	1997	3.2400	1.0044	4.0000	1
1124	7233	Q4	1997	0.8100	0.2592	1.0000	1
1124	7276	Q1	1997	2.4300	0.8019	3.0000	1
1124	7514	Q2	1997	2.4300	1.1664	3.0000	1
1124	7546	Q3	1997	2.4300	0.9720	3.0000	1
1124	7704	Q3	1997	2.4300	0.9963	3.0000	1
1124	8193	Q2	1997	2.4300	1.0449	3.0000	1
1124	8202	Q2	1997	3.2400	1.1016	4.0000	1
1124	8304	Q3	1997	2.4300	0.8991	3.0000	1
1124	8445	Q3	1997	3.2400	1.4904	4.0000	1
1124	8546	Q1	1997	3.2400	1.4256	4.0000	1
1124	8749	Q3	1997	2.4300	0.7533	3.0000	1
1124	8810	Q1	1997	2.4300	0.8991	3.0000	1
1124	9325	Q4	1997	3.2400	1.5228	4.0000	1
1124	9477	Q3	1997	2.4300	0.8505	3.0000	1
1124	9929	Q1	1997	2.4300	0.8019	3.0000	1
1124	9944	Q2	1997	2.4300	0.7776	3.0000	1
1124	10068	Q3	1997	2.4300	0.8262	3.0000	1
1125	569	Q4	1997	6.6300	2.1879	3.0000	1
1125	581	Q2	1997	6.6300	3.1161	3.0000	1
1125	644	Q4	1997	8.8400	3.1824	4.0000	1
1125	949	Q1	1997	6.6300	2.6520	3.0000	1
1125	1197	Q1	1997	6.6300	2.3205	3.0000	1
1125	1721	Q4	1997	4.4200	1.9448	2.0000	1
1125	1821	Q4	1997	11.0500	3.9780	5.0000	1
1125	2224	Q4	1997	8.8400	3.5360	4.0000	1
1125	2587	Q3	1997	8.8400	2.9172	4.0000	1
1125	2648	Q4	1997	4.4200	1.7680	2.0000	1
1125	2663	Q1	1997	8.8400	2.8288	4.0000	1
1125	2663	Q3	1997	8.8400	4.4200	4.0000	1
1125	2829	Q2	1997	8.8400	2.7404	4.0000	1
1125	2861	Q1	1997	6.6300	2.7183	3.0000	1
1125	2863	Q3	1997	6.6300	2.2542	3.0000	1
1125	2894	Q4	1997	4.4200	1.8564	2.0000	1
1125	2947	Q2	1997	6.6300	3.3150	3.0000	1
1125	3286	Q3	1997	4.4200	1.8564	2.0000	1
1125	3426	Q2	1997	4.4200	2.1658	2.0000	1
1125	3491	Q1	1997	8.8400	3.4476	4.0000	1
1125	3548	Q3	1997	8.8400	3.6244	4.0000	1
1125	4021	Q3	1997	6.6300	2.7183	3.0000	1
1125	4027	Q4	1997	4.4200	1.7680	2.0000	1
1125	4630	Q2	1997	6.6300	3.2487	3.0000	1
1125	5161	Q4	1997	6.6300	2.8509	3.0000	1
1125	5358	Q2	1997	6.6300	2.8509	3.0000	1
1125	5398	Q2	1997	8.8400	3.7128	4.0000	1
1125	5533	Q1	1997	8.8400	4.0664	4.0000	1
1125	5954	Q1	1997	6.6300	2.7846	3.0000	1
1125	6383	Q4	1997	6.6300	2.5857	3.0000	1
1125	6429	Q3	1997	6.6300	2.6520	3.0000	1
1125	6579	Q2	1997	6.6300	1.9890	3.0000	1
1125	7038	Q1	1997	8.8400	3.0056	4.0000	1
1125	7190	Q1	1997	6.6300	2.3205	3.0000	1
1125	7274	Q4	1997	8.8400	3.5360	4.0000	1
1125	7299	Q4	1997	6.6300	2.0553	3.0000	1
1125	7501	Q3	1997	6.6300	2.3205	3.0000	1
1125	7704	Q4	1997	6.6300	2.9172	3.0000	1
1125	7813	Q4	1997	6.6300	3.1161	3.0000	1
1125	7862	Q2	1997	6.6300	2.4531	3.0000	1
1125	8551	Q1	1997	8.8400	2.6520	4.0000	1
1125	8794	Q4	1997	8.8400	2.9172	4.0000	1
1125	9251	Q2	1997	6.6300	2.7846	3.0000	1
1125	9264	Q4	1997	8.8400	3.8012	4.0000	1
1125	9332	Q2	1997	4.4200	1.9006	2.0000	1
1125	9760	Q3	1997	8.8400	2.9172	4.0000	1
1125	10099	Q2	1997	4.4200	1.7238	2.0000	1
1125	10266	Q4	1997	6.6300	2.0553	3.0000	1
1126	49	Q1	1997	2.3200	0.9048	2.0000	1
1126	190	Q2	1997	3.4800	1.6356	3.0000	1
1126	873	Q1	1997	3.4800	1.3224	3.0000	1
1126	1178	Q3	1997	4.6400	2.1344	4.0000	1
1126	1437	Q1	1997	3.4800	1.6008	3.0000	1
1126	1533	Q4	1997	3.4800	1.4616	3.0000	1
1126	1582	Q1	1997	4.6400	2.2736	4.0000	1
1126	1598	Q3	1997	4.6400	2.3200	4.0000	1
1126	2084	Q3	1997	4.6400	2.1344	4.0000	1
1126	2236	Q3	1997	3.4800	1.7052	3.0000	1
1126	2861	Q1	1997	3.4800	1.2528	3.0000	1
1126	3236	Q2	1997	3.4800	1.3920	3.0000	1
1126	3443	Q2	1997	3.4800	1.1484	3.0000	1
1126	3588	Q2	1997	3.4800	1.2180	3.0000	1
1126	3589	Q1	1997	3.4800	1.4964	3.0000	1
1126	3627	Q2	1997	3.4800	1.4268	3.0000	1
1126	3650	Q2	1997	3.4800	1.2180	3.0000	1
1126	3748	Q3	1997	3.4800	1.7052	3.0000	1
1126	3819	Q4	1997	2.3200	0.9048	2.0000	1
1126	3886	Q3	1997	3.4800	1.4268	3.0000	1
1126	4019	Q3	1997	3.4800	1.1136	3.0000	1
1126	4029	Q4	1997	4.6400	2.2736	4.0000	1
1126	4204	Q2	1997	3.4800	1.1832	3.0000	1
1126	4397	Q2	1997	4.6400	1.7168	4.0000	1
1126	4536	Q1	1997	3.4800	1.4268	3.0000	1
1126	4562	Q3	1997	4.6400	1.7168	4.0000	1
1126	4584	Q4	1997	4.6400	1.5776	4.0000	1
1126	4597	Q4	1997	3.4800	1.4964	3.0000	1
1126	4791	Q4	1997	3.4800	1.2876	3.0000	1
1126	4926	Q3	1997	3.4800	1.4964	3.0000	1
1126	5019	Q1	1997	4.6400	1.4848	4.0000	1
1126	5138	Q4	1997	4.6400	1.5312	4.0000	1
1126	5331	Q4	1997	3.4800	1.2180	3.0000	1
1126	5423	Q2	1997	4.6400	1.9952	4.0000	1
1126	5425	Q2	1997	3.4800	1.6704	3.0000	1
1126	5568	Q4	1997	3.4800	1.4268	3.0000	1
1126	5790	Q4	1997	3.4800	1.4616	3.0000	1
1126	6172	Q1	1997	4.6400	2.3200	4.0000	1
1126	6218	Q4	1997	4.6400	1.9488	4.0000	1
1126	6398	Q2	1997	3.4800	1.2528	3.0000	1
1126	6522	Q4	1997	2.3200	0.9512	2.0000	1
1126	6537	Q2	1997	3.4800	1.3920	3.0000	1
1126	6760	Q1	1997	3.4800	1.3920	3.0000	1
1126	7109	Q1	1997	3.4800	1.4268	3.0000	1
1126	7109	Q4	1997	3.4800	1.4268	3.0000	1
1126	7457	Q3	1997	3.4800	1.5660	3.0000	1
1126	7983	Q2	1997	3.4800	1.3920	3.0000	1
1126	8023	Q1	1997	2.3200	0.7656	2.0000	1
1126	8068	Q2	1997	5.8000	2.7260	5.0000	1
1126	8640	Q4	1997	4.6400	1.4384	4.0000	1
1126	8682	Q4	1997	4.6400	1.9952	4.0000	1
1126	8766	Q3	1997	3.4800	1.1136	3.0000	1
1126	8858	Q1	1997	3.4800	1.3920	3.0000	1
1126	8976	Q2	1997	3.4800	1.2876	3.0000	1
1126	8984	Q2	1997	3.4800	1.5660	3.0000	1
1126	9132	Q2	1997	4.6400	1.7632	4.0000	1
1126	9169	Q4	1997	4.6400	1.6704	4.0000	1
1126	9200	Q1	1997	3.4800	1.4616	3.0000	1
1126	9772	Q2	1997	3.4800	1.3920	3.0000	1
1126	10140	Q3	1997	2.3200	0.9512	2.0000	1
1126	10222	Q3	1997	3.4800	1.2528	3.0000	1
1127	188	Q4	1997	7.8600	2.6724	3.0000	1
1127	346	Q4	1997	10.4800	4.8208	4.0000	1
1127	647	Q4	1997	5.2400	2.3056	2.0000	1
1127	1297	Q2	1997	7.8600	3.0654	3.0000	1
1127	1415	Q2	1997	7.8600	3.8514	3.0000	1
1127	1587	Q4	1997	7.8600	3.2226	3.0000	1
1127	2003	Q4	1997	5.2400	2.0436	2.0000	1
1127	2371	Q1	1997	7.8600	2.7510	3.0000	1
1127	2548	Q4	1997	7.8600	2.9082	3.0000	1
1127	2678	Q4	1997	5.2400	2.2532	2.0000	1
1127	2756	Q2	1997	7.8600	2.5938	3.0000	1
1127	3165	Q3	1997	10.4800	4.2968	4.0000	1
1127	3166	Q2	1997	10.4800	4.1920	4.0000	1
1127	3242	Q4	1997	10.4800	3.3536	4.0000	1
1127	3310	Q1	1997	10.4800	3.4584	4.0000	1
1127	3357	Q3	1997	7.8600	3.3012	3.0000	1
1127	3418	Q4	1997	7.8600	2.5152	3.0000	1
1127	3457	Q4	1997	7.8600	3.6942	3.0000	1
1127	3597	Q2	1997	5.2400	1.6768	2.0000	1
1127	3828	Q1	1997	10.4800	4.2968	4.0000	1
1127	4175	Q1	1997	5.2400	2.5676	2.0000	1
1127	4249	Q2	1997	10.4800	4.8208	4.0000	1
1127	4255	Q2	1997	7.8600	3.6942	3.0000	1
1127	4340	Q2	1997	10.4800	3.8776	4.0000	1
1127	4457	Q2	1997	2.6200	0.9432	1.0000	1
1127	4564	Q1	1997	10.4800	4.4016	4.0000	1
1127	4856	Q2	1997	7.8600	3.5370	3.0000	1
1127	5174	Q4	1997	10.4800	4.6112	4.0000	1
1127	5356	Q4	1997	5.2400	2.0436	2.0000	1
1127	5461	Q3	1997	7.8600	2.3580	3.0000	1
1127	5533	Q3	1997	7.8600	2.7510	3.0000	1
1127	5813	Q2	1997	10.4800	4.7160	4.0000	1
1127	6153	Q2	1997	7.8600	2.5152	3.0000	1
1127	6182	Q3	1997	5.2400	1.8864	2.0000	1
1127	6328	Q3	1997	7.8600	2.5938	3.0000	1
1127	6599	Q2	1997	2.6200	1.2314	1.0000	1
1127	7366	Q1	1997	7.8600	2.9082	3.0000	1
1127	7617	Q2	1997	5.2400	2.4628	2.0000	1
1127	7642	Q4	1997	5.2400	1.7292	2.0000	1
1127	7842	Q3	1997	5.2400	1.7292	2.0000	1
1127	7856	Q3	1997	7.8600	2.5938	3.0000	1
1127	7871	Q4	1997	7.8600	2.3580	3.0000	1
1127	7896	Q4	1997	10.4800	3.7728	4.0000	1
1127	8603	Q1	1997	5.2400	2.5676	2.0000	1
1127	8814	Q3	1997	7.8600	3.5370	3.0000	1
1127	8853	Q4	1997	7.8600	3.4584	3.0000	1
1127	9019	Q3	1997	10.4800	3.6680	4.0000	1
1127	9194	Q3	1997	10.4800	3.8776	4.0000	1
1127	9671	Q2	1997	5.2400	2.2532	2.0000	1
1127	9891	Q2	1997	5.2400	2.4628	2.0000	1
1127	9908	Q2	1997	10.4800	4.9256	4.0000	1
1127	9956	Q4	1997	5.2400	2.0960	2.0000	1
1127	10052	Q4	1997	5.2400	2.4628	2.0000	1
1127	10145	Q4	1997	7.8600	2.4366	3.0000	1
1128	308	Q2	1997	5.2200	2.2968	2.0000	1
1128	739	Q3	1997	7.8300	3.3669	3.0000	1
1128	817	Q4	1997	5.2200	2.2968	2.0000	1
1128	905	Q2	1997	10.4400	4.9068	4.0000	1
1128	1107	Q4	1997	2.6100	1.2528	1.0000	1
1128	1415	Q2	1997	5.2200	1.6182	2.0000	1
1128	1538	Q1	1997	5.2200	2.4534	2.0000	1
1128	1545	Q4	1997	18.2700	7.6995	7.0000	2
1128	1676	Q4	1997	10.4400	4.8024	4.0000	1
1128	1832	Q4	1997	7.8300	2.5056	3.0000	1
1128	1896	Q3	1997	2.6100	1.1745	1.0000	1
1128	2355	Q1	1997	5.2200	2.6100	2.0000	1
1128	2417	Q1	1997	5.2200	2.1924	2.0000	1
1128	2638	Q1	1997	10.4400	4.5936	4.0000	1
1128	3149	Q2	1997	7.8300	3.3669	3.0000	1
1128	3188	Q4	1997	7.8300	3.6801	3.0000	1
1128	3196	Q3	1997	5.2200	2.0880	2.0000	1
1128	3233	Q1	1997	7.8300	2.8188	3.0000	1
1128	3271	Q3	1997	10.4400	3.3408	4.0000	1
1128	3725	Q3	1997	7.8300	3.4452	3.0000	1
1128	3809	Q1	1997	10.4400	3.5496	4.0000	1
1128	3952	Q4	1997	7.8300	2.7405	3.0000	1
1128	4085	Q4	1997	5.2200	2.4012	2.0000	1
1128	4179	Q1	1997	10.4400	3.7584	4.0000	1
1128	4185	Q4	1997	7.8300	2.5839	3.0000	1
1128	4186	Q1	1997	7.8300	2.5056	3.0000	1
1128	4247	Q1	1997	10.4400	4.9068	4.0000	1
1128	4709	Q1	1997	5.2200	1.7226	2.0000	1
1128	4855	Q3	1997	10.4400	3.2364	4.0000	1
1128	5026	Q3	1997	10.4400	3.8628	4.0000	1
1128	5126	Q4	1997	10.4400	5.0112	4.0000	1
1128	5410	Q4	1997	7.8300	3.5235	3.0000	1
1128	5504	Q3	1997	2.6100	1.0179	1.0000	1
1128	5508	Q4	1997	7.8300	3.2886	3.0000	1
1128	5612	Q2	1997	7.8300	3.4452	3.0000	1
1128	5818	Q3	1997	7.8300	3.2103	3.0000	1
1128	5865	Q3	1997	5.2200	2.4012	2.0000	1
1128	7283	Q4	1997	5.2200	2.4012	2.0000	1
1128	7324	Q1	1997	7.8300	2.7405	3.0000	1
1128	7865	Q2	1997	2.6100	0.9657	1.0000	1
1128	8113	Q4	1997	7.8300	3.7584	3.0000	1
1128	8578	Q2	1997	7.8300	2.4273	3.0000	1
1128	8597	Q2	1997	7.8300	3.4452	3.0000	1
1128	8653	Q3	1997	5.2200	2.0358	2.0000	1
1128	8976	Q2	1997	7.8300	3.4452	3.0000	1
1128	9014	Q1	1997	5.2200	1.8270	2.0000	1
1128	9050	Q2	1997	10.4400	4.6980	4.0000	1
1128	9064	Q2	1997	10.4400	3.8628	4.0000	1
1128	9153	Q1	1997	7.8300	3.3669	3.0000	1
1128	9257	Q3	1997	7.8300	2.8188	3.0000	1
1128	9487	Q4	1997	7.8300	3.5235	3.0000	1
1128	9727	Q4	1997	7.8300	3.3669	3.0000	1
1128	10068	Q3	1997	7.8300	3.9150	3.0000	1
1128	10101	Q3	1997	7.8300	2.5056	3.0000	1
1128	10174	Q2	1997	7.8300	3.7584	3.0000	1
1129	446	Q1	1997	4.8600	1.7010	2.0000	1
1129	1352	Q4	1997	12.1500	4.8600	5.0000	1
1129	1412	Q2	1997	9.7200	3.5964	4.0000	1
1129	1430	Q4	1997	9.7200	3.2076	4.0000	1
1129	1531	Q2	1997	4.8600	1.5552	2.0000	1
1129	1720	Q4	1997	7.2900	3.0618	3.0000	1
1129	1773	Q2	1997	7.2900	3.3534	3.0000	1
1129	1833	Q1	1997	7.2900	3.2805	3.0000	1
1129	1979	Q2	1997	7.2900	2.6244	3.0000	1
1129	2019	Q2	1997	7.2900	3.1347	3.0000	1
1129	2548	Q2	1997	7.2900	3.5721	3.0000	1
1129	2737	Q4	1997	7.2900	2.4786	3.0000	1
1129	2850	Q4	1997	9.7200	3.3048	4.0000	1
1129	3081	Q2	1997	7.2900	3.2805	3.0000	1
1129	3200	Q2	1997	4.8600	1.9440	2.0000	1
1129	3491	Q1	1997	7.2900	3.5721	3.0000	1
1129	3882	Q3	1997	7.2900	2.9160	3.0000	1
1129	3983	Q4	1997	4.8600	1.7982	2.0000	1
1129	4065	Q2	1997	7.2900	2.6244	3.0000	1
1129	4342	Q1	1997	4.8600	1.9926	2.0000	1
1129	4372	Q1	1997	9.7200	3.4992	4.0000	1
1129	4522	Q3	1997	4.8600	2.4300	2.0000	1
1129	4719	Q4	1997	9.7200	3.0132	4.0000	1
1129	5473	Q1	1997	9.7200	4.0824	4.0000	1
1129	5533	Q1	1997	7.2900	2.5515	3.0000	1
1129	5541	Q4	1997	7.2900	2.9889	3.0000	1
1129	5592	Q3	1997	7.2900	2.2599	3.0000	1
1129	5597	Q3	1997	9.7200	3.1104	4.0000	1
1129	5694	Q3	1997	4.8600	1.7010	2.0000	1
1129	5766	Q4	1997	7.2900	2.4786	3.0000	1
1129	5895	Q2	1997	7.2900	2.7702	3.0000	1
1129	5898	Q4	1997	7.2900	2.2599	3.0000	1
1129	5962	Q3	1997	9.7200	3.5964	4.0000	1
1129	6049	Q3	1997	7.2900	3.5721	3.0000	1
1129	6069	Q4	1997	9.7200	3.6936	4.0000	1
1129	6161	Q1	1997	7.2900	2.6244	3.0000	1
1129	6320	Q3	1997	7.2900	3.2076	3.0000	1
1129	6530	Q4	1997	7.2900	3.4263	3.0000	1
1129	6651	Q2	1997	7.2900	2.4057	3.0000	1
1129	6912	Q1	1997	9.7200	3.1104	4.0000	1
1129	7038	Q1	1997	12.1500	4.0095	5.0000	1
1129	7131	Q4	1997	7.2900	2.6244	3.0000	1
1129	7255	Q2	1997	4.8600	2.2356	2.0000	1
1129	7733	Q2	1997	7.2900	2.2599	3.0000	1
1129	7942	Q3	1997	9.7200	3.2076	4.0000	1
1129	8550	Q4	1997	7.2900	2.9160	3.0000	1
1129	8577	Q1	1997	9.7200	3.2076	4.0000	1
1129	8634	Q1	1997	7.2900	3.2076	3.0000	1
1129	8843	Q3	1997	9.7200	4.4712	4.0000	1
1129	9068	Q2	1997	9.7200	3.1104	4.0000	1
1129	9112	Q3	1997	4.8600	1.9926	2.0000	1
1129	9144	Q2	1997	7.2900	3.2076	3.0000	1
1129	9163	Q2	1997	7.2900	2.4057	3.0000	1
1129	9486	Q4	1997	4.8600	1.8954	2.0000	1
1129	9532	Q4	1997	7.2900	3.2805	3.0000	1
1129	9686	Q4	1997	4.8600	1.8954	2.0000	1
1130	530	Q2	1997	6.2000	2.2320	4.0000	1
1130	782	Q1	1997	7.7500	3.1000	5.0000	1
1130	801	Q3	1997	4.6500	1.7205	3.0000	1
1130	864	Q4	1997	4.6500	2.1390	3.0000	1
1130	950	Q2	1997	3.1000	1.4260	2.0000	1
1130	1242	Q4	1997	6.2000	1.9220	4.0000	1
1130	1512	Q2	1997	6.2000	2.7280	4.0000	1
1130	1706	Q3	1997	4.6500	1.6275	3.0000	1
1130	1720	Q2	1997	4.6500	1.8600	3.0000	1
1130	1744	Q2	1997	4.6500	2.2785	3.0000	1
1130	1965	Q1	1997	6.2000	2.8520	4.0000	1
1130	2013	Q4	1997	1.5500	0.7285	1.0000	1
1130	2740	Q4	1997	4.6500	1.9065	3.0000	1
1130	3024	Q3	1997	3.1000	1.2090	2.0000	1
1130	3352	Q2	1997	4.6500	2.1855	3.0000	1
1130	3389	Q4	1997	4.6500	2.1855	3.0000	1
1130	3423	Q3	1997	6.2000	2.7280	4.0000	1
1130	3443	Q2	1997	4.6500	1.9995	3.0000	1
1130	3755	Q2	1997	4.6500	1.6275	3.0000	1
1130	4021	Q2	1997	6.2000	1.9840	4.0000	1
1130	4212	Q3	1997	4.6500	1.9995	3.0000	1
1130	4259	Q3	1997	3.1000	1.2710	2.0000	1
1130	4340	Q4	1997	4.6500	1.7670	3.0000	1
1130	4342	Q1	1997	6.2000	2.6660	4.0000	1
1130	4397	Q1	1997	6.2000	2.4800	4.0000	1
1130	4498	Q4	1997	3.1000	1.0230	2.0000	1
1130	4524	Q1	1997	6.2000	2.2320	4.0000	1
1130	4772	Q3	1997	3.1000	1.4880	2.0000	1
1130	4784	Q4	1997	6.2000	1.9840	4.0000	1
1130	5196	Q3	1997	6.2000	2.5420	4.0000	1
1130	5467	Q2	1997	1.5500	0.5580	1.0000	1
1130	6057	Q2	1997	4.6500	1.9530	3.0000	1
1130	6607	Q3	1997	4.6500	1.8135	3.0000	1
1130	7536	Q3	1997	7.7500	2.4025	5.0000	1
1130	7913	Q1	1997	6.2000	2.2320	4.0000	1
1130	8177	Q1	1997	1.5500	0.6045	1.0000	1
1130	8370	Q4	1997	6.2000	2.0460	4.0000	1
1130	8692	Q1	1997	4.6500	2.0460	3.0000	1
1130	8717	Q3	1997	4.6500	1.3950	3.0000	1
1130	9040	Q1	1997	4.6500	1.4880	3.0000	1
1130	9134	Q3	1997	3.1000	1.3020	2.0000	1
1130	9144	Q1	1997	4.6500	1.7205	3.0000	1
1130	9851	Q1	1997	4.6500	1.6740	3.0000	1
1130	10102	Q2	1997	6.2000	2.0460	4.0000	1
1130	10118	Q2	1997	4.6500	2.2320	3.0000	1
1130	10145	Q2	1997	6.2000	2.7900	4.0000	1
1130	10217	Q4	1997	6.2000	2.9140	4.0000	1
1131	128	Q4	1997	9.6000	4.5120	4.0000	1
1131	216	Q3	1997	4.8000	1.9680	2.0000	1
1131	311	Q1	1997	7.2000	3.3840	3.0000	1
1131	329	Q3	1997	9.6000	3.7440	4.0000	1
1131	352	Q2	1997	7.2000	2.5920	3.0000	1
1131	430	Q3	1997	7.2000	3.4560	3.0000	1
1131	493	Q3	1997	9.6000	3.0720	4.0000	1
1131	944	Q4	1997	12.0000	4.9200	5.0000	1
1131	1360	Q1	1997	4.8000	2.0640	2.0000	1
1131	1470	Q3	1997	7.2000	2.1600	3.0000	1
1131	1598	Q3	1997	9.6000	4.8000	4.0000	1
1131	2242	Q4	1997	9.6000	4.0320	4.0000	1
1131	2525	Q3	1997	4.8000	1.7760	2.0000	1
1131	2675	Q3	1997	9.6000	3.0720	4.0000	1
1131	2808	Q3	1997	7.2000	3.3840	3.0000	1
1131	3160	Q1	1997	7.2000	3.0240	3.0000	1
1131	3197	Q3	1997	12.0000	4.8000	5.0000	1
1131	3302	Q2	1997	4.8000	2.2560	2.0000	1
1131	3441	Q3	1997	7.2000	2.9520	3.0000	1
1131	3480	Q4	1997	9.6000	4.4160	4.0000	1
1131	3680	Q4	1997	9.6000	4.3200	4.0000	1
1131	4165	Q3	1997	4.8000	1.9680	2.0000	1
1131	4180	Q4	1997	7.2000	2.6640	3.0000	1
1131	4441	Q1	1997	7.2000	3.3840	3.0000	1
1131	4609	Q3	1997	4.8000	1.7280	2.0000	1
1131	4649	Q4	1997	7.2000	2.3040	3.0000	1
1131	4676	Q1	1997	9.6000	4.1280	4.0000	1
1131	4898	Q4	1997	7.2000	3.1680	3.0000	1
1131	5231	Q4	1997	7.2000	2.5200	3.0000	1
1131	5596	Q3	1997	4.8000	2.2080	2.0000	1
1131	5671	Q4	1997	7.2000	2.5920	3.0000	1
1131	6056	Q2	1997	7.2000	3.3120	3.0000	1
1131	6067	Q3	1997	7.2000	3.0960	3.0000	1
1131	6297	Q2	1997	7.2000	2.4480	3.0000	1
1131	6383	Q2	1997	2.4000	0.7680	1.0000	1
1131	7190	Q2	1997	9.6000	4.1280	4.0000	1
1131	7203	Q4	1997	9.6000	3.2640	4.0000	1
1131	7340	Q3	1997	9.6000	3.4560	4.0000	1
1131	7715	Q4	1997	4.8000	1.7280	2.0000	1
1131	7856	Q3	1997	7.2000	3.0960	3.0000	1
1131	8351	Q3	1997	9.6000	3.5520	4.0000	1
1131	8864	Q4	1997	9.6000	3.4560	4.0000	1
1131	8979	Q1	1997	4.8000	2.3520	2.0000	1
1131	9016	Q3	1997	9.6000	4.3200	4.0000	1
1131	9144	Q4	1997	7.2000	3.3840	3.0000	1
1131	9184	Q2	1997	7.2000	2.5920	3.0000	1
1131	9658	Q1	1997	7.2000	2.8800	3.0000	1
1131	10144	Q1	1997	7.2000	2.2320	3.0000	1
1132	158	Q3	1997	3.3200	1.2616	2.0000	1
1132	426	Q2	1997	6.6400	2.8552	4.0000	1
1132	467	Q2	1997	3.3200	1.3944	2.0000	1
1132	532	Q3	1997	3.3200	1.1620	2.0000	1
1132	588	Q4	1997	8.3000	2.9050	5.0000	1
1132	1282	Q4	1997	8.3000	2.9050	5.0000	1
1132	1330	Q3	1997	6.6400	2.7888	4.0000	1
1132	1624	Q3	1997	3.3200	1.1288	2.0000	1
1132	1862	Q3	1997	4.9800	2.1912	3.0000	1
1132	1914	Q4	1997	4.9800	2.4900	3.0000	1
1132	2112	Q4	1997	4.9800	1.6932	3.0000	1
1132	2189	Q4	1997	3.3200	1.5604	2.0000	1
1132	2190	Q3	1997	4.9800	2.1414	3.0000	1
1132	2426	Q1	1997	4.9800	2.1912	3.0000	1
1132	2431	Q1	1997	3.3200	1.6600	2.0000	1
1132	2918	Q3	1997	6.6400	2.7224	4.0000	1
1132	3466	Q3	1997	4.9800	1.7430	3.0000	1
1132	4231	Q3	1997	6.6400	3.0544	4.0000	1
1132	5038	Q1	1997	6.6400	2.7224	4.0000	1
1132	5302	Q4	1997	6.6400	2.4568	4.0000	1
1132	5542	Q4	1997	3.3200	1.4608	2.0000	1
1132	5592	Q3	1997	4.9800	1.5438	3.0000	1
1132	5626	Q4	1997	6.6400	2.2576	4.0000	1
1132	5742	Q3	1997	4.9800	2.4900	3.0000	1
1132	5766	Q1	1997	6.6400	3.3200	4.0000	1
1132	6026	Q3	1997	3.3200	1.5272	2.0000	1
1132	6307	Q2	1997	8.3000	2.9880	5.0000	1
1132	6574	Q3	1997	3.3200	1.3612	2.0000	1
1132	6621	Q4	1997	4.9800	1.8426	3.0000	1
1132	6712	Q3	1997	4.9800	2.0418	3.0000	1
1132	6912	Q2	1997	4.9800	2.0418	3.0000	1
1132	6972	Q1	1997	4.9800	2.3904	3.0000	1
1132	7203	Q2	1997	6.6400	2.1912	4.0000	1
1132	7319	Q1	1997	4.9800	1.8924	3.0000	1
1132	7474	Q3	1997	4.9800	1.5438	3.0000	1
1132	7546	Q1	1997	6.6400	2.5896	4.0000	1
1132	7704	Q4	1997	4.9800	1.8426	3.0000	1
1132	7940	Q3	1997	4.9800	1.9920	3.0000	1
1132	8000	Q3	1997	3.3200	0.9960	2.0000	1
1132	8068	Q2	1997	6.6400	3.0544	4.0000	1
1132	8108	Q4	1997	6.6400	3.3200	4.0000	1
1132	8605	Q1	1997	4.9800	2.1414	3.0000	1
1132	8663	Q4	1997	4.9800	2.0916	3.0000	1
1132	8760	Q1	1997	4.9800	1.5936	3.0000	1
1132	9263	Q2	1997	4.9800	1.8426	3.0000	1
1132	9263	Q3	1997	4.9800	2.2908	3.0000	1
1132	9760	Q3	1997	3.3200	1.2616	2.0000	1
1133	79	Q2	1997	6.1600	2.8952	4.0000	1
1133	190	Q2	1997	6.1600	1.9712	4.0000	1
1133	472	Q3	1997	4.6200	1.9404	3.0000	1
1133	702	Q4	1997	6.1600	2.6488	4.0000	1
1133	750	Q2	1997	6.1600	2.2792	4.0000	1
1133	754	Q3	1997	4.6200	1.5708	3.0000	1
1133	906	Q2	1997	3.0800	1.1704	2.0000	1
1133	1187	Q3	1997	3.0800	1.4168	2.0000	1
1133	1346	Q1	1997	6.1600	2.8952	4.0000	1
1133	1548	Q3	1997	4.6200	1.7094	3.0000	1
1133	1932	Q2	1997	6.1600	1.9712	4.0000	1
1133	1934	Q4	1997	1.5400	0.6930	1.0000	1
1133	2371	Q2	1997	3.0800	1.1704	2.0000	1
1133	2396	Q1	1997	4.6200	1.7094	3.0000	1
1133	2821	Q2	1997	6.1600	2.7720	4.0000	1
1133	3000	Q1	1997	4.6200	1.6170	3.0000	1
1133	3001	Q1	1997	6.1600	1.9712	4.0000	1
1133	3132	Q1	1997	4.6200	1.8942	3.0000	1
1133	3239	Q2	1997	4.6200	2.1252	3.0000	1
1133	3491	Q4	1997	6.1600	2.6488	4.0000	1
1133	3693	Q3	1997	4.6200	1.9866	3.0000	1
1133	3859	Q3	1997	6.1600	2.2176	4.0000	1
1133	4491	Q1	1997	6.1600	2.2176	4.0000	1
1133	5153	Q3	1997	4.6200	1.3860	3.0000	1
1133	5768	Q4	1997	4.6200	1.4784	3.0000	1
1133	5790	Q1	1997	4.6200	1.8480	3.0000	1
1133	5802	Q3	1997	3.0800	0.9548	2.0000	1
1133	5898	Q4	1997	4.6200	1.4322	3.0000	1
1133	6114	Q2	1997	3.0800	1.3244	2.0000	1
1133	6576	Q3	1997	3.0800	0.9856	2.0000	1
1133	6617	Q2	1997	6.1600	2.0328	4.0000	1
1133	7095	Q3	1997	3.0800	1.5092	2.0000	1
1133	7447	Q4	1997	4.6200	2.0790	3.0000	1
1133	7534	Q3	1997	4.6200	1.4784	3.0000	1
1133	7546	Q3	1997	6.1600	2.4640	4.0000	1
1133	7556	Q1	1997	7.7000	3.5420	5.0000	1
1133	7654	Q3	1997	6.1600	2.9568	4.0000	1
1133	7702	Q1	1997	6.1600	2.0328	4.0000	1
1133	7852	Q3	1997	6.1600	2.9568	4.0000	1
1133	8254	Q4	1997	3.0800	0.9548	2.0000	1
1133	8551	Q3	1997	4.6200	1.6170	3.0000	1
1133	8575	Q4	1997	6.1600	2.1560	4.0000	1
1133	8947	Q2	1997	6.1600	2.5256	4.0000	1
1133	9073	Q2	1997	6.1600	2.8336	4.0000	1
1133	9399	Q2	1997	4.6200	1.8480	3.0000	1
1133	9510	Q4	1997	4.6200	2.2638	3.0000	1
1133	9884	Q1	1997	6.1600	2.0944	4.0000	1
1133	10033	Q2	1997	4.6200	1.4784	3.0000	1
1134	304	Q1	1997	5.4600	1.8564	3.0000	1
1134	481	Q1	1997	5.4600	1.8018	3.0000	1
1134	527	Q4	1997	3.6400	1.4196	2.0000	1
1134	652	Q1	1997	3.6400	1.5288	2.0000	1
1134	663	Q3	1997	5.4600	2.2932	3.0000	1
1134	786	Q1	1997	3.6400	1.3832	2.0000	1
1134	893	Q3	1997	7.2800	2.6208	4.0000	1
1134	975	Q1	1997	7.2800	2.4024	4.0000	1
1134	994	Q1	1997	5.4600	2.5662	3.0000	1
1134	1075	Q2	1997	5.4600	2.0202	3.0000	1
1134	1124	Q1	1997	5.4600	2.2932	3.0000	1
1134	1138	Q2	1997	7.2800	2.4752	4.0000	1
1134	1168	Q4	1997	5.4600	2.1840	3.0000	1
1134	1195	Q4	1997	5.4600	2.1840	3.0000	1
1134	1485	Q1	1997	5.4600	1.7472	3.0000	1
1134	1547	Q1	1997	5.4600	2.1840	3.0000	1
1134	1978	Q1	1997	5.4600	2.1294	3.0000	1
1134	2112	Q3	1997	5.4600	1.8564	3.0000	1
1134	2171	Q2	1997	3.6400	1.2740	2.0000	1
1134	2270	Q2	1997	5.4600	2.4570	3.0000	1
1134	2296	Q2	1997	3.6400	1.7108	2.0000	1
1134	2298	Q2	1997	5.4600	1.9110	3.0000	1
1134	2398	Q1	1997	3.6400	1.6380	2.0000	1
1134	2916	Q3	1997	5.4600	2.6754	3.0000	1
1134	3051	Q4	1997	7.2800	2.2568	4.0000	1
1134	3249	Q1	1997	5.4600	2.3478	3.0000	1
1134	3253	Q4	1997	9.1000	3.7310	5.0000	1
1134	3294	Q2	1997	5.4600	2.5116	3.0000	1
1134	3442	Q4	1997	3.6400	1.4196	2.0000	1
1134	3458	Q4	1997	5.4600	2.4024	3.0000	1
1134	3491	Q1	1997	7.2800	2.8392	4.0000	1
1134	3552	Q3	1997	3.6400	1.0920	2.0000	1
1134	3585	Q2	1997	5.4600	1.7472	3.0000	1
1134	3680	Q2	1997	7.2800	3.5672	4.0000	1
1134	3767	Q2	1997	5.4600	2.5662	3.0000	1
1134	3826	Q2	1997	5.4600	2.2932	3.0000	1
1134	4029	Q3	1997	5.4600	1.9656	3.0000	1
1134	4041	Q1	1997	5.4600	2.3478	3.0000	1
1134	4065	Q1	1997	3.6400	1.7108	2.0000	1
1134	4247	Q1	1997	5.4600	2.5116	3.0000	1
1134	4334	Q4	1997	3.6400	1.6744	2.0000	1
1134	4342	Q2	1997	5.4600	2.1294	3.0000	1
1134	4453	Q3	1997	5.4600	2.5662	3.0000	1
1134	4767	Q2	1997	7.2800	2.6208	4.0000	1
1134	5056	Q2	1997	9.1000	3.4580	5.0000	1
1134	5374	Q3	1997	5.4600	2.2386	3.0000	1
1134	5553	Q1	1997	5.4600	2.6208	3.0000	1
1134	5999	Q2	1997	5.4600	1.9110	3.0000	1
1134	6304	Q3	1997	3.6400	1.7836	2.0000	1
1134	6348	Q1	1997	7.2800	3.4216	4.0000	1
1134	6624	Q4	1997	3.6400	1.4196	2.0000	1
1134	7040	Q1	1997	7.2800	3.5672	4.0000	1
1134	7117	Q2	1997	7.2800	2.6208	4.0000	1
1134	7379	Q1	1997	7.2800	2.4752	4.0000	1
1134	7444	Q2	1997	5.4600	2.6754	3.0000	1
1134	7521	Q3	1997	3.6400	1.7108	2.0000	1
1134	7743	Q1	1997	5.4600	2.4024	3.0000	1
1134	8075	Q1	1997	7.2800	2.4752	4.0000	1
1134	8206	Q2	1997	3.6400	1.4196	2.0000	1
1134	8414	Q4	1997	5.4600	2.6754	3.0000	1
1134	8427	Q4	1997	5.4600	1.9110	3.0000	1
1134	8889	Q4	1997	5.4600	2.2386	3.0000	1
1134	8892	Q1	1997	5.4600	2.2386	3.0000	1
1134	8954	Q2	1997	5.4600	1.9110	3.0000	1
1134	9184	Q1	1997	7.2800	2.9120	4.0000	1
1134	9431	Q4	1997	3.6400	1.4560	2.0000	1
1134	9476	Q4	1997	5.4600	2.3478	3.0000	1
1134	9692	Q4	1997	5.4600	2.4570	3.0000	1
1135	99	Q2	1997	5.8800	2.4696	3.0000	1
1135	255	Q4	1997	5.8800	1.8228	3.0000	1
1135	479	Q2	1997	7.8400	3.2144	4.0000	1
1135	1036	Q2	1997	3.9200	1.8032	2.0000	1
1135	1193	Q4	1997	7.8400	3.7632	4.0000	1
1135	1216	Q3	1997	7.8400	3.6848	4.0000	1
1135	1310	Q2	1997	5.8800	2.1168	3.0000	1
1135	1331	Q3	1997	9.8000	3.2340	5.0000	1
1135	1545	Q3	1997	5.8800	2.5872	3.0000	1
1135	1798	Q4	1997	5.8800	1.8228	3.0000	1
1135	1906	Q1	1997	5.8800	2.8812	3.0000	1
1135	2180	Q1	1997	3.9200	1.2936	2.0000	1
1135	2258	Q2	1997	7.8400	3.4496	4.0000	1
1135	2658	Q2	1997	3.9200	1.4504	2.0000	1
1135	2909	Q4	1997	5.8800	2.4108	3.0000	1
1135	2918	Q3	1997	3.9200	1.6072	2.0000	1
1135	3240	Q1	1997	3.9200	1.8816	2.0000	1
1135	3388	Q3	1997	5.8800	2.9400	3.0000	1
1135	3586	Q2	1997	7.8400	3.0576	4.0000	1
1135	3719	Q2	1997	5.8800	2.4108	3.0000	1
1135	3941	Q3	1997	3.9200	1.9208	2.0000	1
1135	3993	Q4	1997	7.8400	3.2928	4.0000	1
1135	4065	Q1	1997	7.8400	2.5088	4.0000	1
1135	4391	Q2	1997	5.8800	2.1168	3.0000	1
1135	4599	Q4	1997	5.8800	2.5872	3.0000	1
1135	4665	Q1	1997	3.9200	1.8424	2.0000	1
1135	4711	Q2	1997	7.8400	2.8224	4.0000	1
1135	4727	Q2	1997	5.8800	2.5872	3.0000	1
1135	4858	Q4	1997	7.8400	3.1360	4.0000	1
1135	4958	Q3	1997	5.8800	1.9404	3.0000	1
1135	5167	Q2	1997	5.8800	2.1756	3.0000	1
1135	5686	Q3	1997	7.8400	3.0576	4.0000	1
1135	5999	Q1	1997	7.8400	2.3520	4.0000	1
1135	6700	Q3	1997	5.8800	2.9400	3.0000	1
1135	6843	Q1	1997	7.8400	3.0576	4.0000	1
1135	7051	Q2	1997	3.9200	1.8424	2.0000	1
1135	7072	Q1	1997	5.8800	2.1756	3.0000	1
1135	7229	Q1	1997	7.8400	2.9792	4.0000	1
1135	7617	Q1	1997	5.8800	2.6460	3.0000	1
1135	7713	Q2	1997	5.8800	1.8816	3.0000	1
1135	7862	Q2	1997	7.8400	3.6064	4.0000	1
1135	8003	Q4	1997	5.8800	2.8224	3.0000	1
1135	8843	Q4	1997	5.8800	2.3520	3.0000	1
1135	9831	Q2	1997	7.8400	3.9200	4.0000	1
1135	9840	Q4	1997	7.8400	3.3712	4.0000	1
1135	9924	Q4	1997	3.9200	1.4896	2.0000	1
1135	9937	Q4	1997	7.8400	3.6064	4.0000	1
1136	213	Q1	1997	14.4400	5.6316	4.0000	1
1136	240	Q3	1997	14.4400	5.7760	4.0000	1
1136	335	Q1	1997	7.2200	2.7436	2.0000	1
1136	612	Q3	1997	10.8300	3.7905	3.0000	1
1136	625	Q1	1997	7.2200	2.9602	2.0000	1
1136	722	Q1	1997	14.4400	4.6208	4.0000	1
1136	729	Q4	1997	14.4400	6.4980	4.0000	1
1136	936	Q4	1997	7.2200	2.7436	2.0000	1
1136	950	Q4	1997	7.2200	2.9602	2.0000	1
1136	1317	Q2	1997	10.8300	5.3067	3.0000	1
1136	1718	Q4	1997	7.2200	2.8880	2.0000	1
1136	1780	Q4	1997	10.8300	3.2490	3.0000	1
1136	1811	Q4	1997	10.8300	4.7652	3.0000	1
1136	1835	Q3	1997	10.8300	4.6569	3.0000	1
1136	1994	Q4	1997	14.4400	4.6208	4.0000	1
1136	2011	Q1	1997	14.4400	4.6208	4.0000	1
1136	2569	Q4	1997	10.8300	4.0071	3.0000	1
1136	2617	Q1	1997	14.4400	5.9204	4.0000	1
1136	2865	Q3	1997	10.8300	5.4150	3.0000	1
1136	3239	Q1	1997	14.4400	6.0648	4.0000	1
1136	3271	Q1	1997	14.4400	5.9204	4.0000	1
1136	3499	Q1	1997	10.8300	3.7905	3.0000	1
1136	4391	Q2	1997	10.8300	3.2490	3.0000	1
1136	4498	Q4	1997	14.4400	5.1984	4.0000	1
1136	4693	Q3	1997	10.8300	5.3067	3.0000	1
1136	4961	Q1	1997	14.4400	7.0756	4.0000	1
1136	5826	Q4	1997	10.8300	4.7652	3.0000	1
1136	6061	Q1	1997	7.2200	2.6714	2.0000	1
1136	6098	Q4	1997	7.2200	3.0324	2.0000	1
1136	6153	Q2	1997	10.8300	3.3573	3.0000	1
1136	6352	Q1	1997	14.4400	4.6208	4.0000	1
1136	6570	Q1	1997	14.4400	6.7868	4.0000	1
1136	6589	Q3	1997	10.8300	3.4656	3.0000	1
1136	6666	Q4	1997	7.2200	3.3934	2.0000	1
1136	6712	Q3	1997	7.2200	2.8880	2.0000	1
1136	6866	Q1	1997	10.8300	5.0901	3.0000	1
1136	6933	Q4	1997	10.8300	5.0901	3.0000	1
1136	6940	Q3	1997	10.8300	4.4403	3.0000	1
1136	7104	Q2	1997	14.4400	6.0648	4.0000	1
1136	7141	Q4	1997	14.4400	6.6424	4.0000	1
1136	7354	Q3	1997	10.8300	3.3573	3.0000	1
1136	7692	Q2	1997	7.2200	2.9602	2.0000	1
1136	7694	Q4	1997	10.8300	5.1984	3.0000	1
1136	8074	Q4	1997	10.8300	4.8735	3.0000	1
1136	8142	Q1	1997	7.2200	2.2382	2.0000	1
1136	8276	Q4	1997	10.8300	5.3067	3.0000	1
1136	8283	Q1	1997	7.2200	3.6100	2.0000	1
1136	8623	Q2	1997	7.2200	2.4548	2.0000	1
1136	8717	Q2	1997	14.4400	7.0756	4.0000	1
1136	8770	Q2	1997	7.2200	3.0324	2.0000	1
1136	8966	Q4	1997	7.2200	2.3826	2.0000	1
1136	9027	Q4	1997	7.2200	3.0324	2.0000	1
1136	9176	Q3	1997	18.0500	7.9420	5.0000	1
1136	9271	Q4	1997	18.0500	8.6640	5.0000	1
1136	9299	Q1	1997	10.8300	5.3067	3.0000	1
1136	9369	Q4	1997	10.8300	4.3320	3.0000	1
1136	9491	Q3	1997	14.4400	4.7652	4.0000	1
1136	9524	Q4	1997	14.4400	6.6424	4.0000	1
1136	9531	Q4	1997	10.8300	3.5739	3.0000	1
1136	9742	Q3	1997	7.2200	2.2382	2.0000	1
1136	9760	Q4	1997	10.8300	4.7652	3.0000	1
1136	9855	Q4	1997	14.4400	4.9096	4.0000	1
1136	9967	Q1	1997	14.4400	4.7652	4.0000	1
1136	9972	Q1	1997	10.8300	4.2237	3.0000	1
1136	10007	Q4	1997	7.2200	3.1046	2.0000	1
1136	10102	Q2	1997	7.2200	2.7436	2.0000	1
1137	311	Q1	1997	5.3100	2.3895	3.0000	1
1137	1763	Q1	1997	5.3100	1.6461	3.0000	1
1137	1786	Q1	1997	5.3100	1.7523	3.0000	1
1137	1791	Q3	1997	5.3100	1.8054	3.0000	1
1137	2244	Q2	1997	8.8500	3.1860	5.0000	1
1137	2246	Q1	1997	8.8500	3.1860	5.0000	1
1137	3003	Q2	1997	5.3100	1.5930	3.0000	1
1137	3249	Q2	1997	5.3100	2.2833	3.0000	1
1137	3567	Q3	1997	5.3100	2.1240	3.0000	1
1137	3691	Q4	1997	3.5400	1.0620	2.0000	1
1137	3840	Q3	1997	5.3100	2.1771	3.0000	1
1137	4105	Q1	1997	3.5400	1.4868	2.0000	1
1137	4257	Q4	1997	5.3100	2.3895	3.0000	1
1137	4527	Q2	1997	5.3100	2.4957	3.0000	1
1137	4537	Q2	1997	7.0800	2.8320	4.0000	1
1137	4552	Q4	1997	3.5400	1.0620	2.0000	1
1137	4630	Q2	1997	3.5400	1.3452	2.0000	1
1137	4657	Q1	1997	3.5400	1.1682	2.0000	1
1137	4727	Q1	1997	5.3100	1.8585	3.0000	1
1137	5388	Q4	1997	7.0800	2.5488	4.0000	1
1137	5686	Q1	1997	5.3100	2.4426	3.0000	1
1137	5704	Q4	1997	5.3100	2.1771	3.0000	1
1137	5715	Q4	1997	3.5400	1.7700	2.0000	1
1137	5768	Q4	1997	5.3100	1.8585	3.0000	1
1137	5831	Q4	1997	5.3100	2.1240	3.0000	1
1137	5847	Q2	1997	3.5400	1.5222	2.0000	1
1137	5903	Q3	1997	5.3100	1.6992	3.0000	1
1137	5944	Q4	1997	5.3100	2.4426	3.0000	1
1137	6596	Q4	1997	7.0800	3.4692	4.0000	1
1137	6647	Q1	1997	7.0800	2.2656	4.0000	1
1137	6688	Q2	1997	7.0800	2.4072	4.0000	1
1137	7031	Q3	1997	5.3100	2.0178	3.0000	1
1137	7325	Q2	1997	5.3100	1.6992	3.0000	1
1137	7355	Q3	1997	3.5400	1.5576	2.0000	1
1137	7455	Q2	1997	7.0800	3.1152	4.0000	1
1137	7768	Q1	1997	7.0800	2.4072	4.0000	1
1137	7801	Q1	1997	5.3100	2.2302	3.0000	1
1137	7801	Q3	1997	3.5400	1.4514	2.0000	1
1137	8060	Q1	1997	1.7700	0.5487	1.0000	1
1137	8404	Q2	1997	7.0800	2.2656	4.0000	1
1137	8647	Q4	1997	3.5400	1.0620	2.0000	1
1137	8843	Q1	1997	7.0800	2.4780	4.0000	1
1137	9024	Q2	1997	5.3100	2.6550	3.0000	1
1137	9123	Q2	1997	7.0800	3.2568	4.0000	1
1137	9184	Q2	1997	3.5400	1.6638	2.0000	1
1137	9310	Q2	1997	3.5400	1.4514	2.0000	1
1137	9357	Q1	1997	7.0800	2.1948	4.0000	1
1137	9401	Q3	1997	5.3100	2.4426	3.0000	1
1137	9631	Q1	1997	3.5400	1.3452	2.0000	1
1137	10097	Q1	1997	5.3100	1.9116	3.0000	1
1138	577	Q1	1997	7.3200	3.2208	3.0000	1
1138	619	Q3	1997	9.7600	4.4896	4.0000	1
1138	647	Q4	1997	7.3200	2.7816	3.0000	1
1138	988	Q4	1997	9.7600	4.0016	4.0000	1
1138	1053	Q3	1997	4.8800	2.2448	2.0000	1
1138	1271	Q1	1997	9.7600	4.4896	4.0000	1
1138	1373	Q1	1997	9.7600	4.0016	4.0000	1
1138	1528	Q1	1997	7.3200	2.1960	3.0000	1
1138	1683	Q2	1997	7.3200	2.3424	3.0000	1
1138	1896	Q3	1997	4.8800	1.5616	2.0000	1
1138	2059	Q3	1997	9.7600	4.2944	4.0000	1
1138	2390	Q1	1997	9.7600	3.5136	4.0000	1
1138	2690	Q3	1997	7.3200	2.8548	3.0000	1
1138	3003	Q2	1997	9.7600	3.1232	4.0000	1
1138	3098	Q3	1997	12.2000	4.2700	5.0000	1
1138	3139	Q3	1997	9.7600	4.5872	4.0000	1
1138	3585	Q2	1997	7.3200	2.5620	3.0000	1
1138	3693	Q3	1997	7.3200	3.1476	3.0000	1
1138	3763	Q4	1997	7.3200	3.0744	3.0000	1
1138	3863	Q2	1997	9.7600	3.5136	4.0000	1
1138	3907	Q1	1997	7.3200	3.1476	3.0000	1
1138	3942	Q2	1997	9.7600	4.6848	4.0000	1
1138	4021	Q3	1997	7.3200	2.4156	3.0000	1
1138	4124	Q2	1997	2.4400	0.9516	1.0000	1
1138	4451	Q2	1997	7.3200	3.2208	3.0000	1
1138	4606	Q4	1997	4.8800	2.2448	2.0000	1
1138	5024	Q4	1997	4.8800	1.9032	2.0000	1
1138	5092	Q4	1997	7.3200	2.3424	3.0000	1
1138	5134	Q4	1997	9.7600	3.6112	4.0000	1
1138	5245	Q2	1997	7.3200	2.7084	3.0000	1
1138	5280	Q3	1997	9.7600	4.4896	4.0000	1
1138	5345	Q3	1997	7.3200	3.5136	3.0000	1
1138	5511	Q4	1997	9.7600	3.2208	4.0000	1
1138	5968	Q4	1997	7.3200	2.9280	3.0000	1
1138	6001	Q3	1997	7.3200	3.6600	3.0000	1
1138	6348	Q2	1997	4.8800	2.0008	2.0000	1
1138	6960	Q3	1997	9.7600	4.0016	4.0000	1
1138	7072	Q4	1997	9.7600	3.2208	4.0000	1
1138	7379	Q1	1997	9.7600	3.3184	4.0000	1
1138	7551	Q3	1997	7.3200	2.4888	3.0000	1
1138	7595	Q4	1997	9.7600	3.4160	4.0000	1
1138	7618	Q2	1997	7.3200	3.2208	3.0000	1
1138	7704	Q1	1997	7.3200	2.4888	3.0000	1
1138	7704	Q4	1997	4.8800	2.0984	2.0000	1
1138	7805	Q2	1997	9.7600	3.9040	4.0000	1
1138	7968	Q3	1997	9.7600	3.3184	4.0000	1
1138	8015	Q1	1997	4.8800	2.0008	2.0000	1
1138	8075	Q1	1997	9.7600	3.3184	4.0000	1
1138	8283	Q2	1997	4.8800	2.4400	2.0000	1
1138	8411	Q2	1997	7.3200	2.2692	3.0000	1
1138	8742	Q4	1997	4.8800	1.9032	2.0000	1
1138	8887	Q2	1997	7.3200	2.4156	3.0000	1
1138	8966	Q2	1997	7.3200	2.7816	3.0000	1
1138	9024	Q3	1997	7.3200	3.5868	3.0000	1
1138	9297	Q3	1997	7.3200	2.7084	3.0000	1
1138	9501	Q4	1997	9.7600	3.3184	4.0000	1
1138	10156	Q3	1997	4.8800	1.9032	2.0000	1
1138	10222	Q4	1997	7.3200	2.4156	3.0000	1
1139	236	Q1	1997	8.5800	2.8314	3.0000	1
1139	341	Q1	1997	5.7200	2.3452	2.0000	1
1139	436	Q2	1997	8.5800	3.9468	3.0000	1
1139	909	Q4	1997	8.5800	4.2042	3.0000	1
1139	1415	Q3	1997	11.4400	4.5760	4.0000	1
1139	1548	Q2	1997	11.4400	4.2328	4.0000	1
1139	1785	Q1	1997	8.5800	3.5178	3.0000	1
1139	1850	Q3	1997	8.5800	3.1746	3.0000	1
1139	1915	Q1	1997	8.5800	2.6598	3.0000	1
1139	2095	Q1	1997	2.8600	1.2298	1.0000	1
1139	2610	Q4	1997	5.7200	2.8028	2.0000	1
1139	2737	Q3	1997	8.5800	3.7752	3.0000	1
1139	2876	Q4	1997	5.7200	1.7732	2.0000	1
1139	3112	Q4	1997	5.7200	2.2308	2.0000	1
1139	3300	Q3	1997	8.5800	2.9172	3.0000	1
1139	3567	Q2	1997	8.5800	3.4320	3.0000	1
1139	3935	Q2	1997	11.4400	3.5464	4.0000	1
1139	4234	Q4	1997	5.7200	2.3452	2.0000	1
1139	4351	Q3	1997	11.4400	3.7752	4.0000	1
1139	4541	Q2	1997	11.4400	5.6056	4.0000	1
1139	4541	Q3	1997	8.5800	2.8314	3.0000	1
1139	4739	Q2	1997	8.5800	4.0326	3.0000	1
1139	5592	Q4	1997	8.5800	2.5740	3.0000	1
1139	5924	Q2	1997	8.5800	3.5178	3.0000	1
1139	6462	Q3	1997	11.4400	3.6608	4.0000	1
1139	6529	Q4	1997	11.4400	3.6608	4.0000	1
1139	6617	Q3	1997	11.4400	3.5464	4.0000	1
1139	6710	Q3	1997	5.7200	2.3452	2.0000	1
1139	7131	Q4	1997	14.3000	5.2910	5.0000	1
1139	7447	Q2	1997	11.4400	4.8048	4.0000	1
1139	7502	Q1	1997	8.5800	4.0326	3.0000	1
1139	7702	Q1	1997	5.7200	2.1736	2.0000	1
1139	8108	Q2	1997	8.5800	3.0030	3.0000	1
1139	8452	Q1	1997	11.4400	5.2624	4.0000	1
1139	8777	Q1	1997	11.4400	3.8896	4.0000	1
1139	9085	Q1	1997	11.4400	4.4616	4.0000	1
1139	9176	Q4	1997	11.4400	4.1184	4.0000	1
1139	9448	Q2	1997	8.5800	2.6598	3.0000	1
1139	9551	Q1	1997	8.5800	3.0030	3.0000	1
1139	9639	Q1	1997	8.5800	2.6598	3.0000	1
1139	9823	Q1	1997	8.5800	3.6894	3.0000	1
1139	9883	Q1	1997	8.5800	3.6894	3.0000	1
1139	9892	Q4	1997	8.5800	3.6894	3.0000	1
1139	9897	Q1	1997	5.7200	2.0592	2.0000	1
1139	9937	Q3	1997	11.4400	5.3768	4.0000	1
1139	9937	Q4	1997	8.5800	3.0030	3.0000	1
1139	10068	Q4	1997	11.4400	5.4912	4.0000	1
1139	10091	Q2	1997	11.4400	3.8896	4.0000	1
1140	30	Q1	1997	5.1200	2.0992	2.0000	1
1140	161	Q3	1997	7.6800	3.5328	3.0000	1
1140	1346	Q1	1997	10.2400	4.8128	4.0000	1
1140	1379	Q1	1997	7.6800	2.6880	3.0000	1
1140	1379	Q3	1997	7.6800	3.7632	3.0000	1
1140	1499	Q1	1997	5.1200	2.2016	2.0000	1
1140	1673	Q1	1997	10.2400	5.1200	4.0000	1
1140	1928	Q1	1997	7.6800	2.4576	3.0000	1
1140	2086	Q2	1997	7.6800	2.7648	3.0000	1
1140	2244	Q4	1997	12.8000	4.6080	5.0000	1
1140	2448	Q4	1997	10.2400	3.6864	4.0000	1
1140	3005	Q3	1997	7.6800	3.0720	3.0000	1
1140	3041	Q4	1997	12.8000	5.1200	5.0000	1
1140	3388	Q2	1997	10.2400	4.1984	4.0000	1
1140	3389	Q3	1997	7.6800	3.7632	3.0000	1
1140	3524	Q4	1997	5.1200	2.0992	2.0000	1
1140	3609	Q4	1997	7.6800	2.4576	3.0000	1
1140	4015	Q1	1997	7.6800	3.1488	3.0000	1
1140	4094	Q4	1997	10.2400	4.7104	4.0000	1
1140	4642	Q2	1997	10.2400	3.4816	4.0000	1
1140	5015	Q3	1997	2.5600	0.8960	1.0000	1
1140	5042	Q1	1997	5.1200	2.4064	2.0000	1
1140	5142	Q4	1997	10.2400	3.5840	4.0000	1
1140	5196	Q3	1997	5.1200	2.3040	2.0000	1
1140	5358	Q4	1997	7.6800	3.3024	3.0000	1
1140	5809	Q2	1997	10.2400	3.7888	4.0000	1
1140	5942	Q2	1997	7.6800	2.7648	3.0000	1
1140	6651	Q1	1997	7.6800	2.4576	3.0000	1
1140	6735	Q2	1997	7.6800	3.3792	3.0000	1
1140	6772	Q2	1997	5.1200	2.5088	2.0000	1
1140	6880	Q1	1997	7.6800	2.6112	3.0000	1
1140	6946	Q4	1997	5.1200	2.5088	2.0000	1
1140	6960	Q4	1997	10.2400	3.5840	4.0000	1
1140	7200	Q2	1997	7.6800	3.5328	3.0000	1
1140	7275	Q3	1997	7.6800	2.4576	3.0000	1
1140	7377	Q3	1997	7.6800	2.3808	3.0000	1
1140	7601	Q2	1997	7.6800	2.9952	3.0000	1
1140	8490	Q3	1997	7.6800	2.6112	3.0000	1
1140	8617	Q1	1997	10.2400	3.2768	4.0000	1
1140	8749	Q2	1997	5.1200	2.3552	2.0000	1
1140	8793	Q4	1997	5.1200	1.8432	2.0000	1
1140	9331	Q4	1997	10.2400	3.3792	4.0000	1
1140	9439	Q4	1997	5.1200	2.0480	2.0000	1
1140	9468	Q2	1997	7.6800	3.5328	3.0000	1
1140	9928	Q4	1997	7.6800	2.8416	3.0000	1
1140	9937	Q4	1997	10.2400	3.2768	4.0000	1
1140	10068	Q3	1997	10.2400	3.2768	4.0000	1
1141	77	Q1	1997	4.0200	1.4472	3.0000	1
1141	91	Q1	1997	4.0200	1.7688	3.0000	1
1141	250	Q4	1997	2.6800	1.3132	2.0000	1
1141	276	Q4	1997	4.0200	2.0100	3.0000	1
1141	454	Q1	1997	2.6800	1.0720	2.0000	1
1141	1567	Q1	1997	4.0200	1.7688	3.0000	1
1141	1706	Q1	1997	2.6800	1.1256	2.0000	1
1141	1850	Q3	1997	4.0200	1.5678	3.0000	1
1141	1922	Q4	1997	2.6800	1.0988	2.0000	1
1141	2196	Q3	1997	4.0200	1.4874	3.0000	1
1141	2437	Q1	1997	2.6800	1.3400	2.0000	1
1141	2507	Q1	1997	5.3600	1.6080	4.0000	1
1141	2547	Q2	1997	5.3600	2.4656	4.0000	1
1141	3124	Q2	1997	4.0200	1.6482	3.0000	1
1141	3153	Q4	1997	5.3600	1.6080	4.0000	1
1141	3245	Q1	1997	6.7000	2.6800	5.0000	1
1141	3352	Q2	1997	5.3600	1.9832	4.0000	1
1141	3480	Q4	1997	5.3600	1.9296	4.0000	1
1141	4099	Q3	1997	4.0200	1.3266	3.0000	1
1141	4179	Q1	1997	4.0200	1.8492	3.0000	1
1141	4234	Q2	1997	2.6800	1.0988	2.0000	1
1141	4273	Q3	1997	4.0200	1.9698	3.0000	1
1141	4280	Q1	1997	4.0200	1.6080	3.0000	1
1141	4417	Q1	1997	2.6800	1.1256	2.0000	1
1141	4417	Q3	1997	4.0200	1.6482	3.0000	1
1141	4676	Q3	1997	5.3600	2.1976	4.0000	1
1141	4803	Q4	1997	4.0200	1.9296	3.0000	1
1141	4846	Q3	1997	4.0200	1.7688	3.0000	1
1141	5048	Q2	1997	2.6800	1.0988	2.0000	1
1141	5171	Q4	1997	4.0200	1.9698	3.0000	1
1141	5174	Q1	1997	5.3600	2.1976	4.0000	1
1141	5303	Q4	1997	5.3600	2.1976	4.0000	1
1141	5461	Q1	1997	2.6800	1.2596	2.0000	1
1141	5903	Q3	1997	4.0200	1.4070	3.0000	1
1141	5909	Q2	1997	4.0200	1.2864	3.0000	1
1141	5957	Q2	1997	5.3600	2.6264	4.0000	1
1141	6138	Q1	1997	2.6800	0.9916	2.0000	1
1141	6233	Q1	1997	5.3600	2.5728	4.0000	1
1141	6281	Q3	1997	5.3600	2.2512	4.0000	1
1141	6380	Q2	1997	2.6800	1.1792	2.0000	1
1141	6388	Q1	1997	5.3600	1.6616	4.0000	1
1141	6675	Q1	1997	2.6800	1.3132	2.0000	1
1141	6688	Q2	1997	5.3600	1.8224	4.0000	1
1141	6792	Q2	1997	4.0200	1.6482	3.0000	1
1141	7355	Q1	1997	4.0200	1.7688	3.0000	1
1141	7433	Q1	1997	4.0200	1.7286	3.0000	1
1141	7582	Q1	1997	4.0200	1.4472	3.0000	1
1141	7715	Q4	1997	6.7000	2.4790	5.0000	1
1141	7768	Q1	1997	5.3600	1.8224	4.0000	1
1141	7772	Q4	1997	4.0200	1.4472	3.0000	1
1141	9111	Q2	1997	4.0200	1.2462	3.0000	1
1141	9960	Q4	1997	4.0200	1.7286	3.0000	1
1141	9976	Q4	1997	4.0200	1.8090	3.0000	1
1142	1094	Q2	1997	8.8500	2.9205	3.0000	1
1142	1168	Q3	1997	11.8000	4.7200	4.0000	1
1142	1312	Q1	1997	5.9000	2.8910	2.0000	1
1142	1413	Q2	1997	5.9000	2.2420	2.0000	1
1142	1572	Q3	1997	5.9000	2.8320	2.0000	1
1142	1850	Q4	1997	8.8500	3.9825	3.0000	1
1142	1979	Q4	1997	8.8500	2.7435	3.0000	1
1142	2053	Q3	1997	8.8500	3.8940	3.0000	1
1142	2151	Q3	1997	8.8500	3.1860	3.0000	1
1142	2211	Q3	1997	5.9000	2.7730	2.0000	1
1142	2588	Q4	1997	14.7500	7.0800	5.0000	1
1142	2769	Q1	1997	8.8500	2.8320	3.0000	1
1142	3046	Q1	1997	8.8500	3.1860	3.0000	1
1142	3170	Q1	1997	5.9000	2.8910	2.0000	1
1142	3328	Q2	1997	5.9000	2.7140	2.0000	1
1142	3611	Q4	1997	11.8000	4.3660	4.0000	1
1142	3709	Q4	1997	11.8000	4.2480	4.0000	1
1142	3854	Q1	1997	11.8000	4.7200	4.0000	1
1142	4021	Q3	1997	8.8500	3.8055	3.0000	1
1142	4340	Q3	1997	8.8500	4.3365	3.0000	1
1142	4351	Q1	1997	8.8500	4.2480	3.0000	1
1142	4391	Q1	1997	8.8500	2.6550	3.0000	1
1142	4417	Q1	1997	8.8500	4.3365	3.0000	1
1142	4510	Q4	1997	8.8500	3.4515	3.0000	1
1142	4558	Q2	1997	5.9000	2.8910	2.0000	1
1142	4938	Q4	1997	8.8500	3.1860	3.0000	1
1142	5398	Q2	1997	5.9000	2.8910	2.0000	1
1142	6021	Q1	1997	8.8500	4.2480	3.0000	1
1142	7059	Q4	1997	8.8500	4.1595	3.0000	1
1142	7433	Q3	1997	8.8500	2.8320	3.0000	1
1142	7457	Q1	1997	11.8000	3.8940	4.0000	1
1142	7502	Q4	1997	11.8000	4.7200	4.0000	1
1142	7551	Q3	1997	8.8500	4.4250	3.0000	1
1142	7573	Q1	1997	8.8500	3.4515	3.0000	1
1142	7664	Q1	1997	11.8000	3.8940	4.0000	1
1142	7694	Q2	1997	8.8500	4.1595	3.0000	1
1142	7704	Q1	1997	8.8500	3.8055	3.0000	1
1142	7822	Q2	1997	5.9000	2.5370	2.0000	1
1142	7913	Q1	1997	8.8500	4.4250	3.0000	1
1142	7952	Q3	1997	8.8500	3.4515	3.0000	1
1142	7968	Q3	1997	11.8000	4.0120	4.0000	1
1142	8274	Q4	1997	11.8000	4.2480	4.0000	1
1142	8275	Q3	1997	8.8500	3.1860	3.0000	1
1142	8348	Q4	1997	11.8000	5.1920	4.0000	1
1142	8404	Q4	1997	11.8000	5.5460	4.0000	1
1142	8669	Q3	1997	11.8000	5.7820	4.0000	1
1142	9129	Q1	1997	11.8000	4.0120	4.0000	1
1142	9335	Q3	1997	5.9000	2.0650	2.0000	1
1142	9976	Q3	1997	8.8500	3.5400	3.0000	1
1142	10104	Q3	1997	14.7500	5.4575	5.0000	1
1142	10262	Q4	1997	14.7500	4.7200	5.0000	1
1143	400	Q4	1997	3.5200	1.2672	2.0000	1
1143	557	Q3	1997	7.0400	2.8160	4.0000	1
1143	619	Q4	1997	7.0400	2.9568	4.0000	1
1143	1267	Q3	1997	5.2800	2.2704	3.0000	1
1143	1798	Q3	1997	5.2800	1.8480	3.0000	1
1143	1887	Q1	1997	5.2800	1.9008	3.0000	1
1143	1900	Q1	1997	3.5200	1.6896	2.0000	1
1143	1931	Q4	1997	7.0400	2.9568	4.0000	1
1143	1991	Q1	1997	5.2800	1.8480	3.0000	1
1143	1991	Q2	1997	5.2800	2.6400	3.0000	1
1143	2065	Q4	1997	5.2800	1.9008	3.0000	1
1143	2144	Q2	1997	7.0400	3.3792	4.0000	1
1143	2647	Q3	1997	5.2800	1.5840	3.0000	1
1143	2876	Q4	1997	5.2800	1.9536	3.0000	1
1143	3242	Q1	1997	5.2800	1.6368	3.0000	1
1143	3349	Q2	1997	3.5200	1.6544	2.0000	1
1143	3491	Q2	1997	7.0400	2.5344	4.0000	1
1143	3627	Q1	1997	3.5200	1.5136	2.0000	1
1143	3779	Q1	1997	3.5200	1.1616	2.0000	1
1143	4351	Q3	1997	5.2800	2.2704	3.0000	1
1143	4370	Q3	1997	5.2800	1.5840	3.0000	1
1143	4431	Q1	1997	5.2800	2.1648	3.0000	1
1143	4459	Q3	1997	7.0400	3.3088	4.0000	1
1143	4536	Q1	1997	5.2800	2.1648	3.0000	1
1143	4567	Q4	1997	5.2800	1.7424	3.0000	1
1143	5590	Q4	1997	3.5200	1.7248	2.0000	1
1143	6496	Q4	1997	7.0400	2.7456	4.0000	1
1143	6516	Q4	1997	5.2800	1.9008	3.0000	1
1143	6529	Q4	1997	3.5200	1.4432	2.0000	1
1143	6531	Q2	1997	5.2800	2.1648	3.0000	1
1143	6617	Q4	1997	7.0400	2.2528	4.0000	1
1143	6653	Q2	1997	3.5200	1.0912	2.0000	1
1143	7132	Q3	1997	3.5200	1.6192	2.0000	1
1143	7201	Q2	1997	5.2800	1.7952	3.0000	1
1143	7310	Q2	1997	5.2800	1.9008	3.0000	1
1143	7362	Q3	1997	5.2800	2.0064	3.0000	1
1143	7747	Q1	1997	5.2800	2.4816	3.0000	1
1143	8274	Q2	1997	3.5200	1.4432	2.0000	1
1143	8274	Q4	1997	3.5200	1.4432	2.0000	1
1143	8291	Q1	1997	7.0400	2.2528	4.0000	1
1143	9144	Q4	1997	5.2800	1.7424	3.0000	1
1143	9331	Q4	1997	7.0400	2.1120	4.0000	1
1143	9633	Q2	1997	5.2800	2.2176	3.0000	1
1143	9734	Q4	1997	5.2800	1.6368	3.0000	1
1143	9873	Q3	1997	3.5200	1.4080	2.0000	1
1143	9931	Q4	1997	5.2800	2.1120	3.0000	1
1143	9967	Q1	1997	5.2800	1.6896	3.0000	1
1143	10091	Q2	1997	7.0400	2.3936	4.0000	1
1144	511	Q1	1997	2.5500	0.8415	3.0000	1
1144	1037	Q1	1997	1.7000	0.6630	2.0000	1
1144	1037	Q4	1997	2.5500	0.9945	3.0000	1
1144	1146	Q4	1997	4.2500	1.3600	5.0000	1
1144	1192	Q3	1997	2.5500	1.2495	3.0000	1
1144	1215	Q1	1997	2.5500	1.0965	3.0000	1
1144	1322	Q4	1997	2.5500	0.8670	3.0000	1
1144	1596	Q4	1997	3.4000	1.2580	4.0000	1
1144	1598	Q3	1997	3.4000	1.0880	4.0000	1
1144	1844	Q4	1997	2.5500	0.7905	3.0000	1
1144	2298	Q4	1997	2.5500	0.9180	3.0000	1
1144	2479	Q2	1997	3.4000	1.5640	4.0000	1
1144	2533	Q4	1997	3.4000	1.1560	4.0000	1
1144	2587	Q1	1997	2.5500	1.1985	3.0000	1
1144	2742	Q2	1997	2.5500	0.9435	3.0000	1
1144	3239	Q2	1997	2.5500	1.0965	3.0000	1
1144	3243	Q1	1997	2.5500	0.9180	3.0000	1
1144	3268	Q1	1997	2.5500	1.2495	3.0000	1
1144	3716	Q3	1997	1.7000	0.5100	2.0000	1
1144	3873	Q3	1997	2.5500	1.1730	3.0000	1
1144	4169	Q3	1997	2.5500	0.9180	3.0000	1
1144	4193	Q1	1997	3.4000	1.3940	4.0000	1
1144	4391	Q3	1997	1.7000	0.5100	2.0000	1
1144	4431	Q2	1997	2.5500	1.0455	3.0000	1
1144	4490	Q4	1997	2.5500	0.7905	3.0000	1
1144	4582	Q3	1997	2.5500	0.8160	3.0000	1
1144	4658	Q1	1997	1.7000	0.5610	2.0000	1
1144	4703	Q4	1997	2.5500	0.8160	3.0000	1
1144	4767	Q2	1997	3.4000	1.4280	4.0000	1
1144	4873	Q4	1997	5.1000	1.8360	6.0000	2
1144	5432	Q3	1997	2.5500	1.0455	3.0000	1
1144	5831	Q3	1997	2.5500	1.0455	3.0000	1
1144	5956	Q3	1997	0.8500	0.2890	1.0000	1
1144	5990	Q2	1997	1.7000	0.8500	2.0000	1
1144	6102	Q4	1997	2.5500	1.0965	3.0000	1
1144	6522	Q4	1997	2.5500	0.7905	3.0000	1
1144	6564	Q3	1997	4.2500	1.7425	5.0000	1
1144	6720	Q4	1997	1.7000	0.6460	2.0000	1
1144	6956	Q1	1997	1.7000	0.6970	2.0000	1
1144	7046	Q3	1997	2.5500	0.8925	3.0000	1
1144	7343	Q3	1997	1.7000	0.7990	2.0000	1
1144	7570	Q4	1997	2.5500	1.2495	3.0000	1
1144	7743	Q4	1997	2.5500	1.1730	3.0000	1
1144	7887	Q1	1997	2.5500	1.1730	3.0000	1
1144	8409	Q3	1997	2.5500	1.2750	3.0000	1
1144	8490	Q3	1997	2.5500	1.0965	3.0000	1
1144	8509	Q4	1997	3.4000	1.1560	4.0000	1
1144	8572	Q4	1997	0.8500	0.2975	1.0000	1
1144	9310	Q1	1997	3.4000	1.3260	4.0000	1
1144	9397	Q4	1997	4.2500	1.4450	5.0000	1
1144	9422	Q3	1997	4.2500	1.7000	5.0000	1
1144	9775	Q1	1997	2.5500	1.2495	3.0000	1
1144	9891	Q2	1997	3.4000	1.5300	4.0000	1
1144	10070	Q1	1997	1.7000	0.8330	2.0000	1
1145	733	Q2	1997	4.7100	2.1666	3.0000	1
1145	750	Q4	1997	4.7100	2.3079	3.0000	1
1145	939	Q2	1997	6.2800	2.1352	4.0000	1
1145	1090	Q3	1997	4.7100	1.4130	3.0000	1
1145	1129	Q2	1997	6.2800	2.0096	4.0000	1
1145	1304	Q4	1997	4.7100	2.0253	3.0000	1
1145	1330	Q3	1997	6.2800	1.9468	4.0000	1
1145	1533	Q4	1997	3.1400	1.2874	2.0000	1
1145	1607	Q4	1997	3.1400	1.2560	2.0000	1
1145	1680	Q2	1997	4.7100	1.4601	3.0000	1
1145	1813	Q2	1997	6.2800	1.9468	4.0000	1
1145	1817	Q2	1997	4.7100	1.4130	3.0000	1
1145	1821	Q1	1997	4.7100	2.3079	3.0000	1
1145	2001	Q2	1997	3.1400	1.5386	2.0000	1
1145	2238	Q2	1997	4.7100	2.2137	3.0000	1
1145	2368	Q4	1997	4.7100	1.6485	3.0000	1
1145	2484	Q2	1997	1.5700	0.6594	1.0000	1
1145	2556	Q1	1997	4.7100	2.0724	3.0000	1
1145	2769	Q3	1997	4.7100	1.8840	3.0000	1
1145	2787	Q1	1997	4.7100	1.8369	3.0000	1
1145	3009	Q3	1997	3.1400	1.0676	2.0000	1
1145	3473	Q3	1997	4.7100	2.0724	3.0000	1
1145	4522	Q4	1997	4.7100	2.0253	3.0000	1
1145	4861	Q4	1997	4.7100	2.2608	3.0000	1
1145	4958	Q2	1997	4.7100	2.0724	3.0000	1
1145	5189	Q4	1997	4.7100	1.6014	3.0000	1
1145	5288	Q1	1997	3.1400	1.3188	2.0000	1
1145	5288	Q2	1997	3.1400	1.3188	2.0000	1
1145	5379	Q2	1997	4.7100	1.7427	3.0000	1
1145	5768	Q1	1997	6.2800	1.8840	4.0000	1
1145	5811	Q2	1997	3.1400	1.3188	2.0000	1
1145	6014	Q3	1997	6.2800	2.8260	4.0000	1
1145	6051	Q2	1997	6.2800	2.0724	4.0000	1
1145	6107	Q2	1997	3.1400	1.3502	2.0000	1
1145	6277	Q2	1997	6.2800	2.5120	4.0000	1
1145	6529	Q3	1997	3.1400	1.2874	2.0000	1
1145	6733	Q1	1997	3.1400	0.9420	2.0000	1
1145	6739	Q2	1997	4.7100	2.3079	3.0000	1
1145	6763	Q3	1997	7.8500	2.5120	5.0000	1
1145	6941	Q4	1997	4.7100	1.9311	3.0000	1
1145	7235	Q4	1997	4.7100	1.6014	3.0000	1
1145	7607	Q2	1997	6.2800	2.8888	4.0000	1
1145	7849	Q1	1997	4.7100	1.6014	3.0000	1
1145	7920	Q4	1997	6.2800	2.3236	4.0000	1
1145	8068	Q4	1997	4.7100	1.4601	3.0000	1
1145	8139	Q3	1997	3.1400	1.0990	2.0000	1
1145	8263	Q1	1997	3.1400	1.4758	2.0000	1
1145	8511	Q2	1997	3.1400	1.1304	2.0000	1
1145	8528	Q3	1997	3.1400	1.4758	2.0000	1
1145	8577	Q1	1997	6.2800	2.7004	4.0000	1
1145	8731	Q1	1997	3.1400	0.9420	2.0000	1
1145	10225	Q4	1997	6.2800	2.7004	4.0000	1
1146	79	Q1	1997	7.7100	3.3924	3.0000	1
1146	398	Q1	1997	7.7100	2.6214	3.0000	1
1146	645	Q4	1997	7.7100	3.4695	3.0000	1
1146	733	Q2	1997	10.2800	4.7288	4.0000	1
1146	760	Q1	1997	10.2800	3.4952	4.0000	1
1146	778	Q4	1997	10.2800	3.8036	4.0000	1
1146	863	Q1	1997	7.7100	2.9298	3.0000	1
1146	1043	Q2	1997	10.2800	4.1120	4.0000	1
1146	1721	Q3	1997	5.1400	2.2102	2.0000	1
1146	1915	Q1	1997	5.1400	1.5420	2.0000	1
1146	2182	Q3	1997	7.7100	3.0069	3.0000	1
1146	2211	Q1	1997	5.1400	2.4158	2.0000	1
1146	2769	Q1	1997	7.7100	2.6985	3.0000	1
1146	2878	Q2	1997	7.7100	3.3153	3.0000	1
1146	2942	Q2	1997	7.7100	3.7008	3.0000	1
1146	3527	Q4	1997	10.2800	3.2896	4.0000	1
1146	3882	Q1	1997	10.2800	3.1868	4.0000	1
1146	4069	Q4	1997	5.1400	1.5934	2.0000	1
1146	4070	Q3	1997	7.7100	2.6214	3.0000	1
1146	4194	Q3	1997	7.7100	3.0069	3.0000	1
1146	4618	Q3	1997	10.2800	5.1400	4.0000	1
1146	4690	Q4	1997	7.7100	3.3924	3.0000	1
1146	4858	Q1	1997	7.7100	3.3924	3.0000	1
1146	4892	Q2	1997	5.1400	2.4158	2.0000	1
1146	5056	Q1	1997	10.2800	4.7288	4.0000	1
1146	5196	Q4	1997	7.7100	3.7779	3.0000	1
1146	5276	Q4	1997	10.2800	3.3924	4.0000	1
1146	5358	Q4	1997	5.1400	2.3644	2.0000	1
1146	5643	Q4	1997	7.7100	2.9298	3.0000	1
1146	6675	Q1	1997	5.1400	2.4672	2.0000	1
1146	6996	Q3	1997	10.2800	4.1120	4.0000	1
1146	7065	Q2	1997	10.2800	3.5980	4.0000	1
1146	7241	Q3	1997	7.7100	2.8527	3.0000	1
1146	7278	Q2	1997	2.5700	1.2336	1.0000	1
1146	7502	Q4	1997	7.7100	3.4695	3.0000	1
1146	7963	Q4	1997	10.2800	5.1400	4.0000	1
1146	8214	Q3	1997	5.1400	2.1588	2.0000	1
1146	8250	Q4	1997	5.1400	2.5700	2.0000	1
1146	8289	Q4	1997	10.2800	3.7008	4.0000	1
1146	8551	Q3	1997	10.2800	4.7288	4.0000	1
1146	8968	Q3	1997	7.7100	2.4672	3.0000	1
1146	9032	Q1	1997	5.1400	2.1074	2.0000	1
1146	9217	Q1	1997	7.7100	3.0840	3.0000	1
1146	9318	Q1	1997	10.2800	4.5232	4.0000	1
1146	9355	Q3	1997	10.2800	3.4952	4.0000	1
1146	9481	Q1	1997	5.1400	1.7990	2.0000	1
1146	9643	Q4	1997	7.7100	3.4695	3.0000	1
1146	9890	Q2	1997	10.2800	3.7008	4.0000	1
1147	192	Q4	1997	4.2600	1.9170	3.0000	1
1147	548	Q2	1997	2.8400	1.1076	2.0000	1
1147	781	Q2	1997	4.2600	1.8744	3.0000	1
1147	1098	Q4	1997	4.2600	1.9170	3.0000	1
1147	1185	Q4	1997	5.6800	2.7264	4.0000	1
1147	1316	Q3	1997	5.6800	1.8744	4.0000	1
1147	1415	Q1	1997	2.8400	0.8804	2.0000	1
1147	1504	Q4	1997	4.2600	1.6614	3.0000	1
1147	1736	Q3	1997	2.8400	1.1928	2.0000	1
1147	1795	Q4	1997	4.2600	1.2780	3.0000	1
1147	1838	Q2	1997	2.8400	1.1928	2.0000	1
1147	1862	Q2	1997	4.2600	2.0022	3.0000	1
1147	1908	Q4	1997	4.2600	1.7892	3.0000	1
1147	2053	Q3	1997	2.8400	1.1360	2.0000	1
1147	2623	Q2	1997	4.2600	1.6614	3.0000	1
1147	2632	Q3	1997	5.6800	2.0448	4.0000	1
1147	2632	Q4	1997	5.6800	2.0448	4.0000	1
1147	2908	Q4	1997	5.6800	2.4424	4.0000	1
1147	3350	Q2	1997	4.2600	2.0448	3.0000	1
1147	3423	Q4	1997	4.2600	1.6614	3.0000	1
1147	3540	Q4	1997	4.2600	1.7892	3.0000	1
1147	3944	Q1	1997	1.4200	0.5254	1.0000	1
1147	4079	Q1	1997	4.2600	2.0448	3.0000	1
1147	4094	Q1	1997	5.6800	2.0448	4.0000	1
1147	4094	Q3	1997	4.2600	1.4058	3.0000	1
1147	4149	Q3	1997	5.6800	2.0448	4.0000	1
1147	4240	Q3	1997	4.2600	2.0874	3.0000	1
1147	4441	Q1	1997	5.6800	2.5560	4.0000	1
1147	4490	Q4	1997	4.2600	1.8744	3.0000	1
1147	4642	Q1	1997	2.8400	0.8804	2.0000	1
1147	5019	Q4	1997	5.6800	1.8744	4.0000	1
1147	5130	Q2	1997	2.8400	0.9656	2.0000	1
1147	5164	Q2	1997	2.8400	0.9372	2.0000	1
1147	5733	Q4	1997	4.2600	1.8744	3.0000	1
1147	5898	Q2	1997	4.2600	1.7040	3.0000	1
1147	5944	Q2	1997	4.2600	1.4058	3.0000	1
1147	6243	Q3	1997	2.8400	0.8804	2.0000	1
1147	6567	Q3	1997	4.2600	2.1300	3.0000	1
1147	6894	Q3	1997	4.2600	2.0448	3.0000	1
1147	7138	Q1	1997	2.8400	1.4200	2.0000	1
1147	7486	Q4	1997	4.2600	1.4484	3.0000	1
1147	8059	Q3	1997	5.6800	2.1016	4.0000	1
1147	8202	Q2	1997	2.8400	1.3632	2.0000	1
1147	9050	Q1	1997	4.2600	1.7466	3.0000	1
1147	9140	Q4	1997	2.8400	1.1644	2.0000	1
1147	9194	Q1	1997	5.6800	2.1584	4.0000	1
1147	9231	Q4	1997	4.2600	1.3632	3.0000	1
1147	9307	Q2	1997	4.2600	1.9596	3.0000	1
1147	9524	Q1	1997	7.1000	2.1300	5.0000	1
1147	9534	Q1	1997	5.6800	1.8744	4.0000	1
1147	9658	Q4	1997	5.6800	2.7832	4.0000	1
1148	283	Q1	1997	5.3800	1.7216	2.0000	1
1148	740	Q1	1997	8.0700	3.9543	3.0000	1
1148	874	Q2	1997	8.0700	3.4701	3.0000	1
1148	975	Q1	1997	10.7600	5.3800	4.0000	1
1148	1124	Q2	1997	8.0700	3.9543	3.0000	1
1148	1389	Q4	1997	8.0700	3.8736	3.0000	1
1148	1484	Q4	1997	10.7600	4.1964	4.0000	1
1148	2032	Q3	1997	10.7600	4.9496	4.0000	1
1148	2272	Q4	1997	8.0700	2.9859	3.0000	1
1148	2280	Q1	1997	8.0700	3.2280	3.0000	1
1148	2295	Q2	1997	10.7600	3.8736	4.0000	1
1148	2378	Q2	1997	5.3800	2.2596	2.0000	1
1148	2587	Q4	1997	8.0700	3.1473	3.0000	1
1148	2618	Q3	1997	5.3800	2.0444	2.0000	1
1148	2952	Q4	1997	10.7600	4.9496	4.0000	1
1148	3070	Q1	1997	8.0700	3.1473	3.0000	1
1148	3816	Q2	1997	10.7600	3.7660	4.0000	1
1148	3895	Q4	1997	5.3800	2.2596	2.0000	1
1148	3903	Q4	1997	8.0700	2.5017	3.0000	1
1148	3928	Q3	1997	10.7600	3.3356	4.0000	1
1148	4079	Q4	1997	10.7600	4.6268	4.0000	1
1148	4197	Q3	1997	10.7600	5.2724	4.0000	1
1148	4231	Q1	1997	10.7600	5.2724	4.0000	1
1148	4295	Q4	1997	8.0700	3.5508	3.0000	1
1148	4541	Q3	1997	10.7600	3.5508	4.0000	1
1148	4582	Q3	1997	8.0700	2.8245	3.0000	1
1148	4658	Q4	1997	10.7600	3.3356	4.0000	1
1148	5307	Q3	1997	8.0700	2.5824	3.0000	1
1148	5410	Q1	1997	10.7600	3.5508	4.0000	1
1148	5542	Q2	1997	8.0700	3.3087	3.0000	1
1148	5593	Q3	1997	10.7600	4.3040	4.0000	1
1148	5738	Q2	1997	10.7600	5.3800	4.0000	1
1148	5831	Q1	1997	10.7600	3.4432	4.0000	1
1148	6105	Q1	1997	8.0700	2.5017	3.0000	1
1148	6120	Q4	1997	10.7600	5.0572	4.0000	1
1148	6683	Q3	1997	8.0700	3.7122	3.0000	1
1148	6781	Q4	1997	5.3800	2.2596	2.0000	1
1148	6939	Q4	1997	5.3800	2.3134	2.0000	1
1148	7051	Q2	1997	10.7600	4.0888	4.0000	1
1148	7188	Q4	1997	5.3800	1.7754	2.0000	1
1148	7319	Q2	1997	5.3800	2.0982	2.0000	1
1148	7358	Q2	1997	2.6900	1.1298	1.0000	1
1148	7456	Q2	1997	2.6900	1.1836	1.0000	1
1148	7457	Q1	1997	8.0700	3.5508	3.0000	1
1148	7820	Q3	1997	8.0700	3.9543	3.0000	1
1148	7841	Q4	1997	8.0700	3.4701	3.0000	1
1148	7844	Q2	1997	5.3800	2.6362	2.0000	1
1148	7859	Q4	1997	8.0700	3.8736	3.0000	1
1148	7882	Q1	1997	8.0700	3.7929	3.0000	1
1148	7980	Q3	1997	10.7600	3.7660	4.0000	1
1148	8304	Q3	1997	8.0700	3.3087	3.0000	1
1148	8404	Q4	1997	8.0700	3.7122	3.0000	1
1148	8509	Q4	1997	10.7600	3.6584	4.0000	1
1148	8570	Q4	1997	8.0700	3.3894	3.0000	1
1148	8902	Q2	1997	5.3800	1.6140	2.0000	1
1148	8994	Q2	1997	8.0700	2.5017	3.0000	1
1148	9047	Q4	1997	8.0700	2.5824	3.0000	1
1148	9103	Q1	1997	10.7600	5.1648	4.0000	1
1148	9123	Q2	1997	5.3800	2.5824	2.0000	1
1148	9167	Q1	1997	13.4500	6.0525	5.0000	1
1148	9275	Q2	1997	5.3800	2.2058	2.0000	1
1148	9401	Q3	1997	10.7600	4.8420	4.0000	1
1148	9546	Q4	1997	13.4500	4.3040	5.0000	1
1148	9795	Q1	1997	8.0700	3.7122	3.0000	1
1149	158	Q4	1997	2.6400	1.1616	3.0000	1
1149	216	Q1	1997	1.7600	0.5808	2.0000	1
1149	448	Q2	1997	1.7600	0.7040	2.0000	1
1149	527	Q1	1997	2.6400	1.2144	3.0000	1
1149	527	Q3	1997	2.6400	1.2144	3.0000	1
1149	662	Q4	1997	2.6400	1.2408	3.0000	1
1149	1167	Q4	1997	3.5200	1.7248	4.0000	1
1149	1451	Q4	1997	3.5200	1.5136	4.0000	1
1149	1497	Q1	1997	2.6400	1.2936	3.0000	1
1149	1525	Q3	1997	2.6400	1.1088	3.0000	1
1149	1533	Q4	1997	2.6400	1.0824	3.0000	1
1149	1567	Q3	1997	2.6400	1.2144	3.0000	1
1149	1785	Q1	1997	1.7600	0.7920	2.0000	1
1149	1793	Q2	1997	2.6400	0.8712	3.0000	1
1149	1841	Q4	1997	2.6400	1.3200	3.0000	1
1149	2700	Q2	1997	3.5200	1.2672	4.0000	1
1149	3172	Q3	1997	2.6400	1.1616	3.0000	1
1149	3612	Q4	1997	2.6400	1.2936	3.0000	1
1149	3692	Q1	1997	3.5200	1.1264	4.0000	1
1149	4099	Q4	1997	2.6400	1.2408	3.0000	1
1149	4420	Q1	1997	2.6400	0.9504	3.0000	1
1149	4420	Q4	1997	2.6400	0.9504	3.0000	1
1149	4490	Q3	1997	2.6400	0.8448	3.0000	1
1149	4541	Q4	1997	2.6400	1.2408	3.0000	1
1149	4584	Q4	1997	1.7600	0.8448	2.0000	1
1149	4692	Q2	1997	2.6400	1.0824	3.0000	1
1149	4991	Q1	1997	2.6400	1.0032	3.0000	1
1149	5001	Q4	1997	4.4000	1.4520	5.0000	1
1149	5106	Q2	1997	2.6400	1.1880	3.0000	1
1149	5519	Q4	1997	2.6400	0.8976	3.0000	1
1149	5539	Q1	1997	2.6400	0.9504	3.0000	1
1149	5572	Q4	1997	3.5200	1.1616	4.0000	1
1149	5805	Q2	1997	1.7600	0.7392	2.0000	1
1149	5820	Q2	1997	3.5200	1.3024	4.0000	1
1149	6053	Q3	1997	2.6400	1.1616	3.0000	1
1149	6106	Q4	1997	2.6400	0.8184	3.0000	1
1149	6256	Q4	1997	2.6400	0.8184	3.0000	1
1149	6307	Q1	1997	4.4000	1.7600	5.0000	1
1149	6496	Q3	1997	3.5200	1.7248	4.0000	1
1149	6846	Q3	1997	1.7600	0.7392	2.0000	1
1149	6912	Q2	1997	4.4000	1.8480	5.0000	1
1149	7153	Q2	1997	2.6400	1.2144	3.0000	1
1149	7233	Q4	1997	1.7600	0.5808	2.0000	1
1149	7382	Q3	1997	1.7600	0.7216	2.0000	1
1149	7413	Q4	1997	2.6400	0.8184	3.0000	1
1149	7595	Q4	1997	1.7600	0.6160	2.0000	1
1149	8252	Q3	1997	2.6400	1.1880	3.0000	1
1149	8259	Q2	1997	3.5200	1.4784	4.0000	1
1149	8478	Q4	1997	3.5200	1.2320	4.0000	1
1149	8577	Q4	1997	2.6400	1.2144	3.0000	1
1149	8912	Q2	1997	2.6400	1.0032	3.0000	1
1149	9040	Q4	1997	2.6400	1.2408	3.0000	1
1149	9623	Q1	1997	1.7600	0.7568	2.0000	1
1149	9694	Q4	1997	1.7600	0.8096	2.0000	1
1149	9897	Q1	1997	3.5200	1.3376	4.0000	1
1149	9951	Q1	1997	2.6400	1.2144	3.0000	1
1149	9975	Q4	1997	2.6400	0.9768	3.0000	1
1149	10070	Q1	1997	1.7600	0.5984	2.0000	1
1150	44	Q3	1997	6.3800	2.9348	2.0000	1
1150	400	Q2	1997	6.3800	2.5520	2.0000	1
1150	504	Q4	1997	9.5700	3.3495	3.0000	1
1150	511	Q1	1997	6.3800	2.8072	2.0000	1
1150	819	Q3	1997	9.5700	4.7850	3.0000	1
1150	1145	Q3	1997	9.5700	3.7323	3.0000	1
1150	1167	Q2	1997	12.7600	6.2524	4.0000	1
1150	1446	Q1	1997	12.7600	4.2108	4.0000	1
1150	1524	Q1	1997	12.7600	5.4868	4.0000	1
1150	1638	Q1	1997	6.3800	2.4244	2.0000	1
1150	1758	Q1	1997	6.3800	2.2330	2.0000	1
1150	2245	Q1	1997	12.7600	4.8488	4.0000	1
1150	2272	Q4	1997	9.5700	4.2108	3.0000	1
1150	2548	Q4	1997	9.5700	3.3495	3.0000	1
1150	2587	Q3	1997	9.5700	3.8280	3.0000	1
1150	2601	Q2	1997	12.7600	6.1248	4.0000	1
1150	2886	Q4	1997	12.7600	5.4868	4.0000	1
1150	2905	Q2	1997	9.5700	2.9667	3.0000	1
1150	3000	Q2	1997	9.5700	4.6893	3.0000	1
1150	3021	Q3	1997	9.5700	3.1581	3.0000	1
1150	3122	Q2	1997	9.5700	4.7850	3.0000	1
1150	3243	Q2	1997	9.5700	4.3065	3.0000	1
1150	3311	Q1	1997	9.5700	4.0194	3.0000	1
1150	3337	Q1	1997	12.7600	5.6144	4.0000	1
1150	3596	Q4	1997	9.5700	4.6893	3.0000	1
1150	3954	Q4	1997	6.3800	2.6158	2.0000	1
1150	3993	Q1	1997	6.3800	2.6796	2.0000	1
1150	4036	Q3	1997	9.5700	4.0194	3.0000	1
1150	4066	Q1	1997	9.5700	4.4979	3.0000	1
1150	4175	Q4	1997	9.5700	4.1151	3.0000	1
1150	4295	Q2	1997	6.3800	2.6158	2.0000	1
1150	4401	Q1	1997	6.3800	2.4882	2.0000	1
1150	4824	Q3	1997	9.5700	4.6893	3.0000	1
1150	4892	Q3	1997	9.5700	4.2108	3.0000	1
1150	5134	Q3	1997	9.5700	4.4022	3.0000	1
1150	5501	Q3	1997	12.7600	5.3592	4.0000	1
1150	5625	Q4	1997	15.9500	7.9750	5.0000	1
1150	5805	Q2	1997	9.5700	3.5409	3.0000	1
1150	6113	Q3	1997	12.7600	4.7212	4.0000	1
1150	6169	Q3	1997	6.3800	2.1054	2.0000	1
1150	6560	Q3	1997	9.5700	4.1151	3.0000	1
1150	6919	Q3	1997	12.7600	4.2108	4.0000	1
1150	7065	Q2	1997	9.5700	3.4452	3.0000	1
1150	7318	Q3	1997	6.3800	1.9778	2.0000	1
1150	7502	Q4	1997	9.5700	4.3065	3.0000	1
1150	7521	Q3	1997	12.7600	5.7420	4.0000	1
1150	7524	Q3	1997	6.3800	2.7434	2.0000	1
1150	7618	Q1	1997	9.5700	4.1151	3.0000	1
1150	7701	Q2	1997	12.7600	4.5936	4.0000	1
1150	7719	Q4	1997	12.7600	3.8280	4.0000	1
1150	7743	Q4	1997	9.5700	2.9667	3.0000	1
1150	7862	Q2	1997	12.7600	4.2108	4.0000	1
1150	7919	Q3	1997	3.1900	1.4355	1.0000	1
1150	8071	Q1	1997	9.5700	3.1581	3.0000	1
1150	8318	Q4	1997	12.7600	4.5936	4.0000	1
1150	8351	Q1	1997	9.5700	3.6366	3.0000	1
1150	8472	Q2	1997	9.5700	4.5936	3.0000	1
1150	8478	Q1	1997	12.7600	4.4660	4.0000	1
1150	8572	Q4	1997	3.1900	1.2441	1.0000	1
1150	8993	Q4	1997	12.7600	3.8280	4.0000	1
1150	9671	Q4	1997	12.7600	5.1040	4.0000	1
1150	9698	Q3	1997	9.5700	3.9237	3.0000	1
1150	9956	Q4	1997	9.5700	3.2538	3.0000	1
1150	10070	Q3	1997	6.3800	2.1692	2.0000	1
1150	10234	Q3	1997	12.7600	6.2524	4.0000	1
1151	308	Q2	1997	1.2400	0.6076	2.0000	1
1151	739	Q3	1997	1.8600	0.6696	3.0000	1
1151	1216	Q1	1997	1.8600	0.6138	3.0000	1
1151	1794	Q1	1997	1.8600	0.6138	3.0000	1
1151	1811	Q2	1997	1.8600	0.6324	3.0000	1
1151	1832	Q4	1997	2.4800	0.7440	4.0000	1
1151	1979	Q4	1997	1.8600	0.8928	3.0000	1
1151	2077	Q1	1997	1.8600	0.8184	3.0000	1
1151	2255	Q2	1997	1.2400	0.5208	2.0000	1
1151	2443	Q3	1997	1.8600	0.7626	3.0000	1
1151	2468	Q4	1997	1.2400	0.3844	2.0000	1
1151	2921	Q1	1997	1.2400	0.3968	2.0000	1
1151	2928	Q3	1997	1.2400	0.4216	2.0000	1
1151	3000	Q1	1997	1.8600	0.9114	3.0000	1
1151	3076	Q1	1997	1.2400	0.5704	2.0000	1
1151	3786	Q2	1997	3.1000	1.4880	5.0000	1
1151	3850	Q3	1997	2.4800	1.0416	4.0000	1
1151	3925	Q4	1997	1.2400	0.5084	2.0000	1
1151	4094	Q3	1997	1.8600	0.7998	3.0000	1
1151	4138	Q3	1997	2.4800	1.0168	4.0000	1
1151	4220	Q4	1997	2.4800	0.8928	4.0000	1
1151	4597	Q2	1997	2.4800	1.0168	4.0000	1
1151	5376	Q3	1997	1.8600	0.8370	3.0000	1
1151	5410	Q4	1997	1.8600	0.8184	3.0000	1
1151	5555	Q3	1997	1.2400	0.4836	2.0000	1
1151	5593	Q4	1997	2.4800	1.0416	4.0000	1
1151	5682	Q4	1997	1.8600	0.5952	3.0000	1
1151	5696	Q4	1997	1.2400	0.5208	2.0000	1
1151	5735	Q3	1997	1.8600	0.6324	3.0000	1
1151	5898	Q2	1997	1.8600	0.8370	3.0000	1
1151	6189	Q3	1997	1.2400	0.5208	2.0000	1
1151	6592	Q1	1997	1.2400	0.4092	2.0000	1
1151	6609	Q1	1997	2.4800	0.7936	4.0000	1
1151	7233	Q4	1997	1.2400	0.4464	2.0000	1
1151	7582	Q1	1997	3.1000	1.1780	5.0000	1
1151	7725	Q1	1997	0.6200	0.2046	1.0000	1
1151	7862	Q1	1997	2.4800	1.2152	4.0000	1
1151	8098	Q3	1997	2.4800	0.9672	4.0000	1
1151	8252	Q1	1997	1.8600	0.7254	3.0000	1
1151	8558	Q2	1997	1.8600	0.8556	3.0000	1
1151	8818	Q4	1997	1.8600	0.6696	3.0000	1
1151	8921	Q4	1997	1.8600	0.6138	3.0000	1
1151	9039	Q1	1997	1.8600	0.9114	3.0000	1
1151	9231	Q4	1997	1.8600	0.6510	3.0000	1
1151	9510	Q4	1997	1.2400	0.5952	2.0000	1
1151	9533	Q2	1997	2.4800	1.1408	4.0000	1
1151	9668	Q2	1997	1.8600	0.8370	3.0000	1
1151	10275	Q3	1997	1.8600	0.7440	3.0000	1
1152	91	Q3	1997	7.8900	2.6826	3.0000	1
1152	115	Q4	1997	5.2600	1.8410	2.0000	1
1152	614	Q4	1997	5.2600	1.9988	2.0000	1
1152	734	Q3	1997	7.8900	3.6294	3.0000	1
1152	760	Q4	1997	7.8900	3.3927	3.0000	1
1152	834	Q3	1997	10.5200	4.8392	4.0000	1
1152	1070	Q2	1997	10.5200	3.7872	4.0000	1
1152	1154	Q1	1997	13.1500	5.7860	5.0000	1
1152	1290	Q4	1997	7.8900	3.5505	3.0000	1
1152	1415	Q4	1997	5.2600	1.6306	2.0000	1
1152	1561	Q1	1997	7.8900	2.9982	3.0000	1
1152	2011	Q1	1997	7.8900	3.3138	3.0000	1
1152	2042	Q2	1997	7.8900	3.4716	3.0000	1
1152	2921	Q1	1997	7.8900	3.2349	3.0000	1
1152	3039	Q3	1997	7.8900	2.6037	3.0000	1
1152	3131	Q4	1997	10.5200	4.3132	4.0000	1
1152	3201	Q1	1997	5.2600	2.5774	2.0000	1
1152	3292	Q1	1997	10.5200	3.5768	4.0000	1
1152	3308	Q2	1997	7.8900	2.8404	3.0000	1
1152	3476	Q2	1997	10.5200	3.9976	4.0000	1
1152	4021	Q3	1997	7.8900	3.6294	3.0000	1
1152	4149	Q4	1997	5.2600	2.5774	2.0000	1
1152	4220	Q2	1997	10.5200	3.6820	4.0000	1
1152	4279	Q2	1997	7.8900	2.6037	3.0000	1
1152	4315	Q1	1997	7.8900	2.6037	3.0000	1
1152	4507	Q4	1997	7.8900	2.5248	3.0000	1
1152	4541	Q2	1997	10.5200	3.3664	4.0000	1
1152	4665	Q1	1997	10.5200	4.7340	4.0000	1
1152	4695	Q4	1997	7.8900	3.2349	3.0000	1
1152	4697	Q4	1997	7.8900	2.5248	3.0000	1
1152	4846	Q1	1997	5.2600	2.4722	2.0000	1
1152	5143	Q1	1997	5.2600	1.9988	2.0000	1
1152	5162	Q4	1997	7.8900	3.7872	3.0000	1
1152	5276	Q4	1997	10.5200	3.1560	4.0000	1
1152	5278	Q3	1997	10.5200	4.5236	4.0000	1
1152	5307	Q3	1997	7.8900	2.7615	3.0000	1
1152	5329	Q1	1997	10.5200	5.2600	4.0000	1
1152	5476	Q1	1997	5.2600	1.7884	2.0000	1
1152	5537	Q3	1997	7.8900	3.2349	3.0000	1
1152	5542	Q2	1997	10.5200	3.4716	4.0000	1
1152	5592	Q3	1997	5.2600	2.3144	2.0000	1
1152	5791	Q3	1997	7.8900	2.4459	3.0000	1
1152	5857	Q1	1997	10.5200	3.3664	4.0000	1
1152	5924	Q4	1997	10.5200	5.1548	4.0000	1
1152	6051	Q2	1997	5.2600	2.0514	2.0000	1
1152	6132	Q3	1997	5.2600	2.2618	2.0000	1
1152	6736	Q2	1997	7.8900	3.2349	3.0000	1
1152	7038	Q2	1997	7.8900	2.8404	3.0000	1
1152	7051	Q2	1997	5.2600	2.5774	2.0000	1
1152	7171	Q2	1997	7.8900	2.4459	3.0000	1
1152	7241	Q1	1997	10.5200	3.7872	4.0000	1
1152	7589	Q1	1997	5.2600	2.1566	2.0000	1
1152	8202	Q1	1997	7.8900	3.7872	3.0000	1
1152	8472	Q3	1997	5.2600	2.5248	2.0000	1
1152	8830	Q1	1997	2.6300	0.9731	1.0000	1
1152	8912	Q2	1997	7.8900	3.6294	3.0000	1
1152	9064	Q4	1997	5.2600	2.4196	2.0000	1
1152	9095	Q4	1997	7.8900	2.7615	3.0000	1
1152	9967	Q4	1997	7.8900	2.7615	3.0000	1
1152	10182	Q4	1997	5.2600	2.1566	2.0000	1
1153	439	Q1	1997	2.0800	0.9152	4.0000	1
1153	514	Q4	1997	1.0400	0.4680	2.0000	1
1153	1334	Q4	1997	1.5600	0.5148	3.0000	1
1153	1528	Q3	1997	1.5600	0.5772	3.0000	1
1153	1655	Q1	1997	1.5600	0.6396	3.0000	1
1153	1919	Q4	1997	2.0800	0.9984	4.0000	1
1153	2211	Q2	1997	2.0800	0.9152	4.0000	1
1153	2482	Q2	1997	2.0800	0.8528	4.0000	1
1153	2695	Q3	1997	1.5600	0.5304	3.0000	1
1153	2725	Q4	1997	2.0800	0.6448	4.0000	1
1153	3288	Q4	1997	2.0800	0.8528	4.0000	1
1153	3297	Q2	1997	1.5600	0.5148	3.0000	1
1153	3441	Q1	1997	1.5600	0.6708	3.0000	1
1153	3471	Q4	1997	1.5600	0.4992	3.0000	1
1153	3509	Q2	1997	2.0800	0.6448	4.0000	1
1153	3706	Q4	1997	1.0400	0.3328	2.0000	1
1153	3981	Q3	1997	1.5600	0.5772	3.0000	1
1153	4075	Q1	1997	1.0400	0.4888	2.0000	1
1153	4099	Q4	1997	1.5600	0.5616	3.0000	1
1153	4105	Q2	1997	2.0800	0.8528	4.0000	1
1153	4274	Q2	1997	1.5600	0.7176	3.0000	1
1153	4345	Q4	1997	0.5200	0.2548	1.0000	1
1153	4727	Q4	1997	2.0800	0.8112	4.0000	1
1153	4803	Q1	1997	2.0800	0.8320	4.0000	1
1153	4848	Q1	1997	2.0800	0.6656	4.0000	1
1153	4958	Q1	1997	1.5600	0.5928	3.0000	1
1153	5088	Q4	1997	1.5600	0.6396	3.0000	1
1153	5398	Q1	1997	1.0400	0.3224	2.0000	1
1153	5738	Q3	1997	1.5600	0.6708	3.0000	1
1153	5742	Q3	1997	2.0800	0.7280	4.0000	1
1153	5869	Q1	1997	1.5600	0.7644	3.0000	1
1153	5896	Q1	1997	1.5600	0.5616	3.0000	1
1153	5957	Q2	1997	2.0800	0.6656	4.0000	1
1153	6486	Q3	1997	2.0800	0.9776	4.0000	1
1153	6686	Q1	1997	2.0800	0.7072	4.0000	1
1153	6690	Q1	1997	1.5600	0.7332	3.0000	1
1153	6712	Q4	1997	2.0800	0.9568	4.0000	1
1153	6826	Q1	1997	1.5600	0.5304	3.0000	1
1153	6841	Q3	1997	1.5600	0.4680	3.0000	1
1153	7060	Q1	1997	1.5600	0.7488	3.0000	1
1153	7072	Q2	1997	1.5600	0.7800	3.0000	1
1153	7828	Q4	1997	1.0400	0.4472	2.0000	1
1153	7849	Q1	1997	1.0400	0.4264	2.0000	1
1153	7849	Q3	1997	1.5600	0.6864	3.0000	1
1153	7862	Q1	1997	2.0800	1.0400	4.0000	1
1153	7956	Q2	1997	0.5200	0.2236	1.0000	1
1153	8013	Q4	1997	0.5200	0.2548	1.0000	1
1153	8181	Q2	1997	1.0400	0.4992	2.0000	1
1153	8511	Q1	1997	1.0400	0.4888	2.0000	1
1153	9027	Q4	1997	1.5600	0.4836	3.0000	1
1153	9102	Q1	1997	1.5600	0.5928	3.0000	1
1153	9225	Q2	1997	2.0800	0.7280	4.0000	1
1153	9401	Q3	1997	1.5600	0.6864	3.0000	1
1153	9535	Q2	1997	2.0800	0.7696	4.0000	1
1153	9673	Q4	1997	1.5600	0.5928	3.0000	1
1153	9867	Q3	1997	2.0800	0.6656	4.0000	1
1154	169	Q4	1997	5.1000	2.4480	3.0000	1
1154	457	Q4	1997	6.8000	2.1080	4.0000	1
1154	1089	Q4	1997	8.5000	2.6350	5.0000	1
1154	1313	Q1	1997	5.1000	1.8870	3.0000	1
1154	1330	Q1	1997	8.5000	2.5500	5.0000	1
1154	1567	Q3	1997	6.8000	2.0400	4.0000	1
1154	1696	Q1	1997	1.7000	0.6290	1.0000	1
1154	1750	Q1	1997	3.4000	1.3940	2.0000	1
1154	1832	Q4	1997	5.1000	2.2950	3.0000	1
1154	1862	Q3	1997	6.8000	2.9240	4.0000	1
1154	1965	Q2	1997	3.4000	1.0540	2.0000	1
1154	2335	Q1	1997	5.1000	1.5810	3.0000	1
1154	2371	Q3	1997	6.8000	2.6520	4.0000	1
1154	2448	Q1	1997	6.8000	2.3120	4.0000	1
1154	2587	Q1	1997	5.1000	2.1930	3.0000	1
1154	2712	Q4	1997	6.8000	2.2440	4.0000	1
1154	3139	Q3	1997	6.8000	3.1280	4.0000	1
1154	3197	Q1	1997	5.1000	2.0910	3.0000	1
1154	3213	Q2	1997	6.8000	2.9240	4.0000	1
1154	3325	Q1	1997	5.1000	1.8360	3.0000	1
1154	3599	Q3	1997	5.1000	2.4480	3.0000	1
1154	4094	Q3	1997	5.1000	2.4990	3.0000	1
1154	4417	Q3	1997	6.8000	2.7880	4.0000	1
1154	4516	Q4	1997	3.4000	1.5300	2.0000	1
1154	4527	Q2	1997	5.1000	2.3460	3.0000	1
1154	4541	Q3	1997	3.4000	1.3260	2.0000	1
1154	4868	Q1	1997	6.8000	2.7200	4.0000	1
1154	5163	Q3	1997	3.4000	1.5640	2.0000	1
1154	5501	Q4	1997	8.5000	3.4850	5.0000	1
1154	6105	Q3	1997	6.8000	2.3800	4.0000	1
1154	6153	Q2	1997	5.1000	2.1420	3.0000	1
1154	6169	Q3	1997	5.1000	1.8360	3.0000	1
1154	6307	Q1	1997	8.5000	3.4000	5.0000	1
1154	6328	Q3	1997	5.1000	2.1420	3.0000	1
1154	6946	Q3	1997	3.4000	1.1560	2.0000	1
1154	6997	Q1	1997	6.8000	2.2440	4.0000	1
1154	7133	Q2	1997	1.7000	0.6970	1.0000	1
1154	7241	Q4	1997	8.5000	3.4000	5.0000	1
1154	7390	Q2	1997	6.8000	2.5160	4.0000	1
1154	7439	Q1	1997	5.1000	2.4480	3.0000	1
1154	7521	Q1	1997	6.8000	2.1760	4.0000	1
1154	7639	Q3	1997	5.1000	1.9380	3.0000	1
1154	7949	Q3	1997	5.1000	1.7340	3.0000	1
1154	8141	Q3	1997	1.7000	0.7820	1.0000	1
1154	8266	Q2	1997	5.1000	2.3970	3.0000	1
1154	8295	Q2	1997	6.8000	2.1760	4.0000	1
1154	8304	Q4	1997	6.8000	3.4000	4.0000	1
1154	8416	Q1	1997	3.4000	1.5980	2.0000	1
1154	8669	Q3	1997	6.8000	2.1760	4.0000	1
1154	8942	Q2	1997	5.1000	2.2950	3.0000	1
1154	8960	Q4	1997	5.1000	1.9890	3.0000	1
1154	8994	Q2	1997	3.4000	1.0200	2.0000	1
1154	9064	Q3	1997	6.8000	2.1760	4.0000	1
1154	9213	Q1	1997	6.8000	2.1760	4.0000	1
1154	9332	Q2	1997	5.1000	1.5810	3.0000	1
1154	9366	Q2	1997	5.1000	1.9890	3.0000	1
1154	9652	Q3	1997	5.1000	2.2950	3.0000	1
1154	9682	Q1	1997	5.1000	2.0400	3.0000	1
1154	9956	Q1	1997	6.8000	2.7200	4.0000	1
1154	9999	Q4	1997	3.4000	1.4960	2.0000	1
1154	10026	Q4	1997	5.1000	1.8360	3.0000	1
1155	55	Q1	1997	5.6400	2.3124	3.0000	1
1155	448	Q4	1997	7.5200	3.2336	4.0000	1
1155	665	Q2	1997	9.4000	4.0420	5.0000	1
1155	1203	Q2	1997	5.6400	1.8612	3.0000	1
1155	1253	Q2	1997	3.7600	1.5416	2.0000	1
1155	1481	Q2	1997	7.5200	2.3312	4.0000	1
1155	1783	Q2	1997	3.7600	1.5792	2.0000	1
1155	1793	Q2	1997	3.7600	1.6544	2.0000	1
1155	2019	Q4	1997	7.5200	2.7072	4.0000	1
1155	2020	Q1	1997	7.5200	2.4816	4.0000	1
1155	2443	Q4	1997	5.6400	2.2560	3.0000	1
1155	2507	Q1	1997	3.7600	1.1280	2.0000	1
1155	2921	Q1	1997	5.6400	1.9740	3.0000	1
1155	3350	Q2	1997	3.7600	1.8424	2.0000	1
1155	3577	Q2	1997	9.4000	3.7600	5.0000	1
1155	3647	Q1	1997	7.5200	3.0832	4.0000	1
1155	3700	Q2	1997	5.6400	2.0868	3.0000	1
1155	3711	Q3	1997	5.6400	2.7072	3.0000	1
1155	4185	Q4	1997	3.7600	1.5792	2.0000	1
1155	4341	Q3	1997	5.6400	2.0868	3.0000	1
1155	4418	Q2	1997	5.6400	1.9176	3.0000	1
1155	4644	Q2	1997	5.6400	2.0304	3.0000	1
1155	4772	Q1	1997	3.7600	1.6544	2.0000	1
1155	5196	Q2	1997	5.6400	1.8048	3.0000	1
1155	5476	Q3	1997	3.7600	1.7672	2.0000	1
1155	5633	Q1	1997	9.4000	4.5120	5.0000	1
1155	5824	Q3	1997	7.5200	2.7072	4.0000	1
1155	5858	Q3	1997	7.5200	2.4064	4.0000	1
1155	5920	Q4	1997	3.7600	1.2032	2.0000	1
1155	6065	Q4	1997	5.6400	2.3124	3.0000	1
1155	6096	Q4	1997	5.6400	2.0304	3.0000	1
1155	6336	Q3	1997	3.7600	1.1280	2.0000	1
1155	6399	Q2	1997	7.5200	3.2336	4.0000	1
1155	6553	Q3	1997	7.5200	3.4592	4.0000	1
1155	6947	Q4	1997	3.7600	1.4664	2.0000	1
1155	6960	Q3	1997	7.5200	3.4592	4.0000	1
1155	7072	Q2	1997	5.6400	2.6508	3.0000	1
1155	7250	Q4	1997	5.6400	2.2560	3.0000	1
1155	7269	Q3	1997	5.6400	1.6920	3.0000	1
1155	7314	Q1	1997	1.8800	0.7144	1.0000	1
1155	7384	Q3	1997	9.4000	3.3840	5.0000	1
1155	7502	Q2	1997	5.6400	2.5944	3.0000	1
1155	7618	Q3	1997	5.6400	2.1432	3.0000	1
1155	7662	Q2	1997	7.5200	3.0832	4.0000	1
1155	7842	Q1	1997	7.5200	2.5568	4.0000	1
1155	7862	Q4	1997	9.4000	2.9140	5.0000	1
1155	7975	Q3	1997	3.7600	1.2408	2.0000	1
1155	8089	Q4	1997	7.5200	3.3088	4.0000	1
1155	8526	Q4	1997	5.6400	1.7484	3.0000	1
1155	8960	Q1	1997	7.5200	2.4064	4.0000	1
1155	9184	Q4	1997	7.5200	2.7072	4.0000	1
1155	9396	Q1	1997	5.6400	2.8200	3.0000	1
1155	9476	Q3	1997	5.6400	2.3688	3.0000	1
1155	9540	Q4	1997	7.5200	3.0832	4.0000	1
1155	9671	Q3	1997	7.5200	3.1584	4.0000	1
1156	179	Q4	1997	5.4600	1.9110	3.0000	1
1156	484	Q2	1997	7.2800	3.5672	4.0000	1
1156	689	Q3	1997	5.4600	2.7300	3.0000	1
1156	950	Q3	1997	5.4600	2.6754	3.0000	1
1156	1145	Q3	1997	5.4600	1.8564	3.0000	1
1156	1329	Q3	1997	5.4600	2.1840	3.0000	1
1156	1490	Q3	1997	5.4600	2.5662	3.0000	1
1156	1567	Q1	1997	3.6400	1.0920	2.0000	1
1156	1598	Q2	1997	5.4600	2.6754	3.0000	1
1156	1825	Q4	1997	7.2800	3.3488	4.0000	1
1156	1827	Q1	1997	7.2800	2.9848	4.0000	1
1156	2035	Q2	1997	7.2800	3.5672	4.0000	1
1156	2065	Q4	1997	3.6400	1.7836	2.0000	1
1156	2376	Q1	1997	5.4600	2.0748	3.0000	1
1156	2396	Q1	1997	5.4600	1.8564	3.0000	1
1156	2479	Q2	1997	7.2800	2.9848	4.0000	1
1156	2747	Q2	1997	3.6400	1.5288	2.0000	1
1156	2773	Q2	1997	5.4600	2.4570	3.0000	1
1156	2968	Q1	1997	5.4600	1.8564	3.0000	1
1156	3533	Q3	1997	5.4600	2.4570	3.0000	1
1156	3744	Q1	1997	5.4600	2.4024	3.0000	1
1156	3986	Q4	1997	3.6400	1.4924	2.0000	1
1156	4239	Q3	1997	5.4600	2.6754	3.0000	1
1156	4295	Q2	1997	7.2800	3.2760	4.0000	1
1156	4340	Q2	1997	5.4600	1.8564	3.0000	1
1156	4340	Q3	1997	5.4600	1.8018	3.0000	1
1156	4460	Q3	1997	5.4600	2.4570	3.0000	1
1156	4691	Q2	1997	9.1000	2.9120	5.0000	1
1156	4739	Q2	1997	5.4600	2.5116	3.0000	1
1156	4810	Q2	1997	5.4600	2.2932	3.0000	1
1156	4810	Q4	1997	9.1000	2.8210	5.0000	1
1156	5042	Q1	1997	7.2800	3.3488	4.0000	1
1156	5061	Q4	1997	7.2800	2.1840	4.0000	1
1156	5210	Q3	1997	3.6400	1.3468	2.0000	1
1156	5572	Q4	1997	7.2800	2.1840	4.0000	1
1156	5584	Q1	1997	3.6400	1.1648	2.0000	1
1156	5596	Q2	1997	5.4600	2.5116	3.0000	1
1156	5610	Q3	1997	5.4600	1.8018	3.0000	1
1156	5989	Q3	1997	5.4600	2.5662	3.0000	1
1156	6348	Q3	1997	3.6400	1.4924	2.0000	1
1156	6424	Q3	1997	5.4600	2.0202	3.0000	1
1156	6499	Q3	1997	7.2800	2.4024	4.0000	1
1156	6530	Q2	1997	7.2800	2.3296	4.0000	1
1156	6622	Q1	1997	3.6400	1.2376	2.0000	1
1156	6749	Q1	1997	3.6400	1.2740	2.0000	1
1156	6912	Q1	1997	9.1000	3.8220	5.0000	1
1156	7002	Q4	1997	3.6400	1.3468	2.0000	1
1156	7137	Q1	1997	5.4600	1.8564	3.0000	1
1156	7294	Q3	1997	3.6400	1.6744	2.0000	1
1156	7692	Q2	1997	5.4600	2.1840	3.0000	1
1156	8289	Q2	1997	5.4600	2.1294	3.0000	1
1156	8304	Q1	1997	7.2800	2.3296	4.0000	1
1156	8555	Q4	1997	3.6400	1.7108	2.0000	1
1156	8742	Q4	1997	3.6400	1.2376	2.0000	1
1156	8960	Q4	1997	3.6400	1.4196	2.0000	1
1156	9187	Q1	1997	7.2800	2.8392	4.0000	1
1156	9557	Q2	1997	7.2800	3.4944	4.0000	1
1156	10034	Q1	1997	7.2800	2.6208	4.0000	1
1156	10173	Q1	1997	5.4600	2.2932	3.0000	1
1157	378	Q2	1997	13.4400	6.4512	4.0000	1
1157	595	Q3	1997	13.4400	6.7200	4.0000	1
1157	758	Q2	1997	10.0800	3.7296	3.0000	1
1157	801	Q3	1997	6.7200	2.8224	2.0000	1
1157	1195	Q4	1997	13.4400	6.1824	4.0000	1
1157	1794	Q1	1997	6.7200	2.9568	2.0000	1
1157	1798	Q4	1997	10.0800	3.5280	3.0000	1
1157	1890	Q4	1997	13.4400	5.7792	4.0000	1
1157	2295	Q2	1997	13.4400	5.1072	4.0000	1
1157	2352	Q1	1997	13.4400	5.5104	4.0000	1
1157	2361	Q1	1997	10.0800	4.0320	3.0000	1
1157	2568	Q3	1997	10.0800	3.9312	3.0000	1
1157	2682	Q2	1997	6.7200	2.8224	2.0000	1
1157	2688	Q4	1997	13.4400	4.8384	4.0000	1
1157	3725	Q3	1997	6.7200	2.2176	2.0000	1
1157	4287	Q4	1997	10.0800	4.5360	3.0000	1
1157	4461	Q1	1997	13.4400	4.0320	4.0000	1
1157	5015	Q3	1997	6.7200	2.8896	2.0000	1
1157	5067	Q1	1997	13.4400	5.3760	4.0000	1
1157	5278	Q4	1997	13.4400	5.6448	4.0000	1
1157	5414	Q1	1997	13.4400	4.4352	4.0000	1
1157	5741	Q4	1997	6.7200	2.8896	2.0000	1
1157	5895	Q1	1997	10.0800	3.8304	3.0000	1
1157	6208	Q3	1997	10.0800	3.7296	3.0000	1
1157	6301	Q1	1997	10.0800	3.4272	3.0000	1
1157	6792	Q3	1997	16.8000	6.5520	5.0000	1
1157	6836	Q3	1997	13.4400	5.9136	4.0000	1
1157	7181	Q4	1997	13.4400	6.1824	4.0000	1
1157	7338	Q2	1997	13.4400	4.4352	4.0000	1
1157	7822	Q1	1997	10.0800	4.9392	3.0000	1
1157	8015	Q3	1997	13.4400	4.1664	4.0000	1
1157	8059	Q2	1997	13.4400	4.8384	4.0000	1
1157	8129	Q1	1997	6.7200	2.3520	2.0000	1
1157	8310	Q2	1997	10.0800	4.9392	3.0000	1
1157	8314	Q4	1997	10.0800	3.6288	3.0000	1
1157	8845	Q3	1997	10.0800	4.7376	3.0000	1
1157	8901	Q2	1997	13.4400	4.5696	4.0000	1
1157	8960	Q2	1997	13.4400	4.4352	4.0000	1
1157	9225	Q2	1997	13.4400	4.5696	4.0000	1
1157	9488	Q2	1997	10.0800	3.5280	3.0000	1
1157	9533	Q2	1997	13.4400	4.1664	4.0000	1
1157	9797	Q3	1997	13.4400	4.5696	4.0000	1
1157	10052	Q4	1997	6.7200	2.6880	2.0000	1
1157	10249	Q1	1997	6.7200	2.0832	2.0000	1
1158	64	Q1	1997	2.6400	0.9240	2.0000	1
1158	127	Q2	1997	3.9600	1.9404	3.0000	1
1158	457	Q4	1997	2.6400	1.1352	2.0000	1
1158	541	Q3	1997	3.9600	1.7028	3.0000	1
1158	625	Q1	1997	3.9600	1.8216	3.0000	1
1158	878	Q3	1997	2.6400	1.1616	2.0000	1
1158	1173	Q4	1997	2.6400	1.0032	2.0000	1
1158	1890	Q4	1997	3.9600	1.6236	3.0000	1
1158	1925	Q2	1997	2.6400	0.8448	2.0000	1
1158	2019	Q3	1997	9.2400	4.3692	7.0000	2
1158	2059	Q1	1997	3.9600	1.6236	3.0000	1
1158	2208	Q2	1997	5.2800	2.4288	4.0000	1
1158	2244	Q3	1997	3.9600	1.9404	3.0000	1
1158	2258	Q3	1997	3.9600	1.8216	3.0000	1
1158	2569	Q4	1997	3.9600	1.3464	3.0000	1
1158	2570	Q2	1997	3.9600	1.2276	3.0000	1
1158	2762	Q4	1997	5.2800	2.5872	4.0000	1
1158	3239	Q4	1997	5.2800	1.6368	4.0000	1
1158	3286	Q3	1997	1.3200	0.6072	1.0000	1
1158	3426	Q1	1997	3.9600	1.3068	3.0000	1
1158	3754	Q4	1997	5.2800	2.5872	4.0000	1
1158	4342	Q4	1997	3.9600	1.1880	3.0000	1
1158	4369	Q3	1997	5.2800	2.3760	4.0000	1
1158	4413	Q2	1997	5.2800	2.5872	4.0000	1
1158	4444	Q2	1997	5.2800	1.8480	4.0000	1
1158	4566	Q1	1997	2.6400	0.7920	2.0000	1
1158	4697	Q4	1997	3.9600	1.1880	3.0000	1
1158	4719	Q3	1997	3.9600	1.4652	3.0000	1
1158	4744	Q3	1997	3.9600	1.9800	3.0000	1
1158	4846	Q2	1997	3.9600	1.5048	3.0000	1
1158	5256	Q3	1997	2.6400	1.1880	2.0000	1
1158	5639	Q3	1997	5.2800	2.4816	4.0000	1
1158	5686	Q1	1997	3.9600	1.3068	3.0000	1
1158	5720	Q2	1997	1.3200	0.5808	1.0000	1
1158	6113	Q1	1997	3.9600	1.3464	3.0000	1
1158	6683	Q3	1997	5.2800	2.1648	4.0000	1
1158	6687	Q2	1997	5.2800	1.9008	4.0000	1
1158	6899	Q2	1997	2.6400	1.0824	2.0000	1
1158	7051	Q4	1997	3.9600	1.5048	3.0000	1
1158	7149	Q3	1997	6.6000	2.7060	5.0000	1
1158	7366	Q2	1997	3.9600	1.8216	3.0000	1
1158	7720	Q3	1997	3.9600	1.5840	3.0000	1
1158	7862	Q4	1997	5.2800	2.6400	4.0000	1
1158	7870	Q4	1997	5.2800	1.9536	4.0000	1
1158	7980	Q3	1997	2.6400	0.9240	2.0000	1
1158	8308	Q1	1997	3.9600	1.8216	3.0000	1
1158	8769	Q3	1997	3.9600	1.4652	3.0000	1
1158	9064	Q4	1997	3.9600	1.2276	3.0000	1
1158	9353	Q4	1997	3.9600	1.9404	3.0000	1
1158	9511	Q4	1997	3.9600	1.3860	3.0000	1
1158	9564	Q3	1997	5.2800	2.0064	4.0000	1
1159	705	Q1	1997	11.3400	3.5154	3.0000	1
1159	930	Q2	1997	15.1200	6.9552	4.0000	1
1159	1203	Q2	1997	11.3400	4.8762	3.0000	1
1159	2143	Q3	1997	7.5600	2.2680	2.0000	1
1159	2226	Q3	1997	7.5600	2.8728	2.0000	1
1159	2280	Q3	1997	7.5600	3.3264	2.0000	1
1159	2493	Q3	1997	11.3400	3.5154	3.0000	1
1159	2588	Q4	1997	15.1200	5.8968	4.0000	1
1159	2722	Q1	1997	11.3400	4.6494	3.0000	1
1159	3243	Q1	1997	7.5600	3.7044	2.0000	1
1159	3773	Q1	1997	15.1200	6.0480	4.0000	1
1159	4180	Q2	1997	11.3400	3.7422	3.0000	1
1159	4211	Q2	1997	11.3400	4.0824	3.0000	1
1159	4700	Q2	1997	11.3400	5.6700	3.0000	1
1159	4743	Q1	1997	15.1200	6.3504	4.0000	1
1159	4916	Q2	1997	11.3400	4.4226	3.0000	1
1159	5144	Q3	1997	11.3400	5.5566	3.0000	1
1159	5174	Q3	1997	7.5600	3.4020	2.0000	1
1159	5501	Q4	1997	11.3400	4.9896	3.0000	1
1159	5531	Q2	1997	15.1200	4.8384	4.0000	1
1159	5539	Q1	1997	15.1200	5.7456	4.0000	1
1159	5555	Q2	1997	7.5600	3.7044	2.0000	1
1159	5567	Q3	1997	3.7800	1.1718	1.0000	1
1159	5677	Q4	1997	7.5600	2.2680	2.0000	1
1159	5877	Q4	1997	11.3400	3.7422	3.0000	1
1159	5920	Q4	1997	11.3400	3.9690	3.0000	1
1159	6105	Q2	1997	15.1200	5.2920	4.0000	1
1159	6105	Q3	1997	15.1200	5.4432	4.0000	1
1159	6367	Q3	1997	15.1200	6.9552	4.0000	1
1159	6426	Q4	1997	18.9000	9.4500	5.0000	1
1159	6486	Q3	1997	7.5600	2.8728	2.0000	1
1159	6589	Q3	1997	11.3400	4.1958	3.0000	1
1159	6628	Q2	1997	11.3400	5.6700	3.0000	1
1159	7189	Q2	1997	11.3400	3.7422	3.0000	1
1159	7209	Q2	1997	11.3400	3.9690	3.0000	1
1159	7455	Q2	1997	11.3400	4.6494	3.0000	1
1159	7496	Q3	1997	7.5600	2.3436	2.0000	1
1159	7625	Q3	1997	15.1200	6.6528	4.0000	1
1159	7806	Q3	1997	11.3400	4.9896	3.0000	1
1159	8351	Q4	1997	15.1200	4.8384	4.0000	1
1159	8629	Q2	1997	11.3400	4.3092	3.0000	1
1159	8712	Q2	1997	15.1200	7.4088	4.0000	1
1159	8805	Q2	1997	7.5600	2.4948	2.0000	1
1159	9501	Q1	1997	11.3400	3.8556	3.0000	1
1159	9967	Q2	1997	11.3400	4.5360	3.0000	1
1159	9967	Q4	1997	11.3400	4.5360	3.0000	1
1160	378	Q3	1997	8.2800	3.6432	3.0000	1
1160	754	Q3	1997	8.2800	3.5604	3.0000	1
1160	1203	Q2	1997	8.2800	4.0572	3.0000	1
1160	1334	Q4	1997	5.5200	2.4288	2.0000	1
1160	1347	Q4	1997	5.5200	2.2632	2.0000	1
1160	1429	Q1	1997	5.5200	1.8216	2.0000	1
1160	1653	Q2	1997	8.2800	2.5668	3.0000	1
1160	2686	Q2	1997	8.2800	3.1464	3.0000	1
1160	2690	Q4	1997	11.0400	4.7472	4.0000	1
1160	2757	Q4	1997	8.2800	3.5604	3.0000	1
1160	2815	Q3	1997	2.7600	1.0488	1.0000	1
1160	3182	Q4	1997	5.5200	2.7048	2.0000	1
1160	3308	Q2	1997	8.2800	3.8088	3.0000	1
1160	3349	Q2	1997	11.0400	5.0784	4.0000	1
1160	3389	Q4	1997	11.0400	5.5200	4.0000	1
1160	3436	Q1	1997	11.0400	4.9680	4.0000	1
1160	3497	Q1	1997	5.5200	2.4288	2.0000	1
1160	3734	Q4	1997	5.5200	1.7112	2.0000	1
1160	3755	Q4	1997	11.0400	4.1952	4.0000	1
1160	3826	Q1	1997	5.5200	2.7048	2.0000	1
1160	4180	Q4	1997	11.0400	3.7536	4.0000	1
1160	4261	Q3	1997	13.8000	4.4160	5.0000	1
1160	4295	Q2	1997	8.2800	3.5604	3.0000	1
1160	4307	Q2	1997	8.2800	2.7324	3.0000	1
1160	4315	Q2	1997	11.0400	3.6432	4.0000	1
1160	4376	Q1	1997	11.0400	5.2992	4.0000	1
1160	4412	Q4	1997	2.7600	1.3524	1.0000	1
1160	4474	Q1	1997	8.2800	2.5668	3.0000	1
1160	5193	Q3	1997	5.5200	2.4840	2.0000	1
1160	5208	Q3	1997	5.5200	2.6496	2.0000	1
1160	5210	Q1	1997	5.5200	2.0424	2.0000	1
1160	5219	Q1	1997	5.5200	1.8216	2.0000	1
1160	5241	Q1	1997	8.2800	2.6496	3.0000	1
1160	5597	Q3	1997	5.5200	2.0976	2.0000	1
1160	5781	Q3	1997	11.0400	3.7536	4.0000	1
1160	5790	Q4	1997	11.0400	4.7472	4.0000	1
1160	5990	Q3	1997	8.2800	3.1464	3.0000	1
1160	6775	Q4	1997	5.5200	2.0976	2.0000	1
1160	6993	Q3	1997	2.7600	0.9660	1.0000	1
1160	6997	Q3	1997	11.0400	4.5264	4.0000	1
1160	7384	Q2	1997	13.8000	5.6580	5.0000	1
1160	7534	Q1	1997	8.2800	3.2292	3.0000	1
1160	7901	Q2	1997	2.7600	1.2420	1.0000	1
1160	8060	Q1	1997	5.5200	1.7112	2.0000	1
1160	8207	Q1	1997	8.2800	2.8980	3.0000	1
1160	8222	Q3	1997	5.5200	2.6496	2.0000	1
1160	8356	Q4	1997	11.0400	4.0848	4.0000	1
1160	8478	Q1	1997	5.5200	1.9320	2.0000	1
1160	8730	Q1	1997	8.2800	3.8916	3.0000	1
1160	8749	Q4	1997	8.2800	3.3948	3.0000	1
1160	9324	Q4	1997	5.5200	2.5944	2.0000	1
1160	9348	Q1	1997	8.2800	2.8152	3.0000	1
1160	9495	Q3	1997	11.0400	3.4224	4.0000	1
1160	9510	Q4	1997	5.5200	2.6496	2.0000	1
1160	9617	Q2	1997	2.7600	1.3524	1.0000	1
1160	9837	Q2	1997	13.8000	6.3480	5.0000	1
1160	10173	Q1	1997	8.2800	3.3120	3.0000	1
1161	99	Q3	1997	10.7700	4.9542	3.0000	1
1161	304	Q4	1997	10.7700	4.5234	3.0000	1
1161	541	Q1	1997	10.7700	4.3080	3.0000	1
1161	845	Q4	1997	10.7700	3.6618	3.0000	1
1161	849	Q4	1997	14.3600	5.4568	4.0000	1
1161	892	Q1	1997	14.3600	5.1696	4.0000	1
1161	1034	Q2	1997	17.9500	6.4620	5.0000	1
1161	1145	Q3	1997	10.7700	4.8465	3.0000	1
1161	1802	Q3	1997	14.3600	5.7440	4.0000	1
1161	2047	Q3	1997	7.1800	2.9438	2.0000	1
1161	2278	Q4	1997	10.7700	4.9542	3.0000	1
1161	2507	Q4	1997	7.1800	2.1540	2.0000	1
1161	2521	Q1	1997	14.3600	4.3080	4.0000	1
1161	3020	Q2	1997	14.3600	5.3132	4.0000	1
1161	3021	Q1	1997	14.3600	5.6004	4.0000	1
1161	3271	Q4	1997	7.1800	2.2258	2.0000	1
1161	3337	Q4	1997	10.7700	3.4464	3.0000	1
1161	3549	Q2	1997	7.1800	3.3028	2.0000	1
1161	3550	Q1	1997	7.1800	3.5900	2.0000	1
1161	3567	Q4	1997	14.3600	6.1748	4.0000	1
1161	3773	Q3	1997	10.7700	4.8465	3.0000	1
1161	3932	Q1	1997	14.3600	6.6056	4.0000	1
1161	4231	Q1	1997	14.3600	4.8824	4.0000	1
1161	4275	Q2	1997	10.7700	5.2773	3.0000	1
1161	4340	Q4	1997	14.3600	7.0364	4.0000	1
1161	4394	Q3	1997	3.5900	1.5078	1.0000	1
1161	4445	Q4	1997	10.7700	3.6618	3.0000	1
1161	4497	Q4	1997	10.7700	3.5541	3.0000	1
1161	4885	Q1	1997	10.7700	4.5234	3.0000	1
1161	4892	Q3	1997	10.7700	4.8465	3.0000	1
1161	5026	Q3	1997	10.7700	3.9849	3.0000	1
1161	5208	Q1	1997	7.1800	3.4464	2.0000	1
1161	5288	Q2	1997	10.7700	4.5234	3.0000	1
1161	5295	Q3	1997	10.7700	4.9542	3.0000	1
1161	5533	Q3	1997	14.3600	4.3080	4.0000	1
1161	5542	Q2	1997	14.3600	5.7440	4.0000	1
1161	5584	Q1	1997	10.7700	3.7695	3.0000	1
1161	5742	Q1	1997	10.7700	3.7695	3.0000	1
1161	5929	Q1	1997	10.7700	3.4464	3.0000	1
1161	6161	Q2	1997	7.1800	2.9438	2.0000	1
1161	6307	Q2	1997	14.3600	5.0260	4.0000	1
1161	6347	Q3	1997	14.3600	5.1696	4.0000	1
1161	6466	Q1	1997	14.3600	5.1696	4.0000	1
1161	6921	Q1	1997	10.7700	4.9542	3.0000	1
1161	8274	Q3	1997	7.1800	3.5900	2.0000	1
1161	8275	Q1	1997	17.9500	6.6415	5.0000	1
1161	8311	Q4	1997	10.7700	5.2773	3.0000	1
1161	8318	Q4	1997	7.1800	2.5848	2.0000	1
1161	8622	Q1	1997	10.7700	3.8772	3.0000	1
1161	8622	Q2	1997	10.7700	4.0926	3.0000	1
1161	9044	Q1	1997	7.1800	2.3694	2.0000	1
1161	9200	Q1	1997	10.7700	5.1696	3.0000	1
1161	9307	Q3	1997	10.7700	4.5234	3.0000	1
1161	9331	Q2	1997	7.1800	2.7284	2.0000	1
1161	9550	Q4	1997	10.7700	4.7388	3.0000	1
1161	9728	Q3	1997	10.7700	5.3850	3.0000	1
1161	9855	Q3	1997	10.7700	3.6618	3.0000	1
1161	10238	Q1	1997	10.7700	4.5234	3.0000	1
1162	133	Q4	1997	4.7700	1.9080	3.0000	1
1162	547	Q3	1997	4.7700	2.1465	3.0000	1
1162	995	Q3	1997	4.7700	1.9557	3.0000	1
1162	997	Q4	1997	4.7700	2.1942	3.0000	1
1162	1346	Q4	1997	4.7700	2.3373	3.0000	1
1162	1427	Q2	1997	3.1800	1.5264	2.0000	1
1162	1551	Q2	1997	4.7700	1.7172	3.0000	1
1162	1720	Q1	1997	4.7700	1.8603	3.0000	1
1162	1720	Q4	1997	6.3600	2.7348	4.0000	1
1162	1798	Q3	1997	6.3600	2.0352	4.0000	1
1162	2084	Q1	1997	4.7700	1.6218	3.0000	1
1162	2134	Q1	1997	4.7700	1.8126	3.0000	1
1162	2245	Q3	1997	6.3600	2.8620	4.0000	1
1162	2295	Q1	1997	3.1800	1.5900	2.0000	1
1162	2614	Q3	1997	4.7700	2.0034	3.0000	1
1162	2748	Q1	1997	3.1800	1.1130	2.0000	1
1162	2781	Q2	1997	6.3600	2.2896	4.0000	1
1162	3130	Q4	1997	4.7700	1.5264	3.0000	1
1162	3267	Q2	1997	4.7700	1.7649	3.0000	1
1162	3386	Q1	1997	3.1800	1.2402	2.0000	1
1162	3532	Q1	1997	4.7700	1.6218	3.0000	1
1162	3547	Q1	1997	3.1800	1.5264	2.0000	1
1162	3804	Q3	1997	7.9500	2.5440	5.0000	1
1162	3826	Q2	1997	3.1800	1.1130	2.0000	1
1162	4196	Q3	1997	4.7700	1.5264	3.0000	1
1162	4220	Q2	1997	3.1800	1.1130	2.0000	1
1162	4220	Q4	1997	3.1800	1.1130	2.0000	1
1162	4392	Q4	1997	6.3600	2.1624	4.0000	1
1162	4460	Q3	1997	6.3600	2.7348	4.0000	1
1162	4842	Q3	1997	3.1800	1.4310	2.0000	1
1162	4948	Q2	1997	4.7700	1.9557	3.0000	1
1162	5026	Q1	1997	4.7700	1.7649	3.0000	1
1162	5046	Q2	1997	1.5900	0.6678	1.0000	1
1162	5167	Q2	1997	3.1800	1.3356	2.0000	1
1162	5288	Q1	1997	3.1800	1.2720	2.0000	1
1162	5302	Q4	1997	6.3600	3.1164	4.0000	1
1162	5328	Q2	1997	1.5900	0.5883	1.0000	1
1162	5396	Q2	1997	4.7700	1.7649	3.0000	1
1162	5423	Q3	1997	3.1800	1.1448	2.0000	1
1162	5735	Q1	1997	4.7700	1.6695	3.0000	1
1162	6114	Q1	1997	6.3600	3.0528	4.0000	1
1162	6460	Q1	1997	6.3600	1.9080	4.0000	1
1162	6526	Q1	1997	6.3600	2.6712	4.0000	1
1162	6559	Q2	1997	6.3600	2.9256	4.0000	1
1162	6559	Q4	1997	6.3600	2.9256	4.0000	1
1162	7149	Q1	1997	3.1800	1.3992	2.0000	1
1162	7153	Q1	1997	3.1800	0.9540	2.0000	1
1162	7468	Q3	1997	3.1800	1.0812	2.0000	1
1162	7570	Q3	1997	6.3600	2.7348	4.0000	1
1162	7621	Q3	1997	4.7700	1.8603	3.0000	1
1162	7763	Q3	1997	4.7700	2.2419	3.0000	1
1162	7822	Q4	1997	4.7700	1.8126	3.0000	1
1162	7832	Q3	1997	4.7700	1.5264	3.0000	1
1162	8074	Q2	1997	6.3600	2.2896	4.0000	1
1162	8185	Q4	1997	1.5900	0.5883	1.0000	1
1162	8304	Q4	1997	3.1800	1.5900	2.0000	1
1162	8311	Q2	1997	3.1800	1.5900	2.0000	1
1162	8336	Q2	1997	4.7700	1.4310	3.0000	1
1162	8511	Q1	1997	4.7700	2.1942	3.0000	1
1162	8546	Q1	1997	3.1800	1.4628	2.0000	1
1162	8653	Q2	1997	3.1800	1.2402	2.0000	1
1162	8692	Q2	1997	6.3600	2.5440	4.0000	1
1162	8749	Q3	1997	4.7700	1.9557	3.0000	1
1162	8777	Q1	1997	3.1800	1.5582	2.0000	1
1162	8907	Q1	1997	3.1800	1.1130	2.0000	1
1162	8998	Q4	1997	4.7700	2.1942	3.0000	1
1162	9346	Q3	1997	4.7700	1.7172	3.0000	1
1162	9401	Q2	1997	4.7700	1.7649	3.0000	1
1162	9469	Q1	1997	4.7700	1.8603	3.0000	1
1162	9473	Q1	1997	4.7700	1.7649	3.0000	1
1162	9638	Q3	1997	3.1800	1.0176	2.0000	1
1162	9892	Q4	1997	6.3600	2.1624	4.0000	1
1162	10118	Q3	1997	4.7700	1.6695	3.0000	1
1162	10140	Q1	1997	6.3600	2.9892	4.0000	1
1163	1247	Q3	1997	1.6400	0.5740	2.0000	1
1163	1388	Q1	1997	3.2800	1.4432	4.0000	1
1163	1388	Q4	1997	3.2800	1.4104	4.0000	1
1163	1429	Q3	1997	2.4600	0.9348	3.0000	1
1163	1528	Q4	1997	2.4600	0.7626	3.0000	1
1163	1573	Q4	1997	3.2800	1.5088	4.0000	1
1163	1862	Q2	1997	2.4600	1.1316	3.0000	1
1163	1969	Q2	1997	3.2800	1.0168	4.0000	1
1163	2019	Q1	1997	4.1000	1.4760	5.0000	1
1163	2061	Q2	1997	2.4600	0.8610	3.0000	1
1163	2194	Q2	1997	2.4600	0.9102	3.0000	1
1163	2210	Q3	1997	1.6400	0.7052	2.0000	1
1163	2279	Q1	1997	2.4600	0.7626	3.0000	1
1163	2320	Q4	1997	1.6400	0.6724	2.0000	1
1163	2530	Q2	1997	3.2800	1.6072	4.0000	1
1163	2625	Q1	1997	1.6400	0.6396	2.0000	1
1163	2929	Q1	1997	1.6400	0.6232	2.0000	1
1163	3271	Q3	1997	1.6400	0.5084	2.0000	1
1163	3476	Q4	1997	3.2800	1.3776	4.0000	1
1163	3497	Q1	1997	2.4600	0.8364	3.0000	1
1163	3882	Q4	1997	2.4600	0.8856	3.0000	1
1163	4454	Q4	1997	2.4600	0.9102	3.0000	1
1163	4514	Q4	1997	2.4600	1.0824	3.0000	1
1163	4824	Q2	1997	1.6400	0.7216	2.0000	1
1163	4828	Q1	1997	2.4600	0.9102	3.0000	1
1163	4962	Q2	1997	3.2800	0.9840	4.0000	1
1163	5095	Q2	1997	1.6400	0.7380	2.0000	1
1163	5109	Q4	1997	2.4600	0.8610	3.0000	1
1163	5174	Q2	1997	2.4600	0.7626	3.0000	1
1163	5545	Q2	1997	2.4600	0.7626	3.0000	1
1163	5592	Q3	1997	3.2800	1.5088	4.0000	1
1163	5643	Q4	1997	3.2800	1.2136	4.0000	1
1163	5744	Q3	1997	2.4600	1.0086	3.0000	1
1163	6012	Q3	1997	2.4600	1.1070	3.0000	1
1163	6478	Q4	1997	2.4600	1.1562	3.0000	1
1163	7038	Q2	1997	4.1000	1.4760	5.0000	1
1163	7059	Q1	1997	1.6400	0.7380	2.0000	1
1163	7130	Q3	1997	1.6400	0.6068	2.0000	1
1163	7220	Q3	1997	3.2800	1.3120	4.0000	1
1163	7811	Q3	1997	3.2800	1.6072	4.0000	1
1163	8667	Q4	1997	2.4600	1.2054	3.0000	1
1163	8947	Q4	1997	1.6400	0.7052	2.0000	1
1163	8953	Q2	1997	2.4600	1.1808	3.0000	1
1163	8960	Q2	1997	1.6400	0.5248	2.0000	1
1163	9081	Q4	1997	3.2800	1.2792	4.0000	1
1163	9642	Q3	1997	2.4600	1.0578	3.0000	1
1163	9867	Q2	1997	2.4600	0.9102	3.0000	1
1163	9972	Q4	1997	1.6400	0.5576	2.0000	1
1163	10118	Q1	1997	2.4600	0.8610	3.0000	1
1163	10140	Q1	1997	2.4600	1.1562	3.0000	1
1163	10150	Q3	1997	1.6400	0.8200	2.0000	1
1164	190	Q4	1997	5.1300	2.1546	3.0000	1
1164	265	Q1	1997	5.1300	2.2059	3.0000	1
1164	492	Q1	1997	1.7100	0.6327	1.0000	1
1164	530	Q1	1997	5.1300	2.3598	3.0000	1
1164	666	Q3	1997	5.1300	2.3598	3.0000	1
1164	873	Q4	1997	5.1300	2.1033	3.0000	1
1164	901	Q4	1997	5.1300	2.4111	3.0000	1
1164	907	Q3	1997	6.8400	2.1888	4.0000	1
1164	1297	Q4	1997	6.8400	2.4624	4.0000	1
1164	1632	Q1	1997	5.1300	2.5137	3.0000	1
1164	1841	Q4	1997	5.1300	2.1546	3.0000	1
1164	1872	Q2	1997	5.1300	2.0520	3.0000	1
1164	1934	Q2	1997	3.4200	1.3680	2.0000	1
1164	1984	Q2	1997	6.8400	2.0520	4.0000	1
1164	2171	Q2	1997	5.1300	2.0007	3.0000	1
1164	2533	Q1	1997	3.4200	1.4022	2.0000	1
1164	2570	Q3	1997	6.8400	3.0096	4.0000	1
1164	2872	Q4	1997	5.1300	1.8468	3.0000	1
1164	3426	Q1	1997	3.4200	1.5048	2.0000	1
1164	4110	Q2	1997	5.1300	2.5137	3.0000	1
1164	4155	Q2	1997	6.8400	3.2148	4.0000	1
1164	4282	Q1	1997	5.1300	1.5390	3.0000	1
1164	4711	Q2	1997	8.5500	4.1040	5.0000	1
1164	4810	Q1	1997	5.1300	2.5137	3.0000	1
1164	4928	Q3	1997	5.1300	2.2059	3.0000	1
1164	5289	Q4	1997	6.8400	2.1204	4.0000	1
1164	5742	Q4	1997	5.1300	2.0520	3.0000	1
1164	5903	Q1	1997	5.1300	1.8981	3.0000	1
1164	5991	Q1	1997	6.8400	3.2832	4.0000	1
1164	6013	Q3	1997	1.7100	0.6156	1.0000	1
1164	6114	Q3	1997	5.1300	2.4111	3.0000	1
1164	6664	Q3	1997	3.4200	1.4022	2.0000	1
1164	6813	Q1	1997	3.4200	1.2654	2.0000	1
1164	6889	Q4	1997	5.1300	1.6929	3.0000	1
1164	7051	Q1	1997	5.1300	1.6416	3.0000	1
1164	7190	Q2	1997	5.1300	1.5903	3.0000	1
1164	7250	Q1	1997	8.5500	3.3345	5.0000	1
1164	7414	Q2	1997	5.1300	1.6929	3.0000	1
1164	7862	Q1	1997	6.8400	2.2572	4.0000	1
1164	8292	Q2	1997	5.1300	2.5650	3.0000	1
1164	8370	Q3	1997	5.1300	2.0520	3.0000	1
1164	8427	Q2	1997	6.8400	2.0520	4.0000	1
1164	8435	Q3	1997	3.4200	1.3680	2.0000	1
1164	8451	Q2	1997	3.4200	1.6416	2.0000	1
1164	8477	Q3	1997	3.4200	1.5048	2.0000	1
1164	8503	Q3	1997	5.1300	1.7442	3.0000	1
1164	8731	Q3	1997	5.1300	1.5903	3.0000	1
1164	8739	Q4	1997	3.4200	1.5732	2.0000	1
1164	8919	Q1	1997	5.1300	2.3085	3.0000	1
1164	9030	Q3	1997	6.8400	2.3256	4.0000	1
1164	9306	Q1	1997	3.4200	1.4364	2.0000	1
1164	9570	Q4	1997	3.4200	1.1628	2.0000	1
1164	9944	Q1	1997	5.1300	2.5137	3.0000	1
1164	10079	Q1	1997	5.1300	1.7955	3.0000	1
1164	10099	Q4	1997	5.1300	1.7955	3.0000	1
1165	394	Q2	1997	5.6400	2.0868	2.0000	1
1165	471	Q3	1997	14.1000	4.5120	5.0000	1
1165	647	Q1	1997	8.4600	4.0608	3.0000	1
1165	658	Q2	1997	8.4600	3.2148	3.0000	1
1165	1253	Q1	1997	8.4600	4.1454	3.0000	1
1165	1281	Q2	1997	8.4600	2.7918	3.0000	1
1165	1389	Q4	1997	5.6400	2.6508	2.0000	1
1165	1524	Q1	1997	11.2800	4.2864	4.0000	1
1165	1683	Q2	1997	5.6400	2.3688	2.0000	1
1165	1899	Q3	1997	11.2800	4.2864	4.0000	1
1165	1917	Q2	1997	11.2800	4.8504	4.0000	1
1165	2003	Q2	1997	8.4600	3.9762	3.0000	1
1165	2386	Q4	1997	5.6400	1.9740	2.0000	1
1165	2390	Q1	1997	8.4600	3.5532	3.0000	1
1165	2443	Q1	1997	8.4600	4.2300	3.0000	1
1165	2769	Q3	1997	8.4600	4.0608	3.0000	1
1165	3297	Q1	1997	8.4600	3.2148	3.0000	1
1165	3466	Q3	1997	5.6400	2.7636	2.0000	1
1165	3809	Q4	1997	5.6400	1.7484	2.0000	1
1165	3849	Q1	1997	8.4600	2.7918	3.0000	1
1165	3854	Q2	1997	11.2800	4.5120	4.0000	1
1165	4691	Q3	1997	11.2800	4.5120	4.0000	1
1165	5000	Q2	1997	8.4600	2.9610	3.0000	1
1165	5086	Q4	1997	5.6400	2.7636	2.0000	1
1165	5096	Q2	1997	11.2800	4.2864	4.0000	1
1165	5295	Q4	1997	11.2800	3.7224	4.0000	1
1165	5380	Q2	1997	8.4600	3.3840	3.0000	1
1165	5495	Q4	1997	11.2800	5.5272	4.0000	1
1165	5560	Q1	1997	5.6400	2.5944	2.0000	1
1165	5586	Q3	1997	2.8200	0.9870	1.0000	1
1165	5744	Q4	1997	8.4600	3.2994	3.0000	1
1165	5899	Q3	1997	11.2800	5.5272	4.0000	1
1165	5899	Q4	1997	8.4600	2.5380	3.0000	1
1165	5929	Q1	1997	8.4600	2.9610	3.0000	1
1165	6132	Q1	1997	11.2800	4.5120	4.0000	1
1165	6690	Q3	1997	8.4600	4.1454	3.0000	1
1165	6754	Q4	1997	8.4600	3.4686	3.0000	1
1165	6893	Q3	1997	8.4600	3.9762	3.0000	1
1165	7132	Q1	1997	11.2800	5.1888	4.0000	1
1165	7556	Q1	1997	14.1000	6.7680	5.0000	1
1165	7715	Q3	1997	5.6400	2.1996	2.0000	1
1165	7804	Q4	1997	2.8200	0.9588	1.0000	1
1165	7882	Q1	1997	11.2800	5.1888	4.0000	1
1165	7975	Q1	1997	8.4600	3.2994	3.0000	1
1165	8018	Q1	1997	8.4600	3.8070	3.0000	1
1165	8663	Q4	1997	11.2800	4.8504	4.0000	1
1165	9032	Q3	1997	8.4600	3.1302	3.0000	1
1165	9200	Q3	1997	8.4600	3.7224	3.0000	1
1165	9208	Q3	1997	8.4600	3.9762	3.0000	1
1165	9548	Q1	1997	8.4600	2.7918	3.0000	1
1165	9631	Q4	1997	5.6400	2.7072	2.0000	1
1165	9715	Q3	1997	11.2800	5.3016	4.0000	1
1165	9976	Q1	1997	8.4600	4.0608	3.0000	1
1165	10104	Q1	1997	11.2800	4.0608	4.0000	1
1165	10190	Q4	1997	8.4600	2.6226	3.0000	1
1165	10238	Q1	1997	8.4600	3.3840	3.0000	1
1165	10262	Q4	1997	8.4600	2.6226	3.0000	1
1166	711	Q4	1997	6.6300	3.1824	3.0000	1
1166	745	Q4	1997	4.4200	1.5028	2.0000	1
1166	760	Q3	1997	6.6300	3.1161	3.0000	1
1166	817	Q3	1997	4.4200	1.6796	2.0000	1
1166	1198	Q2	1997	6.6300	2.7846	3.0000	1
1166	1449	Q2	1997	8.8400	3.0056	4.0000	1
1166	1491	Q3	1997	6.6300	3.2487	3.0000	1
1166	2382	Q1	1997	11.0500	5.1935	5.0000	1
1166	2550	Q1	1997	8.8400	2.8288	4.0000	1
1166	2869	Q4	1997	6.6300	2.2542	3.0000	1
1166	3021	Q4	1997	8.8400	3.4476	4.0000	1
1166	3128	Q4	1997	4.4200	2.1658	2.0000	1
1166	3149	Q3	1997	6.6300	2.0553	3.0000	1
1166	3307	Q1	1997	6.6300	2.7846	3.0000	1
1166	3790	Q2	1997	6.6300	2.7183	3.0000	1
1166	4099	Q4	1997	8.8400	4.0664	4.0000	1
1166	4315	Q2	1997	4.4200	1.7238	2.0000	1
1166	4324	Q1	1997	8.8400	4.0664	4.0000	1
1166	4397	Q1	1997	8.8400	3.1824	4.0000	1
1166	4518	Q1	1997	6.6300	2.9172	3.0000	1
1166	4541	Q4	1997	6.6300	3.0498	3.0000	1
1166	4700	Q2	1997	8.8400	3.7128	4.0000	1
1166	4739	Q4	1997	6.6300	2.9835	3.0000	1
1166	4868	Q1	1997	4.4200	2.1216	2.0000	1
1166	5220	Q2	1997	8.8400	3.1824	4.0000	1
1166	5341	Q1	1997	6.6300	3.1161	3.0000	1
1166	5358	Q1	1997	6.6300	3.1161	3.0000	1
1166	5388	Q4	1997	11.0500	5.3040	5.0000	1
1166	5398	Q4	1997	8.8400	3.8012	4.0000	1
1166	5572	Q2	1997	6.6300	2.7183	3.0000	1
1166	5572	Q3	1997	6.6300	2.5857	3.0000	1
1166	5592	Q3	1997	6.6300	2.7846	3.0000	1
1166	5742	Q3	1997	8.8400	3.0940	4.0000	1
1166	6313	Q4	1997	4.4200	1.7680	2.0000	1
1166	6468	Q1	1997	2.2100	1.0387	1.0000	1
1166	6544	Q4	1997	6.6300	3.1161	3.0000	1
1166	6560	Q4	1997	8.8400	2.9172	4.0000	1
1166	6749	Q1	1997	11.0500	3.9780	5.0000	1
1166	6912	Q2	1997	4.4200	1.7680	2.0000	1
1166	7197	Q2	1997	6.6300	2.5857	3.0000	1
1166	7704	Q3	1997	6.6300	2.3205	3.0000	1
1166	7752	Q4	1997	4.4200	1.7238	2.0000	1
1166	7757	Q1	1997	6.6300	2.1879	3.0000	1
1166	8124	Q4	1997	6.6300	2.1216	3.0000	1
1166	8259	Q2	1997	4.4200	2.1658	2.0000	1
1166	8275	Q3	1997	4.4200	1.7238	2.0000	1
1166	8427	Q2	1997	8.8400	4.2432	4.0000	1
1166	8536	Q4	1997	8.8400	4.0664	4.0000	1
1166	8886	Q3	1997	8.8400	3.2708	4.0000	1
1166	8912	Q1	1997	4.4200	2.0332	2.0000	1
1166	8947	Q4	1997	6.6300	3.2487	3.0000	1
1166	9029	Q1	1997	8.8400	3.5360	4.0000	1
1166	9160	Q4	1997	6.6300	2.8509	3.0000	1
1166	9162	Q1	1997	6.6300	2.7846	3.0000	1
1166	9327	Q1	1997	11.0500	5.4145	5.0000	1
1166	9487	Q1	1997	6.6300	2.1879	3.0000	1
1166	9615	Q1	1997	6.6300	2.5857	3.0000	1
1166	9638	Q3	1997	6.6300	2.3205	3.0000	1
1166	10134	Q3	1997	8.8400	3.8012	4.0000	1
1166	10190	Q1	1997	8.8400	2.8288	4.0000	1
1166	10214	Q3	1997	8.8400	4.2432	4.0000	1
1166	10227	Q3	1997	4.4200	2.2100	2.0000	1
1167	463	Q2	1997	7.0500	3.3840	3.0000	1
1167	545	Q2	1997	4.7000	1.5980	2.0000	1
1167	750	Q3	1997	7.0500	3.5250	3.0000	1
1167	753	Q3	1997	4.7000	1.7860	2.0000	1
1167	754	Q4	1997	9.4000	3.0080	4.0000	1
1167	1070	Q4	1997	7.0500	3.2430	3.0000	1
1167	1379	Q4	1997	11.7500	3.7600	5.0000	1
1167	1720	Q4	1997	7.0500	2.7495	3.0000	1
1167	1818	Q2	1997	11.7500	3.7600	5.0000	1
1167	2278	Q4	1997	9.4000	3.1020	4.0000	1
1167	2298	Q4	1997	11.7500	3.8775	5.0000	1
1167	2689	Q4	1997	7.0500	2.3970	3.0000	1
1167	2794	Q4	1997	7.0500	2.1855	3.0000	1
1167	3113	Q2	1997	9.4000	4.3240	4.0000	1
1167	3599	Q1	1997	9.4000	3.6660	4.0000	1
1167	3605	Q2	1997	4.7000	2.2560	2.0000	1
1167	3942	Q4	1997	9.4000	3.6660	4.0000	1
1167	3993	Q1	1997	4.7000	1.8800	2.0000	1
1167	4061	Q3	1997	7.0500	2.1855	3.0000	1
1167	4396	Q4	1997	11.7500	3.7600	5.0000	1
1167	4497	Q3	1997	9.4000	4.6060	4.0000	1
1167	4828	Q4	1997	9.4000	3.0080	4.0000	1
1167	4928	Q1	1997	7.0500	2.6790	3.0000	1
1167	5162	Q1	1997	7.0500	2.8905	3.0000	1
1167	5394	Q3	1997	7.0500	2.3265	3.0000	1
1167	5547	Q3	1997	7.0500	3.3135	3.0000	1
1167	5579	Q4	1997	9.4000	3.0080	4.0000	1
1167	5593	Q4	1997	4.7000	1.8800	2.0000	1
1167	5924	Q1	1997	7.0500	2.1150	3.0000	1
1167	6106	Q1	1997	7.0500	3.2430	3.0000	1
1167	6712	Q1	1997	9.4000	3.9480	4.0000	1
1167	6957	Q2	1997	7.0500	2.8200	3.0000	1
1167	7003	Q2	1997	7.0500	2.3970	3.0000	1
1167	7233	Q4	1997	7.0500	2.2560	3.0000	1
1167	8015	Q4	1997	4.7000	1.9270	2.0000	1
1167	8259	Q1	1997	9.4000	4.1360	4.0000	1
1167	8298	Q1	1997	7.0500	2.8905	3.0000	1
1167	8681	Q2	1997	7.0500	2.1855	3.0000	1
1167	8794	Q2	1997	9.4000	3.4780	4.0000	1
1167	9040	Q1	1997	7.0500	3.2430	3.0000	1
1167	9179	Q4	1997	9.4000	2.8200	4.0000	1
1167	9213	Q4	1997	9.4000	3.1960	4.0000	1
1167	9752	Q2	1997	9.4000	2.8200	4.0000	1
1167	9897	Q3	1997	7.0500	2.2560	3.0000	1
1167	9967	Q2	1997	7.0500	2.8200	3.0000	1
1167	10140	Q1	1997	7.0500	2.4675	3.0000	1
1167	10173	Q1	1997	4.7000	1.6450	2.0000	1
1167	10240	Q4	1997	4.7000	2.2560	2.0000	1
1168	20	Q2	1997	15.2800	6.4176	4.0000	1
1168	118	Q2	1997	11.4600	4.8132	3.0000	1
1168	538	Q3	1997	11.4600	5.1570	3.0000	1
1168	754	Q3	1997	11.4600	3.7818	3.0000	1
1168	1330	Q3	1997	11.4600	3.4380	3.0000	1
1168	1427	Q2	1997	15.2800	5.9592	4.0000	1
1168	1528	Q3	1997	15.2800	7.1816	4.0000	1
1168	1965	Q3	1997	15.2800	6.1120	4.0000	1
1168	2061	Q3	1997	15.2800	4.5840	4.0000	1
1168	2327	Q3	1997	11.4600	4.8132	3.0000	1
1168	2385	Q3	1997	11.4600	4.5840	3.0000	1
1168	3676	Q4	1997	30.5600	10.3904	8.0000	2
1168	3758	Q2	1997	11.4600	4.1256	3.0000	1
1168	4021	Q1	1997	11.4600	3.5526	3.0000	1
1168	4445	Q1	1997	7.6400	2.3684	2.0000	1
1168	5025	Q3	1997	15.2800	7.4872	4.0000	1
1168	5493	Q3	1997	11.4600	3.7818	3.0000	1
1168	5514	Q3	1997	15.2800	5.9592	4.0000	1
1168	5553	Q1	1997	15.2800	6.7232	4.0000	1
1168	5850	Q2	1997	3.8200	1.6808	1.0000	1
1168	6105	Q2	1997	7.6400	3.4380	2.0000	1
1168	6395	Q3	1997	7.6400	3.7436	2.0000	1
1168	6400	Q3	1997	11.4600	5.6154	3.0000	1
1168	6815	Q1	1997	15.2800	6.5704	4.0000	1
1168	7056	Q2	1997	11.4600	5.5008	3.0000	1
1168	7076	Q2	1997	11.4600	5.6154	3.0000	1
1168	7434	Q2	1997	19.1000	7.0670	5.0000	1
1168	7529	Q1	1997	7.6400	2.9796	2.0000	1
1168	7800	Q4	1997	26.7400	12.6442	7.0000	2
1168	7835	Q1	1997	15.2800	6.5704	4.0000	1
1168	8059	Q4	1997	11.4600	5.3862	3.0000	1
1168	8403	Q2	1997	11.4600	4.5840	3.0000	1
1168	8466	Q1	1997	7.6400	3.0560	2.0000	1
1168	8960	Q3	1997	15.2800	6.4176	4.0000	1
1168	9779	Q3	1997	11.4600	5.3862	3.0000	1
1168	9928	Q3	1997	11.4600	5.3862	3.0000	1
1168	9991	Q3	1997	15.2800	4.5840	4.0000	1
1168	10099	Q4	1997	15.2800	5.1952	4.0000	1
1169	130	Q4	1997	2.9800	1.1026	1.0000	1
1169	484	Q2	1997	11.9200	3.9336	4.0000	1
1169	760	Q1	1997	5.9600	2.0264	2.0000	1
1169	797	Q3	1997	5.9600	2.6820	2.0000	1
1169	823	Q2	1997	8.9400	3.2184	3.0000	1
1169	909	Q2	1997	5.9600	1.8476	2.0000	1
1169	980	Q3	1997	5.9600	2.2648	2.0000	1
1169	1057	Q3	1997	5.9600	2.0860	2.0000	1
1169	1392	Q1	1997	11.9200	3.5760	4.0000	1
1169	1399	Q3	1997	8.9400	4.2912	3.0000	1
1169	1529	Q4	1997	11.9200	5.1256	4.0000	1
1169	1785	Q3	1997	8.9400	3.2184	3.0000	1
1169	2249	Q1	1997	5.9600	2.8012	2.0000	1
1169	2525	Q1	1997	5.9600	2.5628	2.0000	1
1169	2769	Q1	1997	11.9200	3.5760	4.0000	1
1169	2798	Q3	1997	11.9200	5.0064	4.0000	1
1169	3114	Q3	1997	17.8800	7.8672	6.0000	1
1169	3271	Q2	1997	8.9400	3.3078	3.0000	1
1169	3367	Q2	1997	11.9200	5.8408	4.0000	1
1169	3388	Q2	1997	11.9200	3.8144	4.0000	1
1169	4021	Q1	1997	5.9600	2.3244	2.0000	1
1169	4027	Q4	1997	2.9800	1.2218	1.0000	1
1169	4204	Q4	1997	11.9200	3.6952	4.0000	1
1169	4249	Q2	1997	8.9400	4.2912	3.0000	1
1169	4351	Q3	1997	8.9400	3.3078	3.0000	1
1169	4973	Q4	1997	5.9600	2.9204	2.0000	1
1169	4985	Q4	1997	8.9400	3.3972	3.0000	1
1169	5295	Q4	1997	14.9000	6.1090	5.0000	1
1169	5650	Q2	1997	2.9800	1.0132	1.0000	1
1169	6003	Q3	1997	8.9400	2.9502	3.0000	1
1169	6047	Q2	1997	8.9400	4.1124	3.0000	1
1169	6376	Q2	1997	14.9000	6.1090	5.0000	1
1169	6919	Q3	1997	8.9400	3.3078	3.0000	1
1169	7031	Q2	1997	8.9400	2.6820	3.0000	1
1169	7413	Q1	1997	11.9200	3.6952	4.0000	1
1169	7470	Q2	1997	8.9400	3.3078	3.0000	1
1169	7622	Q2	1997	11.9200	5.0064	4.0000	1
1169	7856	Q2	1997	8.9400	3.1290	3.0000	1
1169	7909	Q2	1997	11.9200	4.0528	4.0000	1
1169	8466	Q4	1997	11.9200	3.8144	4.0000	1
1169	8570	Q4	1997	8.9400	3.0396	3.0000	1
1169	8966	Q3	1997	5.9600	2.3840	2.0000	1
1169	9144	Q2	1997	8.9400	3.4866	3.0000	1
1169	9269	Q3	1997	11.9200	3.5760	4.0000	1
1169	9355	Q3	1997	5.9600	2.9204	2.0000	1
1169	9472	Q3	1997	5.9600	2.7416	2.0000	1
1169	9623	Q3	1997	8.9400	4.2018	3.0000	1
1169	9642	Q1	1997	14.9000	6.2580	5.0000	1
1169	9787	Q3	1997	11.9200	3.6952	4.0000	1
1169	9858	Q1	1997	11.9200	5.0064	4.0000	1
1169	9933	Q3	1997	2.9800	1.2814	1.0000	1
1169	10067	Q3	1997	5.9600	2.5032	2.0000	1
1169	10140	Q1	1997	11.9200	3.8144	4.0000	1
1170	169	Q4	1997	5.3000	2.4910	2.0000	1
1170	336	Q2	1997	10.6000	3.4980	4.0000	1
1170	430	Q4	1997	5.3000	2.0140	2.0000	1
1170	530	Q1	1997	7.9500	2.5440	3.0000	1
1170	1107	Q4	1997	5.3000	2.2260	2.0000	1
1170	1192	Q1	1997	5.3000	2.3850	2.0000	1
1170	1610	Q1	1997	7.9500	2.7030	3.0000	1
1170	1738	Q4	1997	10.6000	4.2400	4.0000	1
1170	1850	Q3	1997	7.9500	2.5440	3.0000	1
1170	1897	Q3	1997	5.3000	2.4380	2.0000	1
1170	2441	Q3	1997	7.9500	3.6570	3.0000	1
1170	2654	Q2	1997	5.3000	1.8550	2.0000	1
1170	3012	Q3	1997	10.6000	4.4520	4.0000	1
1170	3246	Q1	1997	10.6000	3.1800	4.0000	1
1170	3271	Q4	1997	7.9500	2.4645	3.0000	1
1170	3471	Q3	1997	7.9500	2.6235	3.0000	1
1170	4029	Q4	1997	5.3000	2.5970	2.0000	1
1170	4292	Q2	1997	10.6000	3.9220	4.0000	1
1170	4397	Q1	1997	10.6000	3.8160	4.0000	1
1170	4522	Q2	1997	10.6000	3.1800	4.0000	1
1170	4621	Q4	1997	7.9500	2.7030	3.0000	1
1170	4659	Q4	1997	10.6000	4.4520	4.0000	1
1170	4767	Q2	1997	7.9500	3.0210	3.0000	1
1170	4998	Q1	1997	7.9500	2.6235	3.0000	1
1170	5031	Q2	1997	7.9500	3.4185	3.0000	1
1170	5103	Q4	1997	7.9500	2.7030	3.0000	1
1170	5432	Q4	1997	7.9500	2.3850	3.0000	1
1170	5839	Q1	1997	5.3000	2.5440	2.0000	1
1170	5944	Q2	1997	7.9500	2.9415	3.0000	1
1170	6087	Q1	1997	5.3000	2.3850	2.0000	1
1170	6153	Q2	1997	5.3000	2.1200	2.0000	1
1170	6744	Q4	1997	10.6000	5.0880	4.0000	1
1170	7095	Q2	1997	7.9500	3.8160	3.0000	1
1170	7182	Q4	1997	7.9500	3.7365	3.0000	1
1170	7410	Q4	1997	10.6000	4.1340	4.0000	1
1170	7831	Q1	1997	7.9500	3.8955	3.0000	1
1170	8059	Q3	1997	7.9500	3.7365	3.0000	1
1170	8644	Q3	1997	5.3000	2.4910	2.0000	1
1170	9000	Q3	1997	7.9500	2.8620	3.0000	1
1170	9102	Q2	1997	7.9500	3.3390	3.0000	1
1170	9814	Q4	1997	5.3000	2.4380	2.0000	1
1170	10034	Q2	1997	7.9500	2.6235	3.0000	1
1170	10068	Q4	1997	5.3000	2.0670	2.0000	1
1170	10106	Q3	1997	13.2500	4.6375	5.0000	1
1171	159	Q3	1997	9.5400	4.3884	3.0000	1
1171	190	Q3	1997	9.5400	2.9574	3.0000	1
1171	666	Q3	1997	12.7200	4.1976	4.0000	1
1171	714	Q4	1997	6.3600	2.9256	2.0000	1
1171	950	Q2	1997	6.3600	2.7984	2.0000	1
1171	1005	Q1	1997	12.7200	5.7240	4.0000	1
1171	1528	Q3	1997	12.7200	4.0704	4.0000	1
1171	1979	Q2	1997	9.5400	2.9574	3.0000	1
1171	2001	Q4	1997	15.9000	7.6320	5.0000	1
1171	2272	Q4	1997	9.5400	3.2436	3.0000	1
1171	2368	Q3	1997	9.5400	2.9574	3.0000	1
1171	2823	Q1	1997	12.7200	4.0704	4.0000	1
1171	2846	Q1	1997	12.7200	5.2152	4.0000	1
1171	2850	Q4	1997	9.5400	3.2436	3.0000	1
1171	2957	Q4	1997	9.5400	4.0068	3.0000	1
1171	3015	Q2	1997	12.7200	4.1976	4.0000	1
1171	3069	Q2	1997	9.5400	4.5792	3.0000	1
1171	3121	Q2	1997	9.5400	2.9574	3.0000	1
1171	3121	Q3	1997	9.5400	2.9574	3.0000	1
1171	3173	Q4	1997	9.5400	3.6252	3.0000	1
1171	3219	Q1	1997	9.5400	3.6252	3.0000	1
1171	3497	Q2	1997	9.5400	4.3884	3.0000	1
1171	3763	Q4	1997	9.5400	2.9574	3.0000	1
1171	3889	Q4	1997	9.5400	4.1022	3.0000	1
1171	4012	Q3	1997	9.5400	3.6252	3.0000	1
1171	4021	Q4	1997	9.5400	3.3390	3.0000	1
1171	4118	Q1	1997	9.5400	4.7700	3.0000	1
1171	4118	Q4	1997	12.7200	4.5792	4.0000	1
1171	4132	Q1	1997	9.5400	3.0528	3.0000	1
1171	4185	Q4	1997	9.5400	4.0068	3.0000	1
1171	4304	Q3	1997	12.7200	3.8160	4.0000	1
1171	4372	Q2	1997	9.5400	4.5792	3.0000	1
1171	4527	Q2	1997	12.7200	5.0880	4.0000	1
1171	4527	Q3	1997	12.7200	5.3424	4.0000	1
1171	4628	Q3	1997	12.7200	5.4696	4.0000	1
1171	4649	Q1	1997	12.7200	6.2328	4.0000	1
1171	4676	Q4	1997	9.5400	2.9574	3.0000	1
1171	5353	Q2	1997	12.7200	4.3248	4.0000	1
1171	5501	Q2	1997	9.5400	3.1482	3.0000	1
1171	5715	Q1	1997	6.3600	3.1164	2.0000	1
1171	5754	Q3	1997	12.7200	5.5968	4.0000	1
1171	5894	Q2	1997	12.7200	4.3248	4.0000	1
1171	6328	Q3	1997	9.5400	4.0068	3.0000	1
1171	6399	Q2	1997	12.7200	4.9608	4.0000	1
1171	6522	Q4	1997	12.7200	3.8160	4.0000	1
1171	6760	Q3	1997	9.5400	3.3390	3.0000	1
1171	7001	Q1	1997	15.9000	6.2010	5.0000	1
1171	7100	Q4	1997	6.3600	2.8620	2.0000	1
1171	7348	Q3	1997	12.7200	4.0704	4.0000	1
1171	7909	Q2	1997	12.7200	4.3248	4.0000	1
1171	8275	Q1	1997	12.7200	5.5968	4.0000	1
1171	8500	Q4	1997	12.7200	4.5792	4.0000	1
1171	8841	Q1	1997	9.5400	4.4838	3.0000	1
1171	8864	Q2	1997	12.7200	5.8512	4.0000	1
1171	8901	Q3	1997	6.3600	2.6712	2.0000	1
1171	8945	Q4	1997	9.5400	2.9574	3.0000	1
1171	8947	Q2	1997	9.5400	4.1022	3.0000	1
1171	9019	Q3	1997	12.7200	4.7064	4.0000	1
1171	9524	Q3	1997	9.5400	3.2436	3.0000	1
1171	9582	Q2	1997	12.7200	4.3248	4.0000	1
1171	9703	Q4	1997	12.7200	4.4520	4.0000	1
1171	9837	Q2	1997	15.9000	5.8830	5.0000	1
1171	9866	Q1	1997	12.7200	3.9432	4.0000	1
1171	9891	Q4	1997	6.3600	2.7348	2.0000	1
1171	9928	Q4	1997	6.3600	2.2260	2.0000	1
1172	417	Q4	1997	8.3100	4.0719	3.0000	1
1172	448	Q2	1997	5.5400	1.8836	2.0000	1
1172	467	Q1	1997	8.3100	2.9085	3.0000	1
1172	614	Q1	1997	8.3100	3.6564	3.0000	1
1172	666	Q1	1997	8.3100	4.0719	3.0000	1
1172	997	Q4	1997	8.3100	3.6564	3.0000	1
1172	1237	Q4	1997	11.0800	3.3240	4.0000	1
1172	1281	Q2	1997	8.3100	2.9916	3.0000	1
1172	1360	Q1	1997	11.0800	3.5456	4.0000	1
1172	1648	Q2	1997	11.0800	3.5456	4.0000	1
1172	1718	Q3	1997	11.0800	4.5428	4.0000	1
1172	1798	Q4	1997	8.3100	3.4902	3.0000	1
1172	1973	Q3	1997	8.3100	4.0719	3.0000	1
1172	2189	Q1	1997	8.3100	3.1578	3.0000	1
1172	2201	Q2	1997	11.0800	3.6564	4.0000	1
1172	2251	Q3	1997	8.3100	3.5733	3.0000	1
1172	2429	Q3	1997	8.3100	3.4902	3.0000	1
1172	2664	Q1	1997	8.3100	2.9916	3.0000	1
1172	2678	Q1	1997	8.3100	2.9085	3.0000	1
1172	3204	Q4	1997	8.3100	3.4902	3.0000	1
1172	3302	Q2	1997	8.3100	2.4930	3.0000	1
1172	3532	Q4	1997	8.3100	2.7423	3.0000	1
1172	3709	Q4	1997	11.0800	5.3184	4.0000	1
1172	3810	Q4	1997	11.0800	5.4292	4.0000	1
1172	4017	Q2	1997	8.3100	2.9916	3.0000	1
1172	4209	Q2	1997	2.7700	0.9418	1.0000	1
1172	4341	Q3	1997	11.0800	4.6536	4.0000	1
1172	4460	Q2	1997	5.5400	1.9390	2.0000	1
1172	4507	Q2	1997	13.8500	4.2935	5.0000	1
1172	4564	Q1	1997	5.5400	1.7174	2.0000	1
1172	4868	Q2	1997	8.3100	3.1578	3.0000	1
1172	4877	Q1	1997	5.5400	2.7146	2.0000	1
1172	5144	Q4	1997	8.3100	3.8226	3.0000	1
1172	5346	Q2	1997	11.0800	4.8752	4.0000	1
1172	5492	Q4	1997	8.3100	3.8226	3.0000	1
1172	5644	Q2	1997	11.0800	4.7644	4.0000	1
1172	5819	Q1	1997	5.5400	2.2160	2.0000	1
1172	5899	Q1	1997	5.5400	1.7174	2.0000	1
1172	5924	Q4	1997	5.5400	1.7174	2.0000	1
1172	6107	Q1	1997	8.3100	3.3240	3.0000	1
1172	6686	Q4	1997	8.3100	3.9888	3.0000	1
1172	6912	Q1	1997	5.5400	2.2160	2.0000	1
1172	7215	Q3	1997	8.3100	4.1550	3.0000	1
1172	7298	Q2	1997	8.3100	2.8254	3.0000	1
1172	7880	Q3	1997	11.0800	3.9888	4.0000	1
1172	7932	Q2	1997	11.0800	3.7672	4.0000	1
1172	8091	Q1	1997	8.3100	3.4071	3.0000	1
1172	8175	Q2	1997	5.5400	2.3268	2.0000	1
1172	8275	Q4	1997	8.3100	4.1550	3.0000	1
1172	8404	Q2	1997	8.3100	3.9888	3.0000	1
1172	8477	Q3	1997	11.0800	4.7644	4.0000	1
1172	8597	Q4	1997	8.3100	2.8254	3.0000	1
1172	8695	Q1	1997	11.0800	4.6536	4.0000	1
1172	8746	Q4	1997	8.3100	2.8254	3.0000	1
1172	8862	Q1	1997	5.5400	1.9390	2.0000	1
1172	9584	Q2	1997	8.3100	2.9916	3.0000	1
1172	9812	Q1	1997	11.0800	3.4348	4.0000	1
1172	9975	Q4	1997	8.3100	2.8254	3.0000	1
1172	10056	Q1	1997	11.0800	4.3212	4.0000	1
1172	10173	Q1	1997	5.5400	2.6038	2.0000	1
1172	10214	Q3	1997	8.3100	3.8226	3.0000	1
1172	10250	Q4	1997	8.3100	3.8226	3.0000	1
1173	467	Q3	1997	6.9300	2.4255	3.0000	1
1173	663	Q1	1997	9.2400	4.2504	4.0000	1
1173	863	Q4	1997	4.6200	1.7556	2.0000	1
1173	1039	Q4	1997	6.9300	2.5641	3.0000	1
1173	1089	Q4	1997	11.5500	4.6200	5.0000	1
1173	1145	Q4	1997	4.6200	2.3100	2.0000	1
1173	1309	Q3	1997	9.2400	4.3428	4.0000	1
1173	1635	Q1	1997	6.9300	2.8413	3.0000	1
1173	1744	Q4	1997	11.5500	5.4285	5.0000	1
1173	1896	Q2	1997	4.6200	1.6170	2.0000	1
1173	2215	Q4	1997	6.9300	2.0790	3.0000	1
1173	2272	Q4	1997	6.9300	2.5641	3.0000	1
1173	2289	Q4	1997	9.2400	3.3264	4.0000	1
1173	2368	Q2	1997	6.9300	2.5641	3.0000	1
1173	2570	Q2	1997	9.2400	3.9732	4.0000	1
1173	2688	Q1	1997	6.9300	3.3957	3.0000	1
1173	3497	Q4	1997	6.9300	3.1878	3.0000	1
1173	3882	Q3	1997	4.6200	2.3100	2.0000	1
1173	4143	Q4	1997	6.9300	3.3264	3.0000	1
1173	4434	Q2	1997	6.9300	3.3957	3.0000	1
1173	4460	Q3	1997	6.9300	2.4948	3.0000	1
1173	4498	Q3	1997	6.9300	2.0790	3.0000	1
1173	4611	Q3	1997	4.6200	1.8942	2.0000	1
1173	4772	Q3	1997	2.3100	0.8316	1.0000	1
1173	5101	Q1	1997	9.2400	2.9568	4.0000	1
1173	5143	Q1	1997	6.9300	3.3957	3.0000	1
1173	5358	Q4	1997	4.6200	1.4322	2.0000	1
1173	5462	Q1	1997	4.6200	2.1714	2.0000	1
1173	5476	Q4	1997	6.9300	3.3957	3.0000	1
1173	5887	Q1	1997	4.6200	2.3100	2.0000	1
1173	6051	Q1	1997	9.2400	3.0492	4.0000	1
1173	6098	Q1	1997	9.2400	4.3428	4.0000	1
1173	6138	Q2	1997	4.6200	1.9404	2.0000	1
1173	6560	Q3	1997	9.2400	3.1416	4.0000	1
1173	6686	Q3	1997	6.9300	3.2571	3.0000	1
1173	7141	Q3	1997	6.9300	3.1878	3.0000	1
1173	7141	Q4	1997	6.9300	3.1878	3.0000	1
1173	7294	Q3	1997	6.9300	3.3957	3.0000	1
1173	7359	Q3	1997	9.2400	3.8808	4.0000	1
1173	7384	Q3	1997	11.5500	3.6960	5.0000	1
1173	7617	Q1	1997	6.9300	2.6334	3.0000	1
1173	7835	Q3	1997	4.6200	1.4322	2.0000	1
1173	8181	Q1	1997	9.2400	3.4188	4.0000	1
1173	8205	Q3	1997	6.9300	2.7027	3.0000	1
1173	8401	Q1	1997	2.3100	0.9933	1.0000	1
1173	8545	Q3	1997	6.9300	2.8413	3.0000	1
1173	8546	Q3	1997	6.9300	2.1483	3.0000	1
1173	8606	Q4	1997	4.6200	1.9404	2.0000	1
1173	8737	Q3	1997	6.9300	3.0492	3.0000	1
1173	9273	Q1	1997	6.9300	2.2869	3.0000	1
1173	9512	Q2	1997	9.2400	3.1416	4.0000	1
1173	9584	Q3	1997	6.9300	2.3562	3.0000	1
1173	9781	Q1	1997	9.2400	4.3428	4.0000	1
1173	9826	Q2	1997	4.6200	1.9404	2.0000	1
1173	9851	Q2	1997	6.9300	2.6334	3.0000	1
1173	9897	Q3	1997	4.6200	1.4322	2.0000	1
1174	354	Q1	1997	6.8100	2.3835	3.0000	1
1174	424	Q3	1997	6.8100	2.7921	3.0000	1
1174	801	Q3	1997	4.5400	1.8160	2.0000	1
1174	1280	Q2	1997	6.8100	3.2007	3.0000	1
1174	1528	Q3	1997	9.0800	3.7228	4.0000	1
1174	1610	Q4	1997	4.5400	1.9068	2.0000	1
1174	1965	Q4	1997	9.0800	3.9044	4.0000	1
1174	2102	Q4	1997	4.5400	1.9068	2.0000	1
1174	2295	Q3	1997	9.0800	3.4504	4.0000	1
1174	2441	Q1	1997	6.8100	3.1326	3.0000	1
1174	2756	Q3	1997	6.8100	2.9964	3.0000	1
1174	2921	Q1	1997	9.0800	2.8148	4.0000	1
1174	3197	Q3	1997	6.8100	3.3369	3.0000	1
1174	3552	Q2	1997	6.8100	2.3835	3.0000	1
1174	3564	Q2	1997	6.8100	2.9283	3.0000	1
1174	3738	Q4	1997	9.0800	4.2676	4.0000	1
1174	4340	Q4	1997	9.0800	2.9964	4.0000	1
1174	4666	Q1	1997	6.8100	3.2007	3.0000	1
1174	4925	Q4	1997	6.8100	3.0645	3.0000	1
1174	5174	Q3	1997	9.0800	3.0872	4.0000	1
1174	5215	Q4	1997	2.2700	0.8399	1.0000	1
1174	5396	Q1	1997	6.8100	3.1326	3.0000	1
1174	5631	Q2	1997	6.8100	3.2688	3.0000	1
1174	5813	Q3	1997	6.8100	2.5878	3.0000	1
1174	6002	Q2	1997	4.5400	1.8160	2.0000	1
1174	6089	Q3	1997	9.0800	2.8148	4.0000	1
1174	6291	Q4	1997	9.0800	3.5412	4.0000	1
1174	6659	Q1	1997	6.8100	2.1111	3.0000	1
1174	6681	Q3	1997	9.0800	3.2688	4.0000	1
1174	6712	Q1	1997	6.8100	3.1326	3.0000	1
1174	6816	Q4	1997	6.8100	3.3369	3.0000	1
1174	6841	Q2	1997	9.0800	3.9044	4.0000	1
1174	7027	Q3	1997	6.8100	2.7240	3.0000	1
1174	7141	Q1	1997	9.0800	3.3596	4.0000	1
1174	8139	Q2	1997	6.8100	3.3369	3.0000	1
1174	8272	Q4	1997	9.0800	4.1768	4.0000	1
1174	8275	Q4	1997	4.5400	2.2700	2.0000	1
1174	8477	Q4	1997	4.5400	1.8614	2.0000	1
1174	8511	Q4	1997	4.5400	2.1338	2.0000	1
1174	8644	Q1	1997	6.8100	2.3154	3.0000	1
1174	8742	Q4	1997	6.8100	3.2007	3.0000	1
1174	8906	Q2	1997	4.5400	2.2246	2.0000	1
1174	8963	Q3	1997	9.0800	4.3584	4.0000	1
1174	9176	Q1	1997	6.8100	2.7921	3.0000	1
1174	9204	Q1	1997	6.8100	2.5878	3.0000	1
1174	9510	Q4	1997	9.0800	3.2688	4.0000	1
1174	9534	Q3	1997	6.8100	3.1326	3.0000	1
1174	9943	Q2	1997	9.0800	3.3596	4.0000	1
1174	10274	Q3	1997	6.8100	3.3369	3.0000	1
1175	93	Q4	1997	5.1900	1.6089	3.0000	1
1175	213	Q3	1997	6.9200	2.9756	4.0000	1
1175	430	Q3	1997	5.1900	2.4912	3.0000	1
1175	439	Q3	1997	6.9200	2.9756	4.0000	1
1175	878	Q3	1997	6.9200	3.2524	4.0000	1
1175	928	Q1	1997	6.9200	2.4220	4.0000	1
1175	1005	Q1	1997	3.4600	1.3840	2.0000	1
1175	1341	Q2	1997	5.1900	1.5570	3.0000	1
1175	1538	Q3	1997	5.1900	1.9722	3.0000	1
1175	1783	Q3	1997	6.9200	2.3528	4.0000	1
1175	2032	Q2	1997	5.1900	2.1279	3.0000	1
1175	2086	Q4	1997	5.1900	2.4393	3.0000	1
1175	2382	Q3	1997	5.1900	1.9203	3.0000	1
1175	2663	Q1	1997	6.9200	3.3908	4.0000	1
1175	2695	Q3	1997	5.1900	1.9203	3.0000	1
1175	2942	Q4	1997	5.1900	1.8165	3.0000	1
1175	2960	Q2	1997	3.4600	1.1418	2.0000	1
1175	3460	Q3	1997	5.1900	1.8684	3.0000	1
1175	3676	Q3	1997	6.9200	2.9064	4.0000	1
1175	4269	Q2	1997	3.4600	1.1764	2.0000	1
1175	4316	Q4	1997	3.4600	1.6954	2.0000	1
1175	4410	Q2	1997	5.1900	2.3874	3.0000	1
1175	4417	Q1	1997	5.1900	1.9203	3.0000	1
1175	4522	Q2	1997	3.4600	1.0726	2.0000	1
1175	4552	Q1	1997	5.1900	1.7646	3.0000	1
1175	4875	Q3	1997	6.9200	2.9064	4.0000	1
1175	5127	Q4	1997	6.9200	2.4220	4.0000	1
1175	5256	Q3	1997	6.9200	3.3908	4.0000	1
1175	6261	Q3	1997	6.9200	2.6296	4.0000	1
1175	6381	Q3	1997	3.4600	1.3840	2.0000	1
1175	6490	Q1	1997	5.1900	1.9203	3.0000	1
1175	6526	Q3	1997	3.4600	1.0380	2.0000	1
1175	6667	Q3	1997	5.1900	2.3355	3.0000	1
1175	6712	Q4	1997	3.4600	1.3840	2.0000	1
1175	6904	Q3	1997	6.9200	3.3216	4.0000	1
1175	7132	Q3	1997	6.9200	2.3528	4.0000	1
1175	7534	Q1	1997	6.9200	2.6296	4.0000	1
1175	7804	Q4	1997	3.4600	1.6608	2.0000	1
1175	8570	Q4	1997	5.1900	2.0241	3.0000	1
1175	8830	Q1	1997	1.7300	0.6747	1.0000	1
1175	8841	Q2	1997	5.1900	1.8684	3.0000	1
1175	9063	Q1	1997	5.1900	2.1279	3.0000	1
1175	9401	Q4	1997	6.9200	2.3528	4.0000	1
1175	9601	Q3	1997	3.4600	1.5916	2.0000	1
1175	9795	Q4	1997	5.1900	1.9203	3.0000	1
1175	9851	Q4	1997	5.1900	2.0760	3.0000	1
1175	10015	Q4	1997	5.1900	1.9203	3.0000	1
1175	10098	Q2	1997	5.1900	2.0760	3.0000	1
1175	10144	Q1	1997	6.9200	3.2524	4.0000	1
1175	10173	Q3	1997	3.4600	1.2802	2.0000	1
1175	10176	Q3	1997	3.4600	1.5570	2.0000	1
1176	93	Q1	1997	5.1300	1.5903	3.0000	1
1176	823	Q4	1997	6.8400	2.1204	4.0000	1
1176	924	Q1	1997	8.5500	3.8475	5.0000	1
1176	1415	Q2	1997	5.1300	2.2572	3.0000	1
1176	1491	Q1	1997	5.1300	1.8981	3.0000	1
1176	1516	Q4	1997	1.7100	0.7866	1.0000	1
1176	1738	Q3	1997	6.8400	2.8044	4.0000	1
1176	1802	Q2	1997	3.4200	1.3680	2.0000	1
1176	1832	Q4	1997	3.4200	1.3338	2.0000	1
1176	1844	Q3	1997	3.4200	1.1628	2.0000	1
1176	1983	Q3	1997	6.8400	3.3516	4.0000	1
1176	2049	Q1	1997	5.1300	2.5137	3.0000	1
1176	2204	Q2	1997	5.1300	2.5137	3.0000	1
1176	2632	Q4	1997	6.8400	3.2832	4.0000	1
1176	3021	Q3	1997	5.1300	2.1546	3.0000	1
1176	3706	Q2	1997	6.8400	2.4624	4.0000	1
1176	4099	Q2	1997	6.8400	3.0780	4.0000	1
1176	4527	Q1	1997	5.1300	2.1546	3.0000	1
1176	4554	Q3	1997	5.1300	1.6416	3.0000	1
1176	4659	Q4	1997	5.1300	2.3085	3.0000	1
1176	5088	Q4	1997	6.8400	3.1464	4.0000	1
1176	5138	Q4	1997	6.8400	2.2572	4.0000	1
1176	5163	Q2	1997	5.1300	2.5137	3.0000	1
1176	5174	Q3	1997	5.1300	2.5137	3.0000	1
1176	5177	Q4	1997	3.4200	1.7100	2.0000	1
1176	5307	Q2	1997	6.8400	3.2832	4.0000	1
1176	5419	Q4	1997	3.4200	1.3338	2.0000	1
1176	5452	Q1	1997	5.1300	2.0007	3.0000	1
1176	5597	Q3	1997	5.1300	2.2059	3.0000	1
1176	5702	Q1	1997	5.1300	2.5650	3.0000	1
1176	5742	Q3	1997	3.4200	1.1970	2.0000	1
1176	5742	Q4	1997	6.8400	2.4624	4.0000	1
1176	5790	Q4	1997	3.4200	1.6758	2.0000	1
1176	6101	Q1	1997	3.4200	1.3680	2.0000	1
1176	6367	Q2	1997	5.1300	2.1033	3.0000	1
1176	6421	Q4	1997	5.1300	1.6929	3.0000	1
1176	6566	Q4	1997	3.4200	1.1628	2.0000	1
1176	6576	Q3	1997	5.1300	1.9494	3.0000	1
1176	6592	Q3	1997	6.8400	2.1204	4.0000	1
1176	6686	Q1	1997	3.4200	1.6758	2.0000	1
1176	6744	Q4	1997	5.1300	2.3598	3.0000	1
1176	6792	Q2	1997	8.5500	2.7360	5.0000	1
1176	7141	Q4	1997	3.4200	1.6074	2.0000	1
1176	7310	Q2	1997	5.1300	1.5903	3.0000	1
1176	7355	Q1	1997	5.1300	2.2059	3.0000	1
1176	7543	Q3	1997	1.7100	0.6669	1.0000	1
1176	7567	Q4	1997	5.1300	2.2059	3.0000	1
1176	7608	Q2	1997	6.8400	2.3940	4.0000	1
1176	7639	Q3	1997	3.4200	1.2996	2.0000	1
1176	7702	Q3	1997	5.1300	2.3085	3.0000	1
1176	7747	Q2	1997	6.8400	2.8728	4.0000	1
1176	7798	Q2	1997	5.1300	2.3085	3.0000	1
1176	8059	Q4	1997	6.8400	2.7360	4.0000	1
1176	8116	Q4	1997	6.8400	2.3940	4.0000	1
1176	8435	Q2	1997	3.4200	1.3680	2.0000	1
1176	8793	Q3	1997	6.8400	3.3516	4.0000	1
1176	8793	Q4	1997	6.8400	2.1888	4.0000	1
1176	8840	Q3	1997	5.1300	2.5650	3.0000	1
1176	8947	Q4	1997	3.4200	1.3680	2.0000	1
1176	9297	Q3	1997	5.1300	2.0007	3.0000	1
1176	9309	Q3	1997	6.8400	2.1888	4.0000	1
1176	9318	Q1	1997	6.8400	2.7360	4.0000	1
1176	9555	Q4	1997	3.4200	1.2996	2.0000	1
1176	9857	Q3	1997	6.8400	2.1204	4.0000	1
1176	9937	Q4	1997	6.8400	2.0520	4.0000	1
1177	36	Q3	1997	4.6200	1.9404	3.0000	1
1177	663	Q1	1997	4.6200	1.9404	3.0000	1
1177	663	Q2	1997	6.1600	2.7720	4.0000	1
1177	711	Q1	1997	4.6200	2.0790	3.0000	1
1177	1297	Q3	1997	7.7000	2.3100	5.0000	1
1177	1310	Q1	1997	4.6200	1.7094	3.0000	1
1177	2479	Q3	1997	3.0800	1.4168	2.0000	1
1177	2493	Q3	1997	6.1600	1.9096	4.0000	1
1177	2825	Q3	1997	6.1600	2.3408	4.0000	1
1177	2878	Q2	1997	4.6200	2.2176	3.0000	1
1177	3070	Q1	1997	4.6200	1.4784	3.0000	1
1177	3086	Q3	1997	3.0800	1.0472	2.0000	1
1177	3425	Q4	1997	4.6200	2.0328	3.0000	1
1177	3497	Q2	1997	6.1600	2.0328	4.0000	1
1177	3631	Q3	1997	4.6200	2.3100	3.0000	1
1177	3693	Q2	1997	4.6200	1.7094	3.0000	1
1177	3720	Q4	1997	3.0800	1.3552	2.0000	1
1177	4132	Q1	1997	4.6200	1.4322	3.0000	1
1177	4376	Q1	1997	3.0800	1.4784	2.0000	1
1177	4391	Q3	1997	6.1600	2.5256	4.0000	1
1177	4397	Q4	1997	4.6200	1.9866	3.0000	1
1177	4460	Q3	1997	4.6200	1.6632	3.0000	1
1177	4471	Q4	1997	7.7000	2.7720	5.0000	1
1177	4556	Q3	1997	6.1600	2.5256	4.0000	1
1177	4690	Q2	1997	4.6200	1.7094	3.0000	1
1177	4772	Q1	1997	1.5400	0.7546	1.0000	1
1177	4951	Q3	1997	4.6200	2.1252	3.0000	1
1177	5542	Q3	1997	3.0800	1.1088	2.0000	1
1177	5597	Q4	1997	6.1600	1.9712	4.0000	1
1177	6060	Q4	1997	6.1600	2.4640	4.0000	1
1177	6799	Q4	1997	6.1600	2.6488	4.0000	1
1177	6841	Q2	1997	3.0800	1.3860	2.0000	1
1177	6956	Q1	1997	4.6200	1.8480	3.0000	1
1177	7100	Q2	1997	4.6200	1.3860	3.0000	1
1177	7105	Q3	1997	4.6200	1.5246	3.0000	1
1177	7234	Q3	1997	3.0800	1.1704	2.0000	1
1177	7275	Q3	1997	4.6200	2.1252	3.0000	1
1177	7359	Q3	1997	6.1600	2.0944	4.0000	1
1177	7643	Q3	1997	4.6200	1.9866	3.0000	1
1177	7721	Q4	1997	3.0800	1.4476	2.0000	1
1177	7733	Q2	1997	7.7000	3.3110	5.0000	1
1177	7777	Q1	1997	4.6200	1.4322	3.0000	1
1177	8403	Q1	1997	4.6200	2.2638	3.0000	1
1177	8427	Q4	1997	4.6200	1.4784	3.0000	1
1177	8575	Q4	1997	6.1600	2.2792	4.0000	1
1177	8576	Q4	1997	4.6200	2.3100	3.0000	1
1177	8853	Q3	1997	4.6200	1.7556	3.0000	1
1177	9095	Q4	1997	7.7000	3.0030	5.0000	1
1177	9103	Q1	1997	6.1600	2.6488	4.0000	1
1177	9123	Q4	1997	4.6200	1.4784	3.0000	1
1177	9313	Q2	1997	4.6200	1.7556	3.0000	1
1177	9324	Q4	1997	6.1600	2.8336	4.0000	1
1177	9556	Q1	1997	6.1600	2.0944	4.0000	1
1177	9752	Q1	1997	4.6200	1.9404	3.0000	1
1177	10152	Q1	1997	4.6200	1.5246	3.0000	1
1177	10173	Q1	1997	6.1600	2.2792	4.0000	1
1178	159	Q3	1997	15.1200	5.7456	4.0000	1
1178	178	Q3	1997	11.3400	4.3092	3.0000	1
1178	354	Q1	1997	15.1200	5.1408	4.0000	1
1178	435	Q3	1997	11.3400	4.5360	3.0000	1
1178	813	Q1	1997	15.1200	6.5016	4.0000	1
1178	1005	Q3	1997	11.3400	4.7628	3.0000	1
1178	1110	Q3	1997	11.3400	4.5360	3.0000	1
1178	1481	Q2	1997	15.1200	5.7456	4.0000	1
1178	1829	Q4	1997	11.3400	5.5566	3.0000	1
1178	1850	Q2	1997	15.1200	4.8384	4.0000	1
1178	2189	Q3	1997	15.1200	6.1992	4.0000	1
1178	2246	Q1	1997	7.5600	2.7216	2.0000	1
1178	2252	Q2	1997	11.3400	5.2164	3.0000	1
1178	2506	Q3	1997	15.1200	4.6872	4.0000	1
1178	2553	Q3	1997	11.3400	4.3092	3.0000	1
1178	2908	Q3	1997	11.3400	3.8556	3.0000	1
1178	2918	Q3	1997	7.5600	3.5532	2.0000	1
1178	3163	Q3	1997	11.3400	4.3092	3.0000	1
1178	3197	Q1	1997	15.1200	7.4088	4.0000	1
1178	3442	Q4	1997	7.5600	2.6460	2.0000	1
1178	3552	Q3	1997	15.1200	6.8040	4.0000	1
1178	3878	Q3	1997	15.1200	7.2576	4.0000	1
1178	4420	Q2	1997	15.1200	5.4432	4.0000	1
1178	5766	Q4	1997	11.3400	3.6288	3.0000	1
1178	5782	Q1	1997	15.1200	5.8968	4.0000	1
1178	6169	Q3	1997	15.1200	7.2576	4.0000	1
1178	6452	Q4	1997	15.1200	5.1408	4.0000	1
1178	7299	Q3	1997	15.1200	4.6872	4.0000	1
1178	7378	Q3	1997	11.3400	4.1958	3.0000	1
1178	7696	Q1	1997	11.3400	4.4226	3.0000	1
1178	7743	Q1	1997	11.3400	3.9690	3.0000	1
1178	7763	Q3	1997	15.1200	6.9552	4.0000	1
1178	7831	Q3	1997	15.1200	4.6872	4.0000	1
1178	8139	Q3	1997	11.3400	3.4020	3.0000	1
1178	9006	Q4	1997	11.3400	4.3092	3.0000	1
1178	9276	Q4	1997	15.1200	4.5360	4.0000	1
1178	9638	Q2	1997	15.1200	4.6872	4.0000	1
1178	10080	Q3	1997	18.9000	8.3160	5.0000	1
1179	293	Q3	1997	5.2600	2.1566	2.0000	1
1179	411	Q1	1997	7.8900	3.6294	3.0000	1
1179	463	Q4	1997	7.8900	2.7615	3.0000	1
1179	682	Q3	1997	7.8900	2.5248	3.0000	1
1179	941	Q3	1997	5.2600	1.7884	2.0000	1
1179	1036	Q2	1997	10.5200	5.1548	4.0000	1
1179	1622	Q3	1997	7.8900	3.7083	3.0000	1
1179	1696	Q3	1997	5.2600	1.5780	2.0000	1
1179	1720	Q4	1997	5.2600	2.5774	2.0000	1
1179	1821	Q1	1997	7.8900	2.9193	3.0000	1
1179	1850	Q1	1997	7.8900	3.0771	3.0000	1
1179	2313	Q3	1997	7.8900	3.6294	3.0000	1
1179	2915	Q3	1997	10.5200	3.4716	4.0000	1
1179	2921	Q2	1997	10.5200	5.0496	4.0000	1
1179	2942	Q2	1997	10.5200	4.7340	4.0000	1
1179	3386	Q1	1997	10.5200	3.5768	4.0000	1
1179	3423	Q3	1997	5.2600	2.5774	2.0000	1
1179	3497	Q4	1997	7.8900	2.5248	3.0000	1
1179	3499	Q4	1997	5.2600	2.1566	2.0000	1
1179	3552	Q2	1997	7.8900	2.6826	3.0000	1
1179	3985	Q1	1997	7.8900	2.6037	3.0000	1
1179	3985	Q4	1997	7.8900	2.6037	3.0000	1
1179	4085	Q4	1997	7.8900	3.5505	3.0000	1
1179	4175	Q4	1997	7.8900	3.6294	3.0000	1
1179	4193	Q4	1997	7.8900	2.9193	3.0000	1
1179	4351	Q4	1997	10.5200	4.7340	4.0000	1
1179	4396	Q1	1997	7.8900	3.7872	3.0000	1
1179	4397	Q3	1997	5.2600	2.5248	2.0000	1
1179	4442	Q4	1997	7.8900	3.8661	3.0000	1
1179	4497	Q1	1997	7.8900	3.4716	3.0000	1
1179	4497	Q3	1997	10.5200	3.4716	4.0000	1
1179	4597	Q4	1997	5.2600	1.6306	2.0000	1
1179	4651	Q4	1997	5.2600	1.9462	2.0000	1
1179	5167	Q2	1997	5.2600	2.1040	2.0000	1
1179	5362	Q3	1997	7.8900	2.4459	3.0000	1
1179	5370	Q3	1997	5.2600	1.7884	2.0000	1
1179	5625	Q4	1997	10.5200	3.7872	4.0000	1
1179	6009	Q1	1997	7.8900	3.8661	3.0000	1
1179	6168	Q3	1997	10.5200	3.8924	4.0000	1
1179	6348	Q3	1997	5.2600	1.7884	2.0000	1
1179	6510	Q1	1997	10.5200	4.7340	4.0000	1
1179	6690	Q2	1997	10.5200	3.4716	4.0000	1
1179	6860	Q4	1997	13.1500	3.9450	5.0000	1
1179	7234	Q1	1997	7.8900	2.3670	3.0000	1
1179	7300	Q4	1997	5.2600	2.1040	2.0000	1
1179	7434	Q2	1997	13.1500	5.7860	5.0000	1
1179	7464	Q4	1997	7.8900	2.4459	3.0000	1
1179	7465	Q4	1997	10.5200	3.2612	4.0000	1
1179	7609	Q4	1997	10.5200	3.5768	4.0000	1
1179	7988	Q4	1997	5.2600	2.5248	2.0000	1
1179	8111	Q4	1997	5.2600	2.2618	2.0000	1
1179	8222	Q2	1997	7.8900	3.7083	3.0000	1
1179	8269	Q2	1997	5.2600	1.6306	2.0000	1
1179	8317	Q4	1997	5.2600	1.6832	2.0000	1
1179	9068	Q1	1997	7.8900	3.4716	3.0000	1
1179	9491	Q3	1997	7.8900	3.0771	3.0000	1
1179	9851	Q1	1997	10.5200	4.3132	4.0000	1
1180	169	Q2	1997	11.7000	5.2650	3.0000	1
1180	511	Q4	1997	7.8000	3.0420	2.0000	1
1180	527	Q3	1997	11.7000	5.6160	3.0000	1
1180	947	Q2	1997	11.7000	5.7330	3.0000	1
1180	985	Q2	1997	11.7000	4.3290	3.0000	1
1180	1499	Q4	1997	11.7000	5.1480	3.0000	1
1180	1675	Q1	1997	11.7000	4.3290	3.0000	1
1180	1938	Q1	1997	15.6000	7.0200	4.0000	1
1180	2234	Q3	1997	7.8000	3.5100	2.0000	1
1180	2296	Q2	1997	11.7000	4.4460	3.0000	1
1180	2630	Q4	1997	3.9000	1.3650	1.0000	1
1180	2793	Q1	1997	15.6000	7.1760	4.0000	1
1180	2942	Q4	1997	15.6000	5.6160	4.0000	1
1180	3000	Q1	1997	11.7000	4.0950	3.0000	1
1180	3092	Q3	1997	15.6000	4.8360	4.0000	1
1180	3632	Q4	1997	19.5000	8.3850	5.0000	1
1180	3676	Q1	1997	15.6000	6.7080	4.0000	1
1180	4234	Q1	1997	11.7000	3.7440	3.0000	1
1180	4247	Q3	1997	11.7000	5.4990	3.0000	1
1180	4263	Q3	1997	11.7000	3.8610	3.0000	1
1180	4397	Q3	1997	11.7000	5.0310	3.0000	1
1180	4566	Q1	1997	7.8000	2.9640	2.0000	1
1180	4573	Q2	1997	11.7000	5.4990	3.0000	1
1180	4676	Q4	1997	11.7000	3.6270	3.0000	1
1180	4743	Q1	1997	27.3000	11.6220	7.0000	2
1180	4867	Q2	1997	11.7000	4.5630	3.0000	1
1180	4873	Q4	1997	11.7000	3.8610	3.0000	1
1180	5174	Q2	1997	11.7000	4.6800	3.0000	1
1180	5820	Q2	1997	7.8000	3.4320	2.0000	1
1180	5956	Q4	1997	3.9000	1.7160	1.0000	1
1180	6423	Q4	1997	11.7000	3.5100	3.0000	1
1180	6559	Q4	1997	15.6000	6.5520	4.0000	1
1180	6916	Q2	1997	15.6000	5.1480	4.0000	1
1180	7051	Q4	1997	7.8000	3.0420	2.0000	1
1180	7224	Q1	1997	11.7000	4.3290	3.0000	1
1180	7366	Q3	1997	11.7000	4.9140	3.0000	1
1180	7481	Q3	1997	11.7000	4.5630	3.0000	1
1180	7769	Q1	1997	11.7000	3.8610	3.0000	1
1180	7769	Q3	1997	11.7000	3.8610	3.0000	1
1180	7988	Q3	1997	7.8000	2.9640	2.0000	1
1180	8351	Q2	1997	11.7000	5.7330	3.0000	1
1180	8872	Q1	1997	11.7000	3.8610	3.0000	1
1180	9013	Q1	1997	11.7000	5.3820	3.0000	1
1180	9134	Q1	1997	15.6000	4.9920	4.0000	1
1180	9154	Q2	1997	7.8000	2.8860	2.0000	1
1180	9437	Q1	1997	15.6000	7.0200	4.0000	1
1180	9503	Q2	1997	15.6000	6.8640	4.0000	1
1180	9797	Q3	1997	7.8000	3.8220	2.0000	1
1181	229	Q1	1997	7.0800	3.0444	4.0000	1
1181	288	Q1	1997	7.0800	3.3276	4.0000	1
1181	338	Q2	1997	1.7700	0.7257	1.0000	1
1181	448	Q3	1997	3.5400	1.6284	2.0000	1
1181	499	Q1	1997	5.3100	1.9647	3.0000	1
1181	663	Q2	1997	3.5400	1.4514	2.0000	1
1181	1115	Q3	1997	1.7700	0.8142	1.0000	1
1181	1643	Q4	1997	5.3100	2.0178	3.0000	1
1181	1850	Q4	1997	5.3100	2.0709	3.0000	1
1181	2019	Q4	1997	5.3100	2.4426	3.0000	1
1181	2224	Q4	1997	7.0800	3.4692	4.0000	1
1181	2368	Q4	1997	5.3100	2.1771	3.0000	1
1181	2471	Q2	1997	3.5400	1.0974	2.0000	1
1181	2472	Q4	1997	3.5400	1.5930	2.0000	1
1181	3552	Q2	1997	5.3100	2.4426	3.0000	1
1181	3711	Q3	1997	7.0800	2.5488	4.0000	1
1181	3888	Q3	1997	3.5400	1.6992	2.0000	1
1181	3893	Q1	1997	5.3100	1.7523	3.0000	1
1181	4534	Q4	1997	5.3100	2.0709	3.0000	1
1181	4545	Q4	1997	7.0800	3.3984	4.0000	1
1181	4873	Q2	1997	5.3100	1.7523	3.0000	1
1181	4961	Q1	1997	7.0800	3.2568	4.0000	1
1181	5026	Q1	1997	5.3100	1.7523	3.0000	1
1181	5040	Q4	1997	3.5400	1.2390	2.0000	1
1181	5158	Q1	1997	3.5400	1.3098	2.0000	1
1181	5379	Q3	1997	5.3100	1.9116	3.0000	1
1181	5485	Q3	1997	5.3100	2.2302	3.0000	1
1181	6775	Q4	1997	7.0800	3.4692	4.0000	1
1181	6921	Q1	1997	5.3100	1.9116	3.0000	1
1181	6956	Q1	1997	7.0800	3.3276	4.0000	1
1181	7056	Q3	1997	7.0800	2.3364	4.0000	1
1181	7370	Q1	1997	5.3100	2.2833	3.0000	1
1181	7474	Q4	1997	5.3100	2.1240	3.0000	1
1181	7639	Q3	1997	3.5400	1.4868	2.0000	1
1181	7720	Q3	1997	5.3100	2.5488	3.0000	1
1181	7775	Q1	1997	5.3100	2.0178	3.0000	1
1181	8556	Q3	1997	5.3100	1.5930	3.0000	1
1181	8963	Q3	1997	5.3100	2.4957	3.0000	1
1181	9324	Q1	1997	5.3100	1.6992	3.0000	1
1181	9356	Q3	1997	7.0800	3.0444	4.0000	1
1181	9434	Q4	1997	5.3100	2.2302	3.0000	1
1181	9703	Q4	1997	3.5400	1.2390	2.0000	1
1181	9715	Q3	1997	7.0800	3.2568	4.0000	1
1181	10106	Q3	1997	3.5400	1.2390	2.0000	1
1182	236	Q1	1997	5.6000	1.8480	4.0000	1
1182	488	Q4	1997	1.4000	0.6440	1.0000	1
1182	502	Q2	1997	5.6000	1.6800	4.0000	1
1182	602	Q1	1997	4.2000	1.3020	3.0000	1
1182	734	Q4	1997	4.2000	2.0580	3.0000	1
1182	764	Q3	1997	5.6000	2.7440	4.0000	1
1182	819	Q1	1997	4.2000	1.9320	3.0000	1
1182	847	Q4	1997	4.2000	1.9740	3.0000	1
1182	1147	Q1	1997	5.6000	1.9040	4.0000	1
1182	1681	Q2	1997	4.2000	1.8060	3.0000	1
1182	1683	Q2	1997	2.8000	1.1480	2.0000	1
1182	1780	Q4	1997	5.6000	2.4080	4.0000	1
1182	1914	Q3	1997	4.2000	1.3440	3.0000	1
1182	1940	Q4	1997	4.2000	1.4700	3.0000	1
1182	2201	Q3	1997	5.6000	2.0160	4.0000	1
1182	2918	Q4	1997	5.6000	2.3520	4.0000	1
1182	2965	Q1	1997	1.4000	0.6860	1.0000	1
1182	2969	Q3	1997	5.6000	1.7360	4.0000	1
1182	2988	Q3	1997	4.2000	1.8480	3.0000	1
1182	3196	Q2	1997	2.8000	1.2320	2.0000	1
1182	3297	Q1	1997	5.6000	2.1280	4.0000	1
1182	3448	Q2	1997	5.6000	1.7360	4.0000	1
1182	3463	Q2	1997	5.6000	1.9600	4.0000	1
1182	3528	Q2	1997	4.2000	2.0580	3.0000	1
1182	3667	Q1	1997	5.6000	1.6800	4.0000	1
1182	3691	Q1	1997	5.6000	2.5200	4.0000	1
1182	3691	Q2	1997	5.6000	2.1840	4.0000	1
1182	3711	Q1	1997	4.2000	1.3020	3.0000	1
1182	3742	Q2	1997	4.2000	1.4700	3.0000	1
1182	4234	Q4	1997	2.8000	1.3160	2.0000	1
1182	4239	Q2	1997	4.2000	1.7220	3.0000	1
1182	4385	Q1	1997	5.6000	1.7920	4.0000	1
1182	4391	Q3	1997	4.2000	2.0580	3.0000	1
1182	4394	Q3	1997	1.4000	0.5320	1.0000	1
1182	4404	Q2	1997	4.2000	1.6800	3.0000	1
1182	4700	Q3	1997	4.2000	1.8060	3.0000	1
1182	5067	Q4	1997	4.2000	1.6380	3.0000	1
1182	5256	Q4	1997	4.2000	1.4280	3.0000	1
1182	5734	Q4	1997	5.6000	2.1280	4.0000	1
1182	5944	Q4	1997	4.2000	1.5960	3.0000	1
1182	6288	Q3	1997	2.8000	0.8680	2.0000	1
1182	6665	Q1	1997	7.0000	2.1700	5.0000	1
1182	6904	Q3	1997	4.2000	1.9740	3.0000	1
1182	7355	Q4	1997	4.2000	1.4280	3.0000	1
1182	7514	Q1	1997	7.0000	3.2200	5.0000	1
1182	7625	Q3	1997	2.8000	0.8400	2.0000	1
1182	8116	Q4	1997	4.2000	1.6800	3.0000	1
1182	8410	Q4	1997	4.2000	1.6380	3.0000	1
1182	8663	Q4	1997	2.8000	1.3720	2.0000	1
1182	9213	Q4	1997	5.6000	1.6800	4.0000	1
1182	9263	Q4	1997	4.2000	1.3860	3.0000	1
1182	9327	Q1	1997	5.6000	1.7360	4.0000	1
1182	9331	Q2	1997	4.2000	2.0580	3.0000	1
1182	9781	Q1	1997	2.8000	1.4000	2.0000	1
1182	10033	Q2	1997	4.2000	1.6380	3.0000	1
1182	10165	Q3	1997	4.2000	1.5540	3.0000	1
1183	293	Q3	1997	3.0800	1.2936	2.0000	1
1183	760	Q3	1997	4.6200	1.3860	3.0000	1
1183	916	Q4	1997	4.6200	1.4784	3.0000	1
1183	968	Q2	1997	6.1600	2.2176	4.0000	1
1183	975	Q1	1997	6.1600	1.9712	4.0000	1
1183	1388	Q1	1997	3.0800	1.2320	2.0000	1
1183	1399	Q4	1997	4.6200	2.2638	3.0000	1
1183	1525	Q3	1997	6.1600	2.6488	4.0000	1
1183	1780	Q4	1997	4.6200	1.9866	3.0000	1
1183	2201	Q2	1997	4.6200	1.4322	3.0000	1
1183	2215	Q1	1997	6.1600	1.9712	4.0000	1
1183	2556	Q1	1997	4.6200	2.2638	3.0000	1
1183	2905	Q2	1997	4.6200	2.2176	3.0000	1
1183	3066	Q4	1997	6.1600	2.6488	4.0000	1
1183	3293	Q3	1997	4.6200	2.0328	3.0000	1
1183	3386	Q1	1997	6.1600	2.1560	4.0000	1
1183	3418	Q4	1997	4.6200	1.4322	3.0000	1
1183	3627	Q2	1997	3.0800	1.2628	2.0000	1
1183	3718	Q2	1997	3.0800	1.4168	2.0000	1
1183	3873	Q3	1997	4.6200	1.4784	3.0000	1
1183	4099	Q1	1997	4.6200	1.5246	3.0000	1
1183	4122	Q2	1997	4.6200	1.8018	3.0000	1
1183	4239	Q4	1997	4.6200	1.8480	3.0000	1
1183	4257	Q2	1997	6.1600	2.5256	4.0000	1
1183	4621	Q1	1997	4.6200	2.2638	3.0000	1
1183	4676	Q2	1997	3.0800	0.9548	2.0000	1
1183	4727	Q3	1997	6.1600	2.2176	4.0000	1
1183	4763	Q1	1997	4.6200	1.7094	3.0000	1
1183	4763	Q4	1997	6.1600	1.9712	4.0000	1
1183	5174	Q1	1997	4.6200	1.5246	3.0000	1
1183	5206	Q4	1997	4.6200	2.0328	3.0000	1
1183	5341	Q1	1997	4.6200	1.3860	3.0000	1
1183	5438	Q2	1997	3.0800	1.0780	2.0000	1
1183	5533	Q3	1997	6.1600	3.0184	4.0000	1
1183	5887	Q3	1997	6.1600	2.4024	4.0000	1
1183	6647	Q4	1997	4.6200	1.7094	3.0000	1
1183	6690	Q1	1997	6.1600	2.0328	4.0000	1
1183	6692	Q2	1997	6.1600	2.4024	4.0000	1
1183	6916	Q4	1997	7.7000	2.5410	5.0000	1
1183	7608	Q2	1997	3.0800	0.9856	2.0000	1
1183	7609	Q3	1997	3.0800	1.2012	2.0000	1
1183	7775	Q3	1997	4.6200	2.1714	3.0000	1
1183	7806	Q4	1997	3.0800	1.1396	2.0000	1
1183	7843	Q2	1997	4.6200	2.0790	3.0000	1
1183	7906	Q1	1997	6.1600	2.2792	4.0000	1
1183	8647	Q1	1997	6.1600	2.6488	4.0000	1
1183	8768	Q4	1997	4.6200	1.5246	3.0000	1
1183	8862	Q1	1997	6.1600	2.2792	4.0000	1
1183	9102	Q3	1997	3.0800	1.2628	2.0000	1
1183	9381	Q2	1997	3.0800	1.0780	2.0000	1
1183	9973	Q4	1997	6.1600	2.6488	4.0000	1
1183	9980	Q2	1997	3.0800	1.0780	2.0000	1
1183	10068	Q3	1997	4.6200	1.8942	3.0000	1
1183	10238	Q4	1997	4.6200	1.9404	3.0000	1
1184	187	Q1	1997	11.3600	4.0896	4.0000	1
1184	751	Q2	1997	8.5200	3.5784	3.0000	1
1184	774	Q4	1997	8.5200	3.9192	3.0000	1
1184	955	Q3	1997	8.5200	3.0672	3.0000	1
1184	997	Q2	1997	11.3600	5.2256	4.0000	1
1184	1392	Q4	1997	5.6800	1.9880	2.0000	1
1184	1917	Q2	1997	8.5200	3.5784	3.0000	1
1184	1922	Q4	1997	5.6800	2.6696	2.0000	1
1184	2265	Q1	1997	8.5200	3.7488	3.0000	1
1184	2371	Q2	1997	8.5200	3.7488	3.0000	1
1184	2818	Q4	1997	5.6800	2.2152	2.0000	1
1184	2927	Q2	1997	8.5200	3.2376	3.0000	1
1184	2942	Q3	1997	8.5200	2.6412	3.0000	1
1184	3000	Q2	1997	8.5200	3.8340	3.0000	1
1184	3057	Q1	1997	8.5200	3.9192	3.0000	1
1184	3160	Q1	1997	8.5200	4.0044	3.0000	1
1184	3187	Q4	1997	8.5200	3.1524	3.0000	1
1184	3201	Q2	1997	8.5200	3.4080	3.0000	1
1184	3446	Q1	1997	5.6800	1.8744	2.0000	1
1184	3589	Q3	1997	11.3600	4.8848	4.0000	1
1184	3597	Q3	1997	5.6800	2.6696	2.0000	1
1184	3666	Q4	1997	5.6800	2.6128	2.0000	1
1184	3744	Q4	1997	11.3600	3.5216	4.0000	1
1184	4234	Q2	1997	5.6800	2.6696	2.0000	1
1184	4391	Q3	1997	8.5200	2.8116	3.0000	1
1184	4606	Q3	1997	8.5200	3.8340	3.0000	1
1184	4649	Q1	1997	11.3600	3.7488	4.0000	1
1184	4855	Q3	1997	5.6800	2.1016	2.0000	1
1184	5259	Q4	1997	8.5200	3.1524	3.0000	1
1184	5376	Q1	1997	8.5200	3.3228	3.0000	1
1184	6072	Q3	1997	5.6800	2.6128	2.0000	1
1184	6324	Q1	1997	11.3600	3.9760	4.0000	1
1184	6371	Q2	1997	11.3600	5.5664	4.0000	1
1184	6835	Q4	1997	5.6800	2.3288	2.0000	1
1184	7381	Q4	1997	5.6800	2.7264	2.0000	1
1184	7459	Q3	1997	11.3600	4.8848	4.0000	1
1184	7702	Q2	1997	5.6800	2.4424	2.0000	1
1184	7709	Q2	1997	5.6800	1.9880	2.0000	1
1184	7806	Q2	1997	5.6800	2.1016	2.0000	1
1184	7806	Q3	1997	8.5200	3.5784	3.0000	1
1184	8038	Q2	1997	8.5200	2.8968	3.0000	1
1184	8113	Q4	1997	8.5200	2.6412	3.0000	1
1184	8410	Q4	1997	5.6800	2.2720	2.0000	1
1184	8489	Q3	1997	5.6800	2.1584	2.0000	1
1184	8737	Q3	1997	11.3600	4.5440	4.0000	1
1184	9123	Q4	1997	5.6800	1.7608	2.0000	1
1184	9124	Q3	1997	8.5200	3.5784	3.0000	1
1184	9439	Q4	1997	2.8400	0.9372	1.0000	1
1184	9781	Q1	1997	8.5200	4.0896	3.0000	1
1184	9928	Q3	1997	11.3600	5.2256	4.0000	1
1184	10012	Q4	1997	11.3600	5.5664	4.0000	1
1184	10174	Q2	1997	5.6800	1.7608	2.0000	1
1184	10262	Q1	1997	5.6800	2.4424	2.0000	1
1185	159	Q4	1997	5.4000	2.2680	4.0000	1
1185	532	Q3	1997	5.4000	1.7820	4.0000	1
1185	625	Q3	1997	4.0500	1.2555	3.0000	1
1185	778	Q1	1997	5.4000	2.3220	4.0000	1
1185	1028	Q4	1997	2.7000	1.2960	2.0000	1
1185	1598	Q4	1997	2.7000	0.8370	2.0000	1
1185	1676	Q2	1997	5.4000	2.4840	4.0000	1
1185	2011	Q1	1997	5.4000	2.3220	4.0000	1
1185	2198	Q3	1997	5.4000	1.6740	4.0000	1
1185	2204	Q1	1997	2.7000	1.2420	2.0000	1
1185	2218	Q3	1997	6.7500	3.2400	5.0000	1
1185	2298	Q4	1997	2.7000	0.9450	2.0000	1
1185	2405	Q4	1997	4.0500	1.9845	3.0000	1
1185	2506	Q3	1997	4.0500	1.9845	3.0000	1
1185	3161	Q1	1997	4.0500	1.4985	3.0000	1
1185	3388	Q4	1997	5.4000	2.2680	4.0000	1
1185	3532	Q1	1997	5.4000	2.1600	4.0000	1
1185	4155	Q2	1997	2.7000	1.0800	2.0000	1
1185	4606	Q1	1997	4.0500	1.3770	3.0000	1
1185	4877	Q3	1997	4.0500	1.2555	3.0000	1
1185	4962	Q1	1997	5.4000	2.2140	4.0000	1
1185	5067	Q3	1997	4.0500	2.0250	3.0000	1
1185	5154	Q4	1997	1.3500	0.6480	1.0000	1
1185	5206	Q1	1997	5.4000	2.2680	4.0000	1
1185	5304	Q4	1997	5.4000	2.0520	4.0000	1
1185	5346	Q4	1997	4.0500	1.4580	3.0000	1
1185	5396	Q2	1997	5.4000	1.8360	4.0000	1
1185	5537	Q4	1997	5.4000	2.3220	4.0000	1
1185	5684	Q2	1997	4.0500	1.9440	3.0000	1
1185	5918	Q2	1997	2.7000	1.0800	2.0000	1
1185	6132	Q3	1997	5.4000	2.5380	4.0000	1
1185	6207	Q4	1997	2.7000	0.8370	2.0000	1
1185	6554	Q1	1997	4.0500	1.3770	3.0000	1
1185	6562	Q2	1997	6.7500	2.1600	5.0000	1
1185	7038	Q2	1997	5.4000	1.9980	4.0000	1
1185	7051	Q4	1997	2.7000	1.1340	2.0000	1
1185	7416	Q1	1997	5.4000	1.7820	4.0000	1
1185	7556	Q3	1997	6.7500	2.1600	5.0000	1
1185	7556	Q4	1997	4.0500	1.8630	3.0000	1
1185	7743	Q1	1997	4.0500	1.2555	3.0000	1
1185	7830	Q2	1997	4.0500	1.6605	3.0000	1
1185	7862	Q4	1997	5.4000	2.4840	4.0000	1
1185	8123	Q4	1997	4.0500	1.7010	3.0000	1
1185	8288	Q3	1997	5.4000	1.7280	4.0000	1
1185	8551	Q1	1997	5.4000	2.6460	4.0000	1
1185	8556	Q2	1997	4.0500	1.9035	3.0000	1
1185	8562	Q2	1997	4.0500	1.3770	3.0000	1
1185	8843	Q1	1997	5.4000	1.6740	4.0000	1
1185	8901	Q1	1997	4.0500	1.7010	3.0000	1
1185	8921	Q1	1997	5.4000	2.4300	4.0000	1
1185	9261	Q1	1997	4.0500	1.9845	3.0000	1
1185	9306	Q1	1997	4.0500	1.6200	3.0000	1
1185	9469	Q3	1997	2.7000	0.9450	2.0000	1
1185	9584	Q1	1997	4.0500	1.9845	3.0000	1
1185	9715	Q3	1997	6.7500	2.3625	5.0000	1
1185	9951	Q4	1997	2.7000	0.9720	2.0000	1
1185	10152	Q2	1997	4.0500	1.4580	3.0000	1
1185	10173	Q3	1997	4.0500	1.5390	3.0000	1
1186	602	Q3	1997	6.7200	2.2848	4.0000	1
1186	614	Q2	1997	3.3600	1.5456	2.0000	1
1186	629	Q2	1997	5.0400	2.0664	3.0000	1
1186	1310	Q1	1997	5.0400	1.8648	3.0000	1
1186	1451	Q4	1997	5.0400	1.9656	3.0000	1
1186	1940	Q4	1997	5.0400	2.2176	3.0000	1
1186	2147	Q1	1997	6.7200	3.0240	4.0000	1
1186	2437	Q4	1997	3.3600	1.0416	2.0000	1
1186	2556	Q2	1997	5.0400	2.1672	3.0000	1
1186	2556	Q4	1997	3.3600	1.6464	2.0000	1
1186	2674	Q1	1997	5.0400	2.3184	3.0000	1
1186	2751	Q4	1997	6.7200	2.7552	4.0000	1
1186	3586	Q4	1997	6.7200	2.5536	4.0000	1
1186	3589	Q3	1997	5.0400	2.4696	3.0000	1
1186	3633	Q3	1997	5.0400	1.6632	3.0000	1
1186	3716	Q2	1997	5.0400	2.3688	3.0000	1
1186	4094	Q1	1997	5.0400	1.5624	3.0000	1
1186	4443	Q1	1997	5.0400	2.4696	3.0000	1
1186	4610	Q1	1997	5.0400	2.3184	3.0000	1
1186	4659	Q4	1997	5.0400	1.7640	3.0000	1
1186	4707	Q4	1997	6.7200	2.7552	4.0000	1
1186	5183	Q2	1997	5.0400	1.5120	3.0000	1
1186	5380	Q2	1997	5.0400	1.5624	3.0000	1
1186	5717	Q1	1997	3.3600	1.3776	2.0000	1
1186	5742	Q4	1997	3.3600	1.1760	2.0000	1
1186	5805	Q1	1997	5.0400	1.8648	3.0000	1
1186	5829	Q1	1997	3.3600	1.3104	2.0000	1
1186	5847	Q3	1997	1.6800	0.7392	1.0000	1
1186	5991	Q1	1997	6.7200	3.2256	4.0000	1
1186	6053	Q3	1997	3.3600	1.6128	2.0000	1
1186	6114	Q1	1997	5.0400	2.4696	3.0000	1
1186	7190	Q1	1997	6.7200	3.3600	4.0000	1
1186	7247	Q4	1997	5.0400	2.3184	3.0000	1
1186	7276	Q1	1997	5.0400	1.5624	3.0000	1
1186	7331	Q4	1997	5.0400	1.6632	3.0000	1
1186	7365	Q3	1997	5.0400	2.4192	3.0000	1
1186	7493	Q1	1997	3.3600	1.3104	2.0000	1
1186	7625	Q1	1997	6.7200	2.5536	4.0000	1
1186	7810	Q2	1997	5.0400	2.0160	3.0000	1
1186	8242	Q4	1997	6.7200	2.0832	4.0000	1
1186	8367	Q2	1997	6.7200	2.8224	4.0000	1
1186	8635	Q2	1997	5.0400	2.0160	3.0000	1
1186	8667	Q3	1997	5.0400	2.1672	3.0000	1
1186	8753	Q4	1997	5.0400	2.5200	3.0000	1
1186	9263	Q3	1997	6.7200	2.6208	4.0000	1
1186	9467	Q1	1997	6.7200	2.4864	4.0000	1
1186	9543	Q3	1997	5.0400	2.1672	3.0000	1
1186	9715	Q4	1997	5.0400	2.0664	3.0000	1
1186	9797	Q3	1997	5.0400	2.4696	3.0000	1
1187	781	Q3	1997	8.8000	3.6080	4.0000	1
1187	1144	Q1	1997	6.6000	2.8380	3.0000	1
1187	1280	Q1	1997	6.6000	3.1020	3.0000	1
1187	1872	Q2	1997	6.6000	3.1020	3.0000	1
1187	2298	Q2	1997	8.8000	2.8160	4.0000	1
1187	2488	Q3	1997	6.6000	2.9040	3.0000	1
1187	2563	Q1	1997	8.8000	3.2560	4.0000	1
1187	2568	Q3	1997	6.6000	2.1120	3.0000	1
1187	2587	Q1	1997	4.4000	1.3640	2.0000	1
1187	2674	Q3	1997	6.6000	3.0360	3.0000	1
1187	2723	Q1	1997	6.6000	2.2440	3.0000	1
1187	2769	Q3	1997	6.6000	2.9040	3.0000	1
1187	2787	Q3	1997	4.4000	2.2000	2.0000	1
1187	3552	Q2	1997	8.8000	2.9040	4.0000	1
1187	3725	Q2	1997	6.6000	3.0360	3.0000	1
1187	3888	Q3	1997	8.8000	3.5200	4.0000	1
1187	3922	Q4	1997	4.4000	2.0240	2.0000	1
1187	3936	Q2	1997	8.8000	3.2560	4.0000	1
1187	4010	Q4	1997	8.8000	3.1680	4.0000	1
1187	4545	Q4	1997	6.6000	3.1020	3.0000	1
1187	4645	Q3	1997	4.4000	1.9800	2.0000	1
1187	4736	Q1	1997	8.8000	2.7280	4.0000	1
1187	4767	Q2	1997	8.8000	3.7840	4.0000	1
1187	4868	Q1	1997	8.8000	3.5200	4.0000	1
1187	5162	Q1	1997	2.2000	0.9680	1.0000	1
1187	5233	Q2	1997	6.6000	2.9040	3.0000	1
1187	5398	Q4	1997	4.4000	1.5400	2.0000	1
1187	5766	Q4	1997	8.8000	2.7280	4.0000	1
1187	5792	Q1	1997	6.6000	2.9700	3.0000	1
1187	5813	Q2	1997	11.0000	3.4100	5.0000	1
1187	5869	Q3	1997	8.8000	3.1680	4.0000	1
1187	6146	Q3	1997	4.4000	2.1120	2.0000	1
1187	6295	Q3	1997	4.4000	1.4960	2.0000	1
1187	7182	Q3	1997	8.8000	4.3120	4.0000	1
1187	7400	Q1	1997	2.2000	1.0340	1.0000	1
1187	7571	Q4	1997	6.6000	3.2340	3.0000	1
1187	8220	Q1	1997	6.6000	2.9040	3.0000	1
1187	8619	Q1	1997	4.4000	1.7600	2.0000	1
1187	8624	Q3	1997	6.6000	2.4420	3.0000	1
1187	8644	Q3	1997	8.8000	4.0480	4.0000	1
1187	8772	Q2	1997	8.8000	4.3120	4.0000	1
1187	8908	Q4	1997	2.2000	0.8140	1.0000	1
1187	9324	Q1	1997	4.4000	1.3640	2.0000	1
1187	9348	Q1	1997	8.8000	3.6960	4.0000	1
1187	9524	Q1	1997	11.0000	3.5200	5.0000	1
1187	9687	Q4	1997	8.8000	3.6960	4.0000	1
1187	9753	Q4	1997	8.8000	3.6960	4.0000	1
1187	9788	Q3	1997	4.4000	1.6280	2.0000	1
1187	9812	Q2	1997	6.6000	3.0360	3.0000	1
1187	9861	Q2	1997	4.4000	2.0240	2.0000	1
1187	9891	Q4	1997	8.8000	3.7840	4.0000	1
1187	9927	Q4	1997	8.8000	2.9040	4.0000	1
1187	9986	Q3	1997	6.6000	2.7060	3.0000	1
1188	391	Q2	1997	7.1600	3.2936	4.0000	1
1188	394	Q2	1997	1.7900	0.7160	1.0000	1
1188	398	Q1	1997	5.3700	2.4165	3.0000	1
1188	819	Q3	1997	7.1600	2.7208	4.0000	1
1188	905	Q4	1997	5.3700	2.0943	3.0000	1
1188	1322	Q1	1997	5.3700	1.8258	3.0000	1
1188	1567	Q1	1997	5.3700	2.3091	3.0000	1
1188	1601	Q4	1997	5.3700	2.3091	3.0000	1
1188	1906	Q4	1997	5.3700	2.2554	3.0000	1
1188	2158	Q4	1997	5.3700	2.0943	3.0000	1
1188	2201	Q1	1997	5.3700	2.0406	3.0000	1
1188	2204	Q1	1997	5.3700	1.7721	3.0000	1
1188	2331	Q1	1997	5.3700	2.6850	3.0000	1
1188	2448	Q2	1997	3.5800	1.2888	2.0000	1
1188	2572	Q4	1997	5.3700	1.7721	3.0000	1
1188	2639	Q3	1997	7.1600	2.6492	4.0000	1
1188	2682	Q1	1997	5.3700	1.7721	3.0000	1
1188	2705	Q3	1997	5.3700	2.6850	3.0000	1
1188	2758	Q4	1997	7.1600	3.2220	4.0000	1
1188	3098	Q3	1997	8.9500	2.9535	5.0000	1
1188	3337	Q4	1997	3.5800	1.5036	2.0000	1
1188	3412	Q2	1997	5.3700	2.1480	3.0000	1
1188	3414	Q3	1997	3.5800	1.6110	2.0000	1
1188	3711	Q2	1997	7.1600	2.7924	4.0000	1
1188	3768	Q2	1997	5.3700	2.6313	3.0000	1
1188	3942	Q2	1997	8.9500	2.8640	5.0000	1
1188	4105	Q2	1997	5.3700	2.3091	3.0000	1
1188	4175	Q4	1997	5.3700	2.4702	3.0000	1
1188	4575	Q1	1997	7.1600	2.8640	4.0000	1
1188	4776	Q3	1997	5.3700	2.4702	3.0000	1
1188	4985	Q3	1997	5.3700	2.3091	3.0000	1
1188	5026	Q1	1997	7.1600	2.5060	4.0000	1
1188	5068	Q4	1997	3.5800	1.5394	2.0000	1
1188	5125	Q3	1997	5.3700	2.6313	3.0000	1
1188	5174	Q4	1997	5.3700	1.7721	3.0000	1
1188	5345	Q3	1997	7.1600	2.2912	4.0000	1
1188	5374	Q3	1997	8.9500	2.8640	5.0000	1
1188	5903	Q1	1997	5.3700	2.2554	3.0000	1
1188	6278	Q1	1997	3.5800	1.1456	2.0000	1
1188	6324	Q1	1997	7.1600	2.5060	4.0000	1
1188	6647	Q3	1997	7.1600	2.5776	4.0000	1
1188	7072	Q3	1997	7.1600	3.0072	4.0000	1
1188	8452	Q4	1997	5.3700	1.8258	3.0000	1
1188	9040	Q2	1997	5.3700	2.2554	3.0000	1
1188	9662	Q2	1997	3.5800	1.2888	2.0000	1
1188	9897	Q2	1997	3.5800	1.2172	2.0000	1
1188	9986	Q1	1997	5.3700	1.7184	3.0000	1
1188	10053	Q4	1997	5.3700	2.3628	3.0000	1
1188	10167	Q4	1997	5.3700	2.6313	3.0000	1
1188	10238	Q3	1997	3.5800	1.2888	2.0000	1
1189	709	Q1	1997	2.2800	1.0032	3.0000	1
1189	741	Q3	1997	2.2800	0.9804	3.0000	1
1189	846	Q2	1997	1.5200	0.7296	2.0000	1
1189	879	Q1	1997	2.2800	1.1172	3.0000	1
1189	1202	Q1	1997	3.0400	1.3984	4.0000	1
1189	1607	Q3	1997	1.5200	0.6840	2.0000	1
1189	1783	Q2	1997	2.2800	0.8436	3.0000	1
1189	2224	Q2	1997	3.0400	1.0032	4.0000	1
1189	2921	Q2	1997	2.2800	1.1400	3.0000	1
1189	2966	Q2	1997	2.2800	0.8436	3.0000	1
1189	3197	Q4	1997	3.8000	1.6340	5.0000	1
1189	3497	Q1	1997	1.5200	0.6080	2.0000	1
1189	3532	Q1	1997	2.2800	0.9576	3.0000	1
1189	3759	Q3	1997	3.0400	1.3984	4.0000	1
1189	3773	Q2	1997	2.2800	1.0032	3.0000	1
1189	4676	Q4	1997	2.2800	0.7068	3.0000	1
1189	4750	Q3	1997	2.2800	1.0488	3.0000	1
1189	5143	Q4	1997	1.5200	0.6080	2.0000	1
1189	5230	Q1	1997	3.0400	1.0944	4.0000	1
1189	5470	Q4	1997	0.7600	0.2812	1.0000	1
1189	5869	Q1	1997	2.2800	0.7752	3.0000	1
1189	5967	Q4	1997	3.0400	1.5200	4.0000	1
1189	6860	Q4	1997	1.5200	0.7600	2.0000	1
1189	7274	Q1	1997	3.0400	0.9728	4.0000	1
1189	7523	Q1	1997	3.0400	1.2768	4.0000	1
1189	7589	Q1	1997	3.0400	0.9728	4.0000	1
1189	7800	Q1	1997	1.5200	0.4560	2.0000	1
1189	7881	Q3	1997	1.5200	0.6080	2.0000	1
1189	7981	Q4	1997	0.7600	0.3572	1.0000	1
1189	8159	Q4	1997	3.0400	1.3984	4.0000	1
1189	8252	Q3	1997	2.2800	0.8436	3.0000	1
1189	8329	Q3	1997	2.2800	0.7752	3.0000	1
1189	8577	Q1	1997	1.5200	0.7296	2.0000	1
1189	8613	Q1	1997	0.7600	0.3496	1.0000	1
1189	8793	Q1	1997	2.2800	1.1400	3.0000	1
1189	8902	Q1	1997	1.5200	0.6688	2.0000	1
1189	9032	Q1	1997	1.5200	0.7144	2.0000	1
1189	9050	Q2	1997	3.0400	0.9424	4.0000	1
1189	9064	Q3	1997	2.2800	1.0944	3.0000	1
1189	9095	Q4	1997	3.0400	0.9728	4.0000	1
1189	9200	Q3	1997	3.0400	1.3984	4.0000	1
1189	9213	Q1	1997	2.2800	0.8892	3.0000	1
1189	9512	Q3	1997	2.2800	0.9120	3.0000	1
1189	9710	Q4	1997	2.2800	1.0944	3.0000	1
1189	9715	Q1	1997	3.8000	1.3680	5.0000	1
1189	10161	Q2	1997	2.2800	0.8208	3.0000	1
1189	10240	Q2	1997	2.2800	1.0032	3.0000	1
1190	23	Q1	1997	3.9000	1.8330	3.0000	1
1190	566	Q1	1997	1.3000	0.4290	1.0000	1
1190	1140	Q3	1997	2.6000	1.1440	2.0000	1
1190	1298	Q2	1997	3.9000	1.7160	3.0000	1
1190	1310	Q2	1997	2.6000	1.3000	2.0000	1
1190	1328	Q3	1997	5.2000	2.3920	4.0000	1
1190	1357	Q1	1997	6.5000	2.0150	5.0000	1
1190	1634	Q1	1997	3.9000	1.4430	3.0000	1
1190	1802	Q3	1997	2.6000	1.1960	2.0000	1
1190	1973	Q3	1997	2.6000	1.2740	2.0000	1
1190	2102	Q1	1997	2.6000	0.8320	2.0000	1
1190	2147	Q1	1997	3.9000	1.5990	3.0000	1
1190	2298	Q2	1997	3.9000	1.4040	3.0000	1
1190	2468	Q1	1997	3.9000	1.7160	3.0000	1
1190	2547	Q2	1997	5.2000	1.7160	4.0000	1
1190	2927	Q4	1997	5.2000	1.7160	4.0000	1
1190	2966	Q4	1997	3.9000	1.4430	3.0000	1
1190	2976	Q3	1997	5.2000	2.3400	4.0000	1
1190	3020	Q2	1997	5.2000	2.6000	4.0000	1
1190	3117	Q4	1997	1.3000	0.5980	1.0000	1
1190	3231	Q1	1997	6.5000	2.8600	5.0000	1
1190	3533	Q2	1997	3.9000	1.5210	3.0000	1
1190	4082	Q2	1997	6.5000	2.5350	5.0000	1
1190	4564	Q1	1997	5.2000	1.7160	4.0000	1
1190	4678	Q1	1997	5.2000	2.2360	4.0000	1
1190	4682	Q1	1997	6.5000	2.7950	5.0000	1
1190	4750	Q1	1997	3.9000	1.7940	3.0000	1
1190	4892	Q4	1997	5.2000	2.1840	4.0000	1
1190	4938	Q3	1997	3.9000	1.4430	3.0000	1
1190	5105	Q2	1997	2.6000	1.2740	2.0000	1
1190	5346	Q3	1997	5.2000	1.7160	4.0000	1
1190	5410	Q2	1997	2.6000	0.8060	2.0000	1
1190	5766	Q4	1997	3.9000	1.7940	3.0000	1
1190	5799	Q4	1997	3.9000	1.3650	3.0000	1
1190	6072	Q3	1997	3.9000	1.4820	3.0000	1
1190	6148	Q1	1997	3.9000	1.4430	3.0000	1
1190	6376	Q2	1997	5.2000	1.7160	4.0000	1
1190	6481	Q1	1997	3.9000	1.5990	3.0000	1
1190	6630	Q3	1997	3.9000	1.2090	3.0000	1
1190	6666	Q4	1997	2.6000	0.8840	2.0000	1
1190	7065	Q1	1997	5.2000	1.8720	4.0000	1
1190	7365	Q4	1997	3.9000	1.8720	3.0000	1
1190	7366	Q3	1997	3.9000	1.8720	3.0000	1
1190	7486	Q3	1997	5.2000	2.0800	4.0000	1
1190	7809	Q2	1997	2.6000	1.2740	2.0000	1
1190	7862	Q4	1997	5.2000	2.3920	4.0000	1
1190	7931	Q1	1997	2.6000	1.0140	2.0000	1
1190	8202	Q2	1997	5.2000	2.3400	4.0000	1
1190	8731	Q2	1997	3.9000	1.3260	3.0000	1
1190	8778	Q4	1997	2.6000	0.8580	2.0000	1
1190	9081	Q1	1997	5.2000	1.6120	4.0000	1
1190	9154	Q2	1997	3.9000	1.4820	3.0000	1
1190	9513	Q4	1997	2.6000	0.8580	2.0000	1
1190	9524	Q1	1997	5.2000	2.0800	4.0000	1
1190	9858	Q1	1997	5.2000	2.0800	4.0000	1
1190	10022	Q2	1997	2.6000	0.8060	2.0000	1
1190	10073	Q3	1997	3.9000	1.4430	3.0000	1
1190	10088	Q3	1997	3.9000	1.6770	3.0000	1
1190	10145	Q2	1997	5.2000	1.6120	4.0000	1
1191	39	Q4	1997	6.3000	2.2680	3.0000	1
1191	268	Q4	1997	6.3000	2.5830	3.0000	1
1191	490	Q2	1997	6.3000	1.9530	3.0000	1
1191	754	Q4	1997	8.4000	2.9400	4.0000	1
1191	1145	Q3	1997	8.4000	2.6040	4.0000	1
1191	1160	Q2	1997	2.1000	0.9240	1.0000	1
1191	1170	Q4	1997	8.4000	2.7720	4.0000	1
1191	1197	Q4	1997	8.4000	2.6880	4.0000	1
1191	1310	Q4	1997	6.3000	2.3310	3.0000	1
1191	1430	Q3	1997	4.2000	1.9740	2.0000	1
1191	1470	Q4	1997	6.3000	2.9610	3.0000	1
1191	1528	Q1	1997	8.4000	4.1160	4.0000	1
1191	1697	Q4	1997	2.1000	0.9240	1.0000	1
1191	1702	Q1	1997	4.2000	2.0160	2.0000	1
1191	2254	Q1	1997	8.4000	3.8640	4.0000	1
1191	2385	Q3	1997	6.3000	2.9610	3.0000	1
1191	2441	Q3	1997	8.4000	3.5280	4.0000	1
1191	2835	Q1	1997	8.4000	3.5280	4.0000	1
1191	3249	Q3	1997	6.3000	2.5830	3.0000	1
1191	3448	Q3	1997	8.4000	3.6120	4.0000	1
1191	3895	Q4	1997	4.2000	1.6380	2.0000	1
1191	3921	Q1	1997	6.3000	2.4570	3.0000	1
1191	4175	Q3	1997	8.4000	3.4440	4.0000	1
1191	4892	Q1	1997	4.2000	1.3440	2.0000	1
1191	5019	Q1	1997	4.2000	2.0160	2.0000	1
1191	5026	Q4	1997	6.3000	2.2050	3.0000	1
1191	5134	Q4	1997	6.3000	1.8900	3.0000	1
1191	5183	Q1	1997	8.4000	2.6880	4.0000	1
1191	5553	Q1	1997	6.3000	1.9530	3.0000	1
1191	5678	Q3	1997	8.4000	3.6120	4.0000	1
1191	5944	Q3	1997	4.2000	1.9320	2.0000	1
1191	6816	Q4	1997	4.2000	2.0160	2.0000	1
1191	6892	Q2	1997	6.3000	2.5830	3.0000	1
1191	7051	Q1	1997	4.2000	1.7640	2.0000	1
1191	7234	Q4	1997	4.2000	2.1000	2.0000	1
1191	7292	Q4	1997	6.3000	2.0790	3.0000	1
1191	7731	Q2	1997	8.4000	3.2760	4.0000	1
1191	7924	Q4	1997	6.3000	2.0790	3.0000	1
1191	7986	Q3	1997	4.2000	1.5120	2.0000	1
1191	8110	Q3	1997	8.4000	3.2760	4.0000	1
1191	8238	Q4	1997	6.3000	2.8980	3.0000	1
1191	8254	Q1	1997	8.4000	3.0240	4.0000	1
1191	8312	Q3	1997	6.3000	2.0790	3.0000	1
1191	8473	Q4	1997	4.2000	1.3020	2.0000	1
1191	8665	Q1	1997	6.3000	2.1420	3.0000	1
1191	8676	Q4	1997	8.4000	3.5280	4.0000	1
1191	8902	Q4	1997	8.4000	3.1080	4.0000	1
1191	8970	Q4	1997	4.2000	1.8060	2.0000	1
1191	9170	Q1	1997	8.4000	2.6880	4.0000	1
1191	9524	Q1	1997	4.2000	1.6800	2.0000	1
1191	9715	Q3	1997	8.4000	3.4440	4.0000	1
1192	130	Q4	1997	0.9800	0.3822	1.0000	1
1192	226	Q2	1997	3.9200	1.2936	4.0000	1
1192	461	Q4	1997	1.9600	0.7252	2.0000	1
1192	1036	Q2	1997	3.9200	1.2936	4.0000	1
1192	1696	Q2	1997	0.9800	0.3430	1.0000	1
1192	1821	Q1	1997	2.9400	1.2936	3.0000	1
1192	2077	Q3	1997	1.9600	0.8428	2.0000	1
1192	2404	Q4	1997	2.9400	1.4112	3.0000	1
1192	2706	Q2	1997	2.9400	1.0878	3.0000	1
1192	2769	Q1	1997	2.9400	1.3524	3.0000	1
1192	2925	Q3	1997	2.9400	1.2054	3.0000	1
1192	3111	Q2	1997	3.9200	1.4896	4.0000	1
1192	3153	Q2	1997	2.9400	1.1172	3.0000	1
1192	3271	Q1	1997	1.9600	0.9408	2.0000	1
1192	3471	Q3	1997	3.9200	1.5288	4.0000	1
1192	3491	Q4	1997	3.9200	1.2544	4.0000	1
1192	3548	Q3	1997	1.9600	0.8428	2.0000	1
1192	3921	Q1	1997	1.9600	0.6468	2.0000	1
1192	4368	Q2	1997	2.9400	1.3230	3.0000	1
1192	4417	Q1	1997	3.9200	1.6856	4.0000	1
1192	4516	Q4	1997	0.9800	0.3234	1.0000	1
1192	4543	Q4	1997	1.9600	0.9800	2.0000	1
1192	4783	Q1	1997	3.9200	1.4504	4.0000	1
1192	5096	Q2	1997	1.9600	0.9408	2.0000	1
1192	5118	Q1	1997	1.9600	0.7056	2.0000	1
1192	5295	Q4	1997	2.9400	0.9702	3.0000	1
1192	5419	Q3	1997	2.9400	1.2642	3.0000	1
1192	5644	Q4	1997	2.9400	1.2642	3.0000	1
1192	5739	Q2	1997	3.9200	1.2544	4.0000	1
1192	5747	Q3	1997	2.9400	1.0584	3.0000	1
1192	5765	Q4	1997	3.9200	1.6856	4.0000	1
1192	5835	Q3	1997	1.9600	0.6860	2.0000	1
1192	6051	Q1	1997	2.9400	1.1172	3.0000	1
1192	6254	Q1	1997	2.9400	0.9996	3.0000	1
1192	6617	Q1	1997	1.9600	0.8428	2.0000	1
1192	6888	Q1	1997	2.9400	1.4406	3.0000	1
1192	6936	Q4	1997	2.9400	1.4406	3.0000	1
1192	7031	Q2	1997	2.9400	0.9114	3.0000	1
1192	7038	Q2	1997	2.9400	1.2348	3.0000	1
1192	7204	Q2	1997	2.9400	1.1172	3.0000	1
1192	7370	Q4	1997	3.9200	1.6464	4.0000	1
1192	7453	Q2	1997	1.9600	0.5880	2.0000	1
1192	7529	Q1	1997	3.9200	1.4896	4.0000	1
1192	7822	Q2	1997	1.9600	0.6664	2.0000	1
1192	7828	Q1	1997	3.9200	1.6856	4.0000	1
1192	7896	Q3	1997	2.9400	0.9702	3.0000	1
1192	7975	Q3	1997	3.9200	1.2152	4.0000	1
1192	8142	Q1	1997	3.9200	1.4896	4.0000	1
1192	8190	Q3	1997	2.9400	1.1172	3.0000	1
1192	8247	Q4	1997	2.9400	1.0878	3.0000	1
1192	8359	Q2	1997	4.9000	1.7640	5.0000	1
1192	8394	Q2	1997	2.9400	0.9996	3.0000	1
1192	8632	Q3	1997	3.9200	1.3328	4.0000	1
1192	8668	Q2	1997	2.9400	0.9702	3.0000	1
1192	8992	Q4	1997	3.9200	1.6856	4.0000	1
1192	9200	Q3	1997	2.9400	1.3524	3.0000	1
1192	9224	Q1	1997	3.9200	1.3720	4.0000	1
1192	9231	Q4	1997	1.9600	0.6860	2.0000	1
1192	9318	Q2	1997	2.9400	1.4112	3.0000	1
1192	9396	Q2	1997	2.9400	0.9996	3.0000	1
1192	9548	Q1	1997	1.9600	0.8232	2.0000	1
1192	10221	Q1	1997	1.9600	0.7252	2.0000	1
1193	619	Q4	1997	2.6700	1.2282	3.0000	1
1193	1451	Q3	1997	2.6700	0.9612	3.0000	1
1193	1916	Q1	1997	2.6700	1.1214	3.0000	1
1193	1956	Q3	1997	1.7800	0.8900	2.0000	1
1193	2251	Q1	1997	2.6700	1.2282	3.0000	1
1193	2387	Q1	1997	1.7800	0.8188	2.0000	1
1193	2422	Q1	1997	1.7800	0.6052	2.0000	1
1193	3197	Q2	1997	3.5600	1.1036	4.0000	1
1193	3386	Q1	1997	1.7800	0.6230	2.0000	1
1193	3389	Q4	1997	2.6700	0.9879	3.0000	1
1193	3551	Q4	1997	1.7800	0.5518	2.0000	1
1193	3563	Q3	1997	0.8900	0.4005	1.0000	1
1193	3664	Q2	1997	0.8900	0.2759	1.0000	1
1193	3883	Q4	1997	1.7800	0.5340	2.0000	1
1193	4261	Q4	1997	3.5600	1.2816	4.0000	1
1193	4344	Q3	1997	2.6700	1.0413	3.0000	1
1193	4372	Q4	1997	3.5600	1.1392	4.0000	1
1193	4397	Q3	1997	2.6700	0.9345	3.0000	1
1193	4466	Q3	1997	3.5600	1.3884	4.0000	1
1193	4515	Q2	1997	2.6700	1.3083	3.0000	1
1193	4584	Q4	1997	3.5600	1.6020	4.0000	1
1193	4610	Q1	1997	2.6700	0.8544	3.0000	1
1193	4798	Q4	1997	3.5600	1.2460	4.0000	2
1193	4950	Q1	1997	2.6700	1.3083	3.0000	1
1193	4954	Q1	1997	3.5600	1.7088	4.0000	1
1193	5299	Q2	1997	0.8900	0.3115	1.0000	1
1193	5313	Q1	1997	2.6700	1.0146	3.0000	1
1193	5644	Q2	1997	1.7800	0.6942	2.0000	1
1193	5962	Q4	1997	4.4500	2.0470	5.0000	1
1193	6003	Q3	1997	2.6700	1.1748	3.0000	1
1193	6079	Q1	1997	2.6700	1.2549	3.0000	1
1193	6551	Q2	1997	2.6700	0.8010	3.0000	1
1193	6690	Q4	1997	3.5600	1.3884	4.0000	1
1193	6989	Q1	1997	1.7800	0.8544	2.0000	1
1193	7505	Q1	1997	3.5600	1.1748	4.0000	1
1193	7963	Q4	1997	4.4500	1.9135	5.0000	1
1193	8408	Q4	1997	2.6700	1.0146	3.0000	1
1193	8427	Q1	1997	3.5600	1.5308	4.0000	1
1193	8557	Q2	1997	3.5600	1.5308	4.0000	1
1193	8724	Q1	1997	1.7800	0.6230	2.0000	1
1193	8737	Q3	1997	1.7800	0.7120	2.0000	1
1193	8746	Q2	1997	1.7800	0.6942	2.0000	1
1193	8779	Q2	1997	2.6700	0.9612	3.0000	1
1193	8814	Q2	1997	3.5600	1.3884	4.0000	1
1193	9073	Q2	1997	3.5600	1.1036	4.0000	1
1193	9181	Q2	1997	3.5600	1.2460	4.0000	1
1193	9213	Q2	1997	2.6700	1.1214	3.0000	1
1193	9535	Q2	1997	4.4500	2.0025	5.0000	1
1193	9760	Q1	1997	2.6700	0.8010	3.0000	1
1193	9928	Q4	1997	2.6700	1.0947	3.0000	1
1193	10145	Q4	1997	3.5600	1.2104	4.0000	1
1194	446	Q4	1997	8.4300	3.2034	3.0000	1
1194	662	Q3	1997	5.6200	2.6414	2.0000	1
1194	868	Q4	1997	11.2400	3.3720	4.0000	1
1194	1037	Q4	1997	5.6200	1.7422	2.0000	1
1194	1146	Q4	1997	8.4300	3.6249	3.0000	1
1194	1289	Q3	1997	5.6200	2.6976	2.0000	1
1194	1547	Q2	1997	11.2400	3.4844	4.0000	1
1194	1556	Q3	1997	11.2400	4.3836	4.0000	1
1194	2050	Q1	1997	14.0500	5.9010	5.0000	1
1194	2193	Q3	1997	11.2400	4.3836	4.0000	1
1194	2548	Q3	1997	11.2400	5.0580	4.0000	1
1194	2896	Q4	1997	5.6200	1.9670	2.0000	1
1194	3357	Q3	1997	8.4300	3.3720	3.0000	1
1194	3826	Q1	1997	8.4300	4.2150	3.0000	1
1194	3889	Q4	1997	8.4300	4.1307	3.0000	1
1194	4120	Q4	1997	11.2400	3.4844	4.0000	1
1194	4191	Q1	1997	11.2400	3.4844	4.0000	1
1194	4227	Q3	1997	5.6200	2.5290	2.0000	1
1194	4340	Q4	1997	11.2400	5.2828	4.0000	1
1194	4460	Q3	1997	8.4300	2.5290	3.0000	1
1194	5163	Q3	1997	8.4300	3.2034	3.0000	1
1194	5682	Q2	1997	8.4300	3.8778	3.0000	1
1194	5962	Q1	1997	8.4300	2.6133	3.0000	1
1194	6169	Q4	1997	8.4300	3.5406	3.0000	1
1194	6432	Q4	1997	11.2400	4.9456	4.0000	1
1194	6589	Q1	1997	5.6200	2.0794	2.0000	1
1194	6751	Q3	1997	5.6200	1.9670	2.0000	1
1194	7018	Q4	1997	16.8600	7.2498	6.0000	1
1194	7199	Q4	1997	5.6200	1.8546	2.0000	1
1194	7331	Q2	1997	11.2400	4.2712	4.0000	1
1194	7359	Q3	1997	11.2400	5.1704	4.0000	1
1194	7733	Q2	1997	11.2400	4.3836	4.0000	1
1194	8164	Q4	1997	11.2400	4.3836	4.0000	1
1194	8382	Q4	1997	8.4300	4.1307	3.0000	1
1194	8779	Q1	1997	5.6200	2.2480	2.0000	1
1194	9167	Q3	1997	11.2400	4.9456	4.0000	1
1194	9286	Q2	1997	11.2400	4.9456	4.0000	1
1194	9837	Q2	1997	8.4300	3.4563	3.0000	1
1195	128	Q2	1997	3.3200	1.2284	2.0000	1
1195	532	Q4	1997	4.9800	1.8924	3.0000	1
1195	645	Q4	1997	6.6400	3.1208	4.0000	1
1195	921	Q2	1997	4.9800	1.6434	3.0000	1
1195	1074	Q2	1997	4.9800	2.0916	3.0000	1
1195	1387	Q2	1997	6.6400	2.7888	4.0000	1
1195	1606	Q2	1997	3.3200	1.0292	2.0000	1
1195	1727	Q3	1997	3.3200	1.6600	2.0000	1
1195	1743	Q4	1997	4.9800	1.9920	3.0000	1
1195	1821	Q1	1997	6.6400	2.8552	4.0000	1
1195	2251	Q4	1997	4.9800	1.6932	3.0000	1
1195	2302	Q4	1997	6.6400	2.9216	4.0000	1
1195	3149	Q3	1997	4.9800	1.9422	3.0000	1
1195	3599	Q3	1997	4.9800	2.0916	3.0000	1
1195	3716	Q1	1997	4.9800	2.2908	3.0000	1
1195	3977	Q3	1997	4.9800	1.5438	3.0000	1
1195	4085	Q4	1997	4.9800	1.7928	3.0000	1
1195	4693	Q2	1997	4.9800	2.2908	3.0000	1
1195	4776	Q3	1997	4.9800	1.5936	3.0000	1
1195	4968	Q2	1997	6.6400	3.0544	4.0000	1
1195	4998	Q4	1997	4.9800	2.1912	3.0000	1
1195	5423	Q3	1997	4.9800	2.2410	3.0000	1
1195	5667	Q1	1997	4.9800	1.5438	3.0000	1
1195	5819	Q2	1997	3.3200	1.6600	2.0000	1
1195	5865	Q3	1997	4.9800	1.7928	3.0000	1
1195	6584	Q3	1997	8.3000	3.4030	5.0000	1
1195	7051	Q2	1997	6.6400	3.1872	4.0000	1
1195	7241	Q2	1997	6.6400	2.1912	4.0000	1
1195	7281	Q2	1997	4.9800	1.8924	3.0000	1
1195	7690	Q4	1997	4.9800	1.4940	3.0000	1
1195	7721	Q2	1997	6.6400	2.3240	4.0000	1
1195	7915	Q4	1997	6.6400	2.1248	4.0000	1
1195	8108	Q2	1997	3.3200	1.1620	2.0000	1
1195	8275	Q1	1997	4.9800	2.1912	3.0000	1
1195	8283	Q3	1997	4.9800	1.7928	3.0000	1
1195	8321	Q1	1997	4.9800	1.9422	3.0000	1
1195	8886	Q1	1997	6.6400	2.8552	4.0000	1
1195	9064	Q2	1997	6.6400	2.8552	4.0000	1
1195	9125	Q4	1997	8.3000	3.6520	5.0000	1
1195	9159	Q4	1997	6.6400	2.1912	4.0000	1
1195	9209	Q1	1997	6.6400	2.0584	4.0000	1
1195	9631	Q1	1997	8.3000	2.9880	5.0000	1
1195	9671	Q4	1997	6.6400	2.7888	4.0000	1
1195	9715	Q1	1997	6.6400	2.7224	4.0000	1
1195	9781	Q1	1997	4.9800	1.6932	3.0000	1
1195	9951	Q1	1997	4.9800	2.3904	3.0000	1
1195	10080	Q3	1997	4.9800	1.4940	3.0000	1
1196	329	Q2	1997	8.7600	4.0296	3.0000	1
1196	753	Q1	1997	5.8400	2.6864	2.0000	1
1196	909	Q4	1997	8.7600	2.7156	3.0000	1
1196	994	Q3	1997	8.7600	4.0296	3.0000	1
1196	1133	Q1	1997	8.7600	4.0296	3.0000	1
1196	1206	Q1	1997	8.7600	4.0296	3.0000	1
1196	1310	Q3	1997	8.7600	2.8032	3.0000	1
1196	1418	Q1	1997	5.8400	1.9856	2.0000	1
1196	1491	Q2	1997	5.8400	2.4528	2.0000	1
1196	1567	Q4	1997	11.6800	5.7232	4.0000	1
1196	1690	Q4	1997	8.7600	3.0660	3.0000	1
1196	1706	Q3	1997	8.7600	3.8544	3.0000	1
1196	1832	Q4	1997	11.6800	5.8400	4.0000	1
1196	2052	Q4	1997	8.7600	3.2412	3.0000	1
1196	2511	Q4	1997	8.7600	3.8544	3.0000	1
1196	3283	Q3	1997	8.7600	3.5916	3.0000	1
1196	3476	Q4	1997	14.6000	6.2780	5.0000	1
1196	3491	Q1	1997	11.6800	3.6208	4.0000	1
1196	3589	Q4	1997	11.6800	5.8400	4.0000	1
1196	3799	Q1	1997	8.7600	3.3288	3.0000	1
1196	4261	Q1	1997	5.8400	2.8032	2.0000	1
1196	4316	Q4	1997	5.8400	2.3944	2.0000	1
1196	4342	Q1	1997	11.6800	4.3216	4.0000	1
1196	4836	Q2	1997	11.6800	5.1392	4.0000	1
1196	5026	Q1	1997	8.7600	3.9420	3.0000	1
1196	5038	Q4	1997	8.7600	3.9420	3.0000	1
1196	5088	Q4	1997	5.8400	2.7448	2.0000	1
1196	5216	Q2	1997	8.7600	3.3288	3.0000	1
1196	5432	Q2	1997	8.7600	4.2048	3.0000	1
1196	5630	Q4	1997	8.7600	2.8908	3.0000	1
1196	5667	Q2	1997	8.7600	3.4164	3.0000	1
1196	5744	Q2	1997	11.6800	3.7376	4.0000	1
1196	6133	Q1	1997	8.7600	4.2048	3.0000	1
1196	6148	Q1	1997	8.7600	4.1172	3.0000	1
1196	6359	Q2	1997	8.7600	3.6792	3.0000	1
1196	6733	Q3	1997	8.7600	3.3288	3.0000	1
1196	7386	Q3	1997	11.6800	3.7376	4.0000	1
1196	7486	Q1	1997	11.6800	4.0880	4.0000	1
1196	7612	Q2	1997	5.8400	1.8104	2.0000	1
1196	7678	Q3	1997	5.8400	2.3944	2.0000	1
1196	7750	Q3	1997	5.8400	2.5112	2.0000	1
1196	7847	Q3	1997	11.6800	3.8544	4.0000	1
1196	8068	Q3	1997	14.6000	5.6940	5.0000	1
1196	8310	Q3	1997	11.6800	4.5552	4.0000	1
1196	8432	Q3	1997	8.7600	2.8032	3.0000	1
1196	8555	Q1	1997	8.7600	3.5040	3.0000	1
1196	8628	Q4	1997	5.8400	2.8616	2.0000	1
1196	9040	Q3	1997	11.6800	3.6208	4.0000	1
1196	9088	Q3	1997	11.6800	4.5552	4.0000	1
1196	9951	Q4	1997	14.6000	5.4020	5.0000	1
1197	181	Q1	1997	9.4200	3.6738	3.0000	1
1197	475	Q4	1997	9.4200	4.6158	3.0000	1
1197	685	Q2	1997	9.4200	4.4274	3.0000	1
1197	757	Q1	1997	12.5600	4.3960	4.0000	1
1197	813	Q4	1997	6.2800	2.3236	2.0000	1
1197	870	Q3	1997	12.5600	4.0192	4.0000	1
1197	1185	Q4	1997	15.7000	5.0240	5.0000	1
1197	1632	Q1	1997	9.4200	4.2390	3.0000	1
1197	1653	Q2	1997	12.5600	5.4008	4.0000	1
1197	1808	Q1	1997	9.4200	3.0144	3.0000	1
1197	2078	Q3	1997	12.5600	4.6472	4.0000	1
1197	2921	Q2	1997	9.4200	3.6738	3.0000	1
1197	3166	Q4	1997	9.4200	3.6738	3.0000	1
1197	3275	Q4	1997	9.4200	3.6738	3.0000	1
1197	3418	Q2	1997	6.2800	2.7632	2.0000	1
1197	3422	Q4	1997	9.4200	4.1448	3.0000	1
1197	3471	Q3	1997	6.2800	2.6376	2.0000	1
1197	4391	Q4	1997	12.5600	4.8984	4.0000	1
1197	4534	Q1	1997	9.4200	4.2390	3.0000	1
1197	4618	Q4	1997	9.4200	4.1448	3.0000	1
1197	4676	Q3	1997	6.2800	3.0144	2.0000	1
1197	4903	Q1	1997	6.2800	2.2608	2.0000	1
1197	5169	Q2	1997	12.5600	4.3960	4.0000	1
1197	5174	Q4	1997	9.4200	3.4854	3.0000	1
1197	5419	Q4	1997	9.4200	4.7100	3.0000	1
1197	5650	Q2	1997	3.1400	1.0362	1.0000	1
1197	5799	Q3	1997	9.4200	3.2028	3.0000	1
1197	5842	Q3	1997	9.4200	2.8260	3.0000	1
1197	5846	Q3	1997	9.4200	4.1448	3.0000	1
1197	6021	Q2	1997	9.4200	4.3332	3.0000	1
1197	6021	Q3	1997	9.4200	3.2970	3.0000	1
1197	6074	Q3	1997	6.2800	2.8260	2.0000	1
1197	6542	Q2	1997	9.4200	4.1448	3.0000	1
1197	6575	Q2	1997	6.2800	2.8888	2.0000	1
1197	6666	Q4	1997	12.5600	4.7728	4.0000	1
1197	6761	Q1	1997	9.4200	4.6158	3.0000	1
1197	6792	Q2	1997	15.7000	6.9080	5.0000	1
1197	7457	Q1	1997	12.5600	4.7728	4.0000	1
1197	7481	Q4	1997	9.4200	3.9564	3.0000	1
1197	7569	Q2	1997	9.4200	3.8622	3.0000	1
1197	7639	Q3	1997	6.2800	2.5748	2.0000	1
1197	8138	Q1	1997	12.5600	5.1496	4.0000	1
1197	8577	Q1	1997	15.7000	6.9080	5.0000	1
1197	9110	Q1	1997	9.4200	3.2970	3.0000	1
1197	9297	Q4	1997	12.5600	5.5264	4.0000	1
1197	9412	Q3	1997	6.2800	2.8260	2.0000	1
1197	9567	Q3	1997	6.2800	2.8888	2.0000	1
1197	9788	Q3	1997	9.4200	3.5796	3.0000	1
1197	10034	Q2	1997	6.2800	2.6376	2.0000	1
1197	10073	Q3	1997	9.4200	3.9564	3.0000	1
1198	285	Q3	1997	10.2900	4.9392	3.0000	1
1198	296	Q3	1997	6.8600	2.4696	2.0000	1
1198	341	Q1	1997	10.2900	3.8073	3.0000	1
1198	523	Q4	1997	13.7200	6.4484	4.0000	1
1198	619	Q3	1997	10.2900	3.6015	3.0000	1
1198	1146	Q3	1997	13.7200	5.2136	4.0000	1
1198	1297	Q3	1997	13.7200	5.0764	4.0000	1
1198	1310	Q1	1997	10.2900	4.8363	3.0000	1
1198	1347	Q4	1997	10.2900	3.6015	3.0000	1
1198	1368	Q4	1997	13.7200	6.3112	4.0000	1
1198	1689	Q4	1997	10.2900	3.8073	3.0000	1
1198	1744	Q4	1997	10.2900	3.9102	3.0000	1
1198	1820	Q1	1997	13.7200	6.7228	4.0000	1
1198	2019	Q4	1997	10.2900	4.0131	3.0000	1
1198	2078	Q1	1997	10.2900	3.6015	3.0000	1
1198	2313	Q1	1997	10.2900	4.8363	3.0000	1
1198	2493	Q4	1997	13.7200	6.0368	4.0000	1
1198	2548	Q3	1997	10.2900	4.2189	3.0000	1
1198	2630	Q1	1997	6.8600	2.9498	2.0000	1
1198	2846	Q1	1997	13.7200	5.4880	4.0000	1
1198	3498	Q3	1997	13.7200	4.6648	4.0000	1
1198	3663	Q1	1997	13.7200	5.3508	4.0000	1
1198	3889	Q4	1997	10.2900	3.8073	3.0000	1
1198	3977	Q1	1997	10.2900	4.2189	3.0000	1
1198	4094	Q2	1997	17.1500	6.5170	5.0000	1
1198	4562	Q1	1997	10.2900	3.7044	3.0000	1
1198	4903	Q4	1997	10.2900	4.9392	3.0000	1
1198	4961	Q3	1997	10.2900	3.8073	3.0000	1
1198	5150	Q3	1997	10.2900	4.1160	3.0000	1
1198	5158	Q2	1997	10.2900	4.0131	3.0000	1
1198	5188	Q1	1997	6.8600	2.2638	2.0000	1
1198	5295	Q2	1997	13.7200	4.3904	4.0000	1
1198	5791	Q3	1997	13.7200	6.0368	4.0000	1
1198	5831	Q2	1997	10.2900	4.7334	3.0000	1
1198	5944	Q4	1997	13.7200	5.0764	4.0000	1
1198	5991	Q1	1997	10.2900	5.1450	3.0000	1
1198	6017	Q2	1997	13.7200	4.5276	4.0000	1
1198	6307	Q2	1997	13.7200	6.5856	4.0000	1
1198	6526	Q3	1997	13.7200	4.8020	4.0000	1
1198	6712	Q4	1997	10.2900	3.4986	3.0000	1
1198	6764	Q3	1997	6.8600	2.8126	2.0000	1
1198	6945	Q3	1997	6.8600	2.8812	2.0000	1
1198	7138	Q1	1997	13.7200	6.4484	4.0000	1
1198	7921	Q3	1997	3.4300	1.6464	1.0000	1
1198	7975	Q1	1997	10.2900	3.1899	3.0000	1
1198	8108	Q1	1997	13.7200	4.5276	4.0000	1
1198	8394	Q2	1997	6.8600	2.1266	2.0000	1
1198	8556	Q1	1997	10.2900	3.3957	3.0000	1
1198	8608	Q3	1997	6.8600	3.2928	2.0000	1
1198	8632	Q3	1997	10.2900	3.1899	3.0000	1
1198	8665	Q1	1997	6.8600	2.1952	2.0000	1
1198	8945	Q1	1997	10.2900	3.9102	3.0000	1
1198	9331	Q1	1997	13.7200	6.7228	4.0000	1
1198	9396	Q2	1997	6.8600	2.1266	2.0000	1
1198	9447	Q1	1997	10.2900	3.4986	3.0000	1
1198	9546	Q4	1997	6.8600	3.0184	2.0000	1
1198	9552	Q1	1997	10.2900	4.0131	3.0000	1
1198	9662	Q2	1997	17.1500	6.3455	5.0000	1
1198	10238	Q3	1997	13.7200	5.0764	4.0000	1
1198	10250	Q4	1997	10.2900	4.6305	3.0000	1
1199	380	Q2	1997	5.1200	2.5088	2.0000	1
1199	405	Q2	1997	5.1200	2.3552	2.0000	1
1199	658	Q1	1997	7.6800	2.3808	3.0000	1
1199	750	Q3	1997	7.6800	3.5328	3.0000	1
1199	917	Q3	1997	5.1200	1.8432	2.0000	1
1199	988	Q3	1997	5.1200	1.6896	2.0000	1
1199	1115	Q4	1997	5.1200	1.6384	2.0000	1
1199	1525	Q3	1997	5.1200	2.5088	2.0000	1
1199	1669	Q1	1997	10.2400	3.2768	4.0000	1
1199	1996	Q2	1997	5.1200	2.4064	2.0000	1
1199	2204	Q2	1997	12.8000	5.7600	5.0000	1
1199	2251	Q1	1997	15.3600	6.2208	6.0000	2
1199	2251	Q4	1997	7.6800	3.3792	3.0000	1
1199	2255	Q4	1997	7.6800	2.4576	3.0000	1
1199	2542	Q2	1997	10.2400	3.2768	4.0000	1
1199	2684	Q1	1997	7.6800	2.3040	3.0000	1
1199	2800	Q3	1997	5.1200	2.4576	2.0000	1
1199	2830	Q2	1997	10.2400	4.9152	4.0000	1
1199	2876	Q4	1997	5.1200	2.3552	2.0000	1
1199	2893	Q1	1997	10.2400	4.3008	4.0000	1
1199	2921	Q3	1997	10.2400	3.1744	4.0000	1
1199	3112	Q1	1997	5.1200	2.5088	2.0000	1
1199	3201	Q2	1997	10.2400	4.9152	4.0000	1
1199	3239	Q2	1997	10.2400	4.3008	4.0000	1
1199	3304	Q3	1997	5.1200	1.5872	2.0000	1
1199	3307	Q1	1997	5.1200	1.5872	2.0000	1
1199	3635	Q2	1997	10.2400	3.3792	4.0000	1
1199	3635	Q4	1997	7.6800	2.3808	3.0000	1
1199	3937	Q3	1997	10.2400	3.6864	4.0000	1
1199	4547	Q3	1997	7.6800	2.8416	3.0000	1
1199	4868	Q2	1997	10.2400	4.1984	4.0000	1
1199	5104	Q2	1997	5.1200	2.0992	2.0000	1
1199	5163	Q3	1997	7.6800	2.6112	3.0000	1
1199	5299	Q2	1997	2.5600	1.0240	1.0000	1
1199	5790	Q3	1997	7.6800	3.4560	3.0000	1
1199	6026	Q3	1997	7.6800	3.2256	3.0000	1
1199	6039	Q3	1997	10.2400	3.5840	4.0000	1
1199	6059	Q4	1997	12.8000	5.6320	5.0000	1
1199	6107	Q2	1997	12.8000	5.6320	5.0000	1
1199	6153	Q3	1997	10.2400	4.0960	4.0000	1
1199	6291	Q4	1997	10.2400	4.8128	4.0000	1
1199	6499	Q1	1997	10.2400	3.6864	4.0000	1
1199	6516	Q4	1997	5.1200	1.8432	2.0000	1
1199	6647	Q1	1997	7.6800	3.5328	3.0000	1
1199	6713	Q1	1997	10.2400	4.7104	4.0000	1
1199	7241	Q2	1997	7.6800	3.2256	3.0000	1
1199	7306	Q1	1997	7.6800	2.6880	3.0000	1
1199	7319	Q2	1997	5.1200	1.5872	2.0000	1
1199	7502	Q2	1997	7.6800	2.5344	3.0000	1
1199	7567	Q4	1997	10.2400	5.0176	4.0000	1
1199	7806	Q3	1997	10.2400	4.8128	4.0000	1
1199	7849	Q3	1997	5.1200	1.7408	2.0000	1
1199	8059	Q4	1997	7.6800	3.6096	3.0000	1
1199	8235	Q4	1997	5.1200	2.5088	2.0000	1
1199	8299	Q2	1997	7.6800	3.3792	3.0000	1
1199	8393	Q3	1997	10.2400	4.6080	4.0000	1
1199	8452	Q1	1997	12.8000	3.9680	5.0000	1
1199	8613	Q1	1997	5.1200	1.9968	2.0000	1
1199	8684	Q2	1997	5.1200	1.9968	2.0000	1
1199	9044	Q1	1997	10.2400	3.1744	4.0000	1
1199	9318	Q1	1997	7.6800	3.6096	3.0000	1
1199	9331	Q1	1997	7.6800	2.3808	3.0000	1
1199	9510	Q1	1997	7.6800	3.0720	3.0000	1
1199	9684	Q4	1997	7.6800	2.5344	3.0000	1
1199	10004	Q2	1997	7.6800	3.0720	3.0000	1
1200	161	Q3	1997	5.6100	2.0757	3.0000	1
1200	400	Q3	1997	5.6100	1.8513	3.0000	1
1200	664	Q1	1997	3.7400	1.7952	2.0000	1
1200	1024	Q1	1997	5.6100	2.4684	3.0000	1
1200	1071	Q2	1997	3.7400	1.2342	2.0000	1
1200	1089	Q2	1997	5.6100	2.3562	3.0000	1
1200	1124	Q3	1997	7.4800	3.4408	4.0000	1
1200	1153	Q4	1997	5.6100	2.1318	3.0000	1
1200	1289	Q1	1997	3.7400	1.7204	2.0000	1
1200	1310	Q1	1997	5.6100	1.9635	3.0000	1
1200	1800	Q4	1997	7.4800	2.4684	4.0000	1
1200	1848	Q1	1997	7.4800	3.2912	4.0000	1
1200	1965	Q2	1997	3.7400	1.6830	2.0000	1
1200	2371	Q1	1997	7.4800	2.4684	4.0000	1
1200	2594	Q4	1997	9.3500	3.7400	5.0000	1
1200	2625	Q4	1997	7.4800	3.3660	4.0000	1
1200	2775	Q1	1997	5.6100	2.7489	3.0000	1
1200	2850	Q2	1997	7.4800	2.7676	4.0000	1
1200	2886	Q4	1997	5.6100	2.6367	3.0000	1
1200	3239	Q2	1997	5.6100	2.5806	3.0000	1
1200	3275	Q3	1997	5.6100	2.0757	3.0000	1
1200	3305	Q3	1997	7.4800	2.5432	4.0000	1
1200	3620	Q1	1997	5.6100	2.3001	3.0000	1
1200	4316	Q2	1997	1.8700	0.6732	1.0000	1
1200	4334	Q4	1997	5.6100	2.3562	3.0000	1
1200	4474	Q1	1997	5.6100	2.5806	3.0000	1
1200	4514	Q4	1997	3.7400	1.7952	2.0000	1
1200	4699	Q3	1997	5.6100	2.7489	3.0000	1
1200	4712	Q3	1997	7.4800	2.8424	4.0000	1
1200	4752	Q4	1997	5.6100	2.3562	3.0000	1
1200	5000	Q3	1997	3.7400	1.7578	2.0000	1
1200	5088	Q3	1997	7.4800	2.6180	4.0000	1
1200	5545	Q2	1997	7.4800	3.1416	4.0000	1
1200	5549	Q2	1997	5.6100	2.4684	3.0000	1
1200	5682	Q2	1997	5.6100	1.7952	3.0000	1
1200	6003	Q3	1997	5.6100	2.2440	3.0000	1
1200	6194	Q1	1997	5.6100	2.6928	3.0000	1
1200	6541	Q2	1997	5.6100	2.3001	3.0000	1
1200	6731	Q4	1997	7.4800	3.2912	4.0000	1
1200	6745	Q4	1997	5.6100	1.7952	3.0000	1
1200	7517	Q4	1997	7.4800	2.9920	4.0000	1
1200	7570	Q3	1997	5.6100	1.7952	3.0000	1
1200	7572	Q4	1997	7.4800	3.3660	4.0000	1
1200	7643	Q3	1997	7.4800	3.6652	4.0000	1
1200	7667	Q1	1997	5.6100	2.5245	3.0000	1
1200	7775	Q3	1997	7.4800	3.4408	4.0000	1
1200	7822	Q4	1997	3.7400	1.6082	2.0000	1
1200	7896	Q4	1997	5.6100	2.6367	3.0000	1
1200	8046	Q2	1997	5.6100	2.3562	3.0000	1
1200	8107	Q4	1997	3.7400	1.4960	2.0000	1
1200	8777	Q4	1997	5.6100	1.7952	3.0000	1
1200	8902	Q2	1997	5.6100	2.7489	3.0000	1
1200	8963	Q2	1997	5.6100	2.8050	3.0000	1
1200	8963	Q4	1997	5.6100	2.8050	3.0000	1
1200	9276	Q3	1997	5.6100	1.8513	3.0000	1
1200	9297	Q1	1997	5.6100	2.6367	3.0000	1
1200	9487	Q1	1997	3.7400	1.1594	2.0000	1
1200	9890	Q3	1997	3.7400	1.1594	2.0000	1
1200	9972	Q2	1997	7.4800	2.9920	4.0000	1
1201	76	Q4	1997	10.1100	3.9429	3.0000	1
1201	255	Q2	1997	10.1100	4.9539	3.0000	1
1201	400	Q2	1997	10.1100	3.8418	3.0000	1
1201	625	Q2	1997	13.4800	4.3136	4.0000	1
1201	892	Q4	1997	10.1100	4.3473	3.0000	1
1201	953	Q1	1997	13.4800	6.0660	4.0000	1
1201	1245	Q3	1997	13.4800	4.1788	4.0000	1
1201	2106	Q2	1997	10.1100	3.3363	3.0000	1
1201	2198	Q1	1997	10.1100	3.1341	3.0000	1
1201	2224	Q4	1997	16.8500	6.2345	5.0000	1
1201	2295	Q3	1997	6.7400	3.2352	2.0000	1
1201	2502	Q3	1997	13.4800	4.4484	4.0000	1
1201	2645	Q4	1997	3.3700	1.5839	1.0000	1
1201	2769	Q4	1997	13.4800	5.9312	4.0000	1
1201	2865	Q1	1997	10.1100	4.4484	3.0000	1
1201	2906	Q4	1997	13.4800	6.2008	4.0000	1
1201	2942	Q2	1997	16.8500	5.3920	5.0000	1
1201	3572	Q4	1997	10.1100	4.4484	3.0000	1
1201	3643	Q4	1997	3.3700	1.1121	1.0000	1
1201	3716	Q1	1997	10.1100	3.2352	3.0000	1
1201	3878	Q2	1997	6.7400	2.7634	2.0000	1
1201	4118	Q2	1997	13.4800	5.9312	4.0000	1
1201	4186	Q4	1997	13.4800	5.5268	4.0000	1
1201	4193	Q1	1997	6.7400	3.2352	2.0000	1
1201	4651	Q1	1997	3.3700	1.1795	1.0000	1
1201	4700	Q1	1997	10.1100	4.3473	3.0000	1
1201	4925	Q3	1997	6.7400	3.3026	2.0000	1
1201	5285	Q1	1997	13.4800	4.1788	4.0000	1
1201	5295	Q1	1997	13.4800	6.0660	4.0000	1
1201	5686	Q3	1997	13.4800	4.0440	4.0000	1
1201	5809	Q3	1997	10.1100	4.3473	3.0000	1
1201	6307	Q1	1997	16.8500	5.2235	5.0000	1
1201	6307	Q3	1997	13.4800	5.3920	4.0000	1
1201	6712	Q4	1997	13.4800	6.0660	4.0000	1
1201	7486	Q2	1997	10.1100	5.0550	3.0000	1
1201	7570	Q1	1997	10.1100	4.2462	3.0000	1
1201	7702	Q4	1997	13.4800	6.0660	4.0000	1
1201	7715	Q2	1997	10.1100	4.8528	3.0000	1
1201	8242	Q2	1997	10.1100	3.6396	3.0000	1
1201	8403	Q1	1997	10.1100	4.5495	3.0000	1
1201	9064	Q2	1997	10.1100	4.9539	3.0000	1
1201	9184	Q1	1997	10.1100	4.2462	3.0000	1
1201	9340	Q1	1997	10.1100	3.5385	3.0000	1
1201	9383	Q2	1997	10.1100	4.4484	3.0000	1
1201	9422	Q4	1997	13.4800	5.7964	4.0000	1
1201	9512	Q3	1997	13.4800	5.7964	4.0000	1
1201	9840	Q1	1997	6.7400	3.3026	2.0000	1
1202	192	Q2	1997	7.8800	2.9156	2.0000	1
1202	230	Q4	1997	3.9400	1.5366	1.0000	1
1202	1154	Q1	1997	19.7000	8.2740	5.0000	1
1202	1249	Q1	1997	11.8200	4.9644	3.0000	1
1202	1890	Q4	1997	7.8800	3.7036	2.0000	1
1202	1922	Q2	1997	11.8200	3.9006	3.0000	1
1202	2011	Q1	1997	7.8800	3.8612	2.0000	1
1202	2244	Q3	1997	15.7600	7.5648	4.0000	1
1202	2313	Q1	1997	11.8200	3.7824	3.0000	1
1202	2368	Q4	1997	7.8800	2.7580	2.0000	1
1202	2386	Q4	1997	7.8800	3.6248	2.0000	1
1202	2742	Q1	1997	11.8200	5.4372	3.0000	1
1202	2745	Q1	1997	15.7600	5.8312	4.0000	1
1202	2921	Q1	1997	7.8800	2.8368	2.0000	1
1202	3207	Q4	1997	11.8200	5.0826	3.0000	1
1202	3305	Q4	1997	7.8800	3.6248	2.0000	1
1202	3819	Q1	1997	15.7600	5.0432	4.0000	1
1202	4069	Q1	1997	15.7600	5.0432	4.0000	1
1202	4351	Q1	1997	19.7000	7.8800	5.0000	1
1202	4473	Q3	1997	11.8200	4.3734	3.0000	1
1202	4473	Q4	1997	15.7600	5.8312	4.0000	1
1202	4727	Q4	1997	15.7600	7.7224	4.0000	1
1202	4958	Q4	1997	11.8200	3.7824	3.0000	1
1202	5107	Q2	1997	15.7600	6.1464	4.0000	1
1202	5339	Q2	1997	11.8200	5.2008	3.0000	1
1202	5537	Q4	1997	11.8200	5.7918	3.0000	1
1202	5647	Q2	1997	15.7600	7.0920	4.0000	1
1202	5724	Q3	1997	15.7600	5.3584	4.0000	1
1202	5967	Q3	1997	11.8200	5.4372	3.0000	1
1202	6059	Q4	1997	11.8200	4.6098	3.0000	1
1202	6189	Q3	1997	15.7600	5.2008	4.0000	1
1202	6589	Q3	1997	7.8800	3.9400	2.0000	1
1202	7051	Q4	1997	7.8800	3.2308	2.0000	1
1202	7180	Q1	1997	11.8200	5.6736	3.0000	1
1202	7300	Q4	1997	11.8200	4.1370	3.0000	1
1202	7312	Q1	1997	11.8200	5.5554	3.0000	1
1202	7354	Q4	1997	11.8200	4.2552	3.0000	1
1202	7386	Q3	1997	11.8200	3.6642	3.0000	1
1202	7474	Q4	1997	15.7600	4.8856	4.0000	1
1202	8206	Q2	1997	19.7000	9.2590	5.0000	1
1202	8758	Q1	1997	11.8200	4.1370	3.0000	1
1202	8902	Q2	1997	11.8200	4.0188	3.0000	1
1202	8919	Q1	1997	7.8800	3.8612	2.0000	1
1202	8968	Q4	1997	19.7000	7.4860	5.0000	1
1202	9340	Q1	1997	15.7600	4.8856	4.0000	1
1202	9376	Q2	1997	7.8800	2.9944	2.0000	1
1202	9473	Q1	1997	11.8200	4.1370	3.0000	1
1202	9570	Q4	1997	15.7600	4.8856	4.0000	1
1202	10053	Q2	1997	11.8200	3.9006	3.0000	1
1202	10173	Q4	1997	11.8200	4.8462	3.0000	1
1203	240	Q1	1997	4.3800	1.3140	3.0000	1
1203	240	Q3	1997	4.3800	1.8396	3.0000	1
1203	587	Q1	1997	5.8400	2.8032	4.0000	1
1203	1052	Q4	1997	4.3800	1.7082	3.0000	1
1203	1567	Q3	1997	2.9200	1.3432	2.0000	1
1203	1865	Q2	1997	5.8400	2.6864	4.0000	1
1203	1938	Q4	1997	2.9200	0.9636	2.0000	1
1203	1983	Q4	1997	4.3800	1.9272	3.0000	1
1203	2031	Q1	1997	4.3800	1.9272	3.0000	1
1203	2431	Q4	1997	2.9200	1.0512	2.0000	1
1203	2507	Q1	1997	2.9200	0.9344	2.0000	1
1203	2792	Q1	1997	4.3800	1.6644	3.0000	1
1203	3164	Q2	1997	4.3800	1.4454	3.0000	1
1203	3349	Q2	1997	5.8400	2.5112	4.0000	1
1203	3627	Q2	1997	5.8400	2.0440	4.0000	1
1203	3642	Q2	1997	4.3800	2.1024	3.0000	1
1203	3725	Q2	1997	5.8400	1.8688	4.0000	1
1203	4070	Q2	1997	4.3800	1.9710	3.0000	1
1203	4228	Q3	1997	4.3800	1.7082	3.0000	1
1203	4460	Q1	1997	4.3800	1.8834	3.0000	1
1203	4465	Q2	1997	4.3800	1.4454	3.0000	1
1203	4606	Q3	1997	2.9200	1.1096	2.0000	1
1203	4726	Q3	1997	4.3800	1.8396	3.0000	1
1203	4783	Q1	1997	5.8400	2.2776	4.0000	1
1203	4824	Q2	1997	5.8400	2.7448	4.0000	1
1203	4848	Q1	1997	2.9200	1.2848	2.0000	1
1203	4881	Q4	1997	5.8400	2.4528	4.0000	1
1203	4938	Q2	1997	5.8400	2.6864	4.0000	1
1203	5125	Q2	1997	5.8400	2.5112	4.0000	1
1203	5203	Q3	1997	5.8400	2.1608	4.0000	1
1203	5276	Q4	1997	7.3000	3.1390	5.0000	1
1203	5681	Q4	1997	5.8400	2.6864	4.0000	1
1203	5827	Q2	1997	4.3800	1.3140	3.0000	1
1203	5855	Q2	1997	4.3800	1.7520	3.0000	1
1203	6488	Q3	1997	4.3800	1.7520	3.0000	1
1203	6529	Q3	1997	5.8400	2.2192	4.0000	1
1203	6551	Q1	1997	5.8400	2.2776	4.0000	1
1203	6681	Q3	1997	4.3800	1.9710	3.0000	1
1203	6713	Q1	1997	4.3800	1.9272	3.0000	1
1203	6832	Q2	1997	2.9200	1.3140	2.0000	1
1203	6936	Q4	1997	2.9200	0.9052	2.0000	1
1203	6947	Q4	1997	4.3800	1.7520	3.0000	1
1203	7008	Q1	1997	1.4600	0.5986	1.0000	1
1203	7037	Q1	1997	4.3800	2.1462	3.0000	1
1203	7355	Q1	1997	2.9200	0.9344	2.0000	1
1203	8242	Q1	1997	7.3000	2.4090	5.0000	1
1203	8373	Q1	1997	4.3800	1.7082	3.0000	1
1203	8463	Q2	1997	4.3800	1.4454	3.0000	1
1203	8746	Q2	1997	4.3800	2.0148	3.0000	1
1203	8753	Q4	1997	2.9200	0.8760	2.0000	1
1203	8930	Q2	1997	5.8400	2.2776	4.0000	1
1203	9040	Q4	1997	5.8400	1.9856	4.0000	1
1203	9101	Q1	1997	4.3800	1.4454	3.0000	1
1203	9417	Q4	1997	4.3800	1.5768	3.0000	1
1203	9567	Q3	1997	5.8400	2.2192	4.0000	1
1203	10067	Q2	1997	4.3800	1.6644	3.0000	1
1203	10221	Q1	1997	4.3800	1.6644	3.0000	1
1203	10225	Q4	1997	5.8400	2.6280	4.0000	1
1204	93	Q4	1997	6.4800	2.5272	3.0000	1
1204	739	Q4	1997	8.6400	3.9744	4.0000	1
1204	790	Q2	1997	8.6400	2.6784	4.0000	1
1204	1333	Q3	1997	6.4800	2.7864	3.0000	1
1204	1439	Q4	1997	10.8000	5.0760	5.0000	1
1204	1681	Q4	1997	8.6400	2.9376	4.0000	1
1204	1839	Q2	1997	6.4800	2.0736	3.0000	1
1204	2183	Q4	1997	4.3200	1.4688	2.0000	1
1204	2426	Q1	1997	6.4800	2.2032	3.0000	1
1204	2453	Q3	1997	8.6400	2.6784	4.0000	1
1204	2479	Q2	1997	10.8000	3.3480	5.0000	1
1204	2556	Q4	1997	8.6400	4.2336	4.0000	1
1204	2640	Q2	1997	6.4800	2.6568	3.0000	1
1204	2769	Q2	1997	6.4800	2.0088	3.0000	1
1204	2794	Q4	1997	8.6400	3.6288	4.0000	1
1204	2850	Q2	1997	8.6400	2.8512	4.0000	1
1204	2917	Q1	1997	6.4800	1.9440	3.0000	1
1204	3258	Q4	1997	8.6400	3.8880	4.0000	1
1204	3337	Q4	1997	4.3200	1.7712	2.0000	1
1204	3528	Q4	1997	6.4800	2.3976	3.0000	1
1204	4099	Q3	1997	8.6400	2.9376	4.0000	1
1204	4148	Q4	1997	8.6400	3.5424	4.0000	1
1204	4595	Q4	1997	8.6400	3.8880	4.0000	1
1204	4606	Q4	1997	6.4800	2.3976	3.0000	1
1204	4804	Q3	1997	4.3200	1.2960	2.0000	1
1204	4874	Q4	1997	6.4800	2.0736	3.0000	1
1204	5158	Q2	1997	6.4800	2.5272	3.0000	1
1204	5163	Q3	1997	6.4800	2.9808	3.0000	1
1204	5219	Q1	1997	4.3200	1.2960	2.0000	1
1204	5238	Q2	1997	6.4800	2.5272	3.0000	1
1204	5256	Q4	1997	8.6400	2.5920	4.0000	1
1204	5350	Q1	1997	4.3200	1.4256	2.0000	1
1204	5419	Q3	1997	6.4800	2.4624	3.0000	1
1204	5671	Q2	1997	6.4800	2.5272	3.0000	1
1204	5791	Q4	1997	6.4800	2.2032	3.0000	1
1204	5810	Q4	1997	6.4800	1.9440	3.0000	1
1204	6501	Q1	1997	8.6400	3.8016	4.0000	1
1204	7100	Q2	1997	8.6400	2.6784	4.0000	1
1204	7282	Q3	1997	10.8000	4.1040	5.0000	1
1204	7775	Q2	1997	4.3200	1.7280	2.0000	1
1204	7921	Q3	1997	2.1600	0.6696	1.0000	1
1204	8374	Q1	1997	6.4800	2.0736	3.0000	1
1204	8862	Q1	1997	6.4800	2.6568	3.0000	1
1204	8899	Q3	1997	6.4800	2.5272	3.0000	1
1204	8924	Q3	1997	10.8000	3.4560	5.0000	1
1204	8969	Q3	1997	6.4800	2.3976	3.0000	1
1204	9019	Q4	1997	6.4800	1.9440	3.0000	1
1204	9067	Q1	1997	6.4800	2.7216	3.0000	1
1204	9162	Q2	1997	8.6400	3.4560	4.0000	1
1204	9318	Q3	1997	8.6400	3.3696	4.0000	1
1204	9348	Q1	1997	8.6400	3.6288	4.0000	1
1204	9412	Q3	1997	8.6400	3.6288	4.0000	1
1204	9447	Q1	1997	4.3200	1.3824	2.0000	1
1204	9583	Q3	1997	8.6400	3.8016	4.0000	1
1204	10240	Q1	1997	6.4800	2.9160	3.0000	1
1204	10250	Q4	1997	8.6400	3.6288	4.0000	1
1205	93	Q1	1997	7.8000	3.0420	3.0000	1
1205	128	Q2	1997	7.8000	2.9640	3.0000	1
1205	217	Q2	1997	7.8000	3.1980	3.0000	1
1205	319	Q1	1997	10.4000	3.5360	4.0000	1
1205	465	Q4	1997	10.4000	4.7840	4.0000	1
1205	1415	Q3	1997	7.8000	3.5880	3.0000	1
1205	1432	Q4	1997	7.8000	3.1200	3.0000	1
1205	1917	Q2	1997	7.8000	2.6520	3.0000	1
1205	2076	Q4	1997	7.8000	2.4180	3.0000	1
1205	2278	Q4	1997	5.2000	1.8200	2.0000	1
1205	2280	Q3	1997	7.8000	2.8080	3.0000	1
1205	2359	Q1	1997	7.8000	3.3540	3.0000	1
1205	2371	Q4	1997	10.4000	3.4320	4.0000	1
1205	2777	Q4	1997	7.8000	2.4960	3.0000	1
1205	2876	Q4	1997	7.8000	2.9640	3.0000	1
1205	2908	Q3	1997	13.0000	5.7200	5.0000	1
1205	2964	Q1	1997	7.8000	2.8860	3.0000	1
1205	3567	Q2	1997	7.8000	2.4960	3.0000	1
1205	3838	Q2	1997	7.8000	2.4960	3.0000	1
1205	4464	Q2	1997	7.8000	3.2760	3.0000	1
1205	4818	Q3	1997	7.8000	2.9640	3.0000	1
1205	4868	Q3	1997	7.8000	3.3540	3.0000	1
1205	4938	Q2	1997	10.4000	3.3280	4.0000	1
1205	5092	Q1	1997	10.4000	4.4720	4.0000	1
1205	5567	Q3	1997	5.2000	1.6120	2.0000	1
1205	5707	Q3	1997	5.2000	2.3400	2.0000	1
1205	5720	Q2	1997	2.6000	0.8320	1.0000	1
1205	5820	Q1	1997	5.2000	1.8200	2.0000	1
1205	6291	Q4	1997	10.4000	3.2240	4.0000	1
1205	6554	Q1	1997	7.8000	3.0420	3.0000	1
1205	6600	Q1	1997	5.2000	2.1320	2.0000	1
1205	6733	Q3	1997	10.4000	3.2240	4.0000	1
1205	7138	Q2	1997	7.8000	2.8080	3.0000	1
1205	7370	Q4	1997	7.8000	2.4960	3.0000	1
1205	7457	Q3	1997	10.4000	5.0960	4.0000	1
1205	7558	Q2	1997	7.8000	3.4320	3.0000	1
1205	7589	Q4	1997	7.8000	3.8220	3.0000	1
1205	7851	Q4	1997	10.4000	3.3280	4.0000	1
1205	8003	Q4	1997	5.2000	2.0800	2.0000	1
1205	8041	Q3	1997	10.4000	3.4320	4.0000	1
1205	8062	Q2	1997	10.4000	3.2240	4.0000	1
1205	8065	Q4	1997	10.4000	4.6800	4.0000	1
1205	8206	Q2	1997	10.4000	5.2000	4.0000	1
1205	8734	Q1	1997	7.8000	2.4960	3.0000	1
1205	9176	Q2	1997	5.2000	2.3920	2.0000	1
1205	9362	Q4	1997	7.8000	2.7300	3.0000	1
1205	9602	Q2	1997	7.8000	3.4320	3.0000	1
1205	9629	Q4	1997	7.8000	3.0420	3.0000	1
1205	9892	Q4	1997	5.2000	2.0800	2.0000	1
1206	235	Q4	1997	10.2900	4.6305	3.0000	1
1206	378	Q4	1997	6.8600	2.4696	2.0000	1
1206	463	Q1	1997	10.2900	3.4986	3.0000	1
1206	504	Q4	1997	10.2900	3.7044	3.0000	1
1206	645	Q4	1997	10.2900	4.9392	3.0000	1
1206	733	Q2	1997	13.7200	4.2532	4.0000	1
1206	1004	Q4	1997	10.2900	3.2928	3.0000	1
1206	1093	Q1	1997	10.2900	3.9102	3.0000	1
1206	1093	Q2	1997	10.2900	3.9102	3.0000	1
1206	1153	Q4	1997	10.2900	3.9102	3.0000	1
1206	1161	Q1	1997	6.8600	2.5382	2.0000	1
1206	1497	Q2	1997	10.2900	4.2189	3.0000	1
1206	1532	Q1	1997	10.2900	4.5276	3.0000	1
1206	1676	Q4	1997	10.2900	4.8363	3.0000	1
1206	1839	Q3	1997	13.7200	6.3112	4.0000	1
1206	2244	Q1	1997	13.7200	6.5856	4.0000	1
1206	2429	Q3	1997	6.8600	2.1266	2.0000	1
1206	2942	Q2	1997	13.7200	5.7624	4.0000	1
1206	3130	Q1	1997	10.2900	3.4986	3.0000	1
1206	3197	Q4	1997	10.2900	5.0421	3.0000	1
1206	3253	Q2	1997	13.7200	6.0368	4.0000	1
1206	3532	Q1	1997	10.2900	4.3218	3.0000	1
1206	3539	Q1	1997	6.8600	2.0580	2.0000	1
1206	3928	Q3	1997	6.8600	3.0184	2.0000	1
1206	3985	Q1	1997	10.2900	4.3218	3.0000	1
1206	3985	Q4	1997	10.2900	4.3218	3.0000	1
1206	4105	Q2	1997	13.7200	4.5276	4.0000	1
1206	4301	Q4	1997	10.2900	3.8073	3.0000	1
1206	4395	Q2	1997	13.7200	5.8996	4.0000	1
1206	4412	Q4	1997	3.4300	1.4406	1.0000	1
1206	4460	Q2	1997	10.2900	3.0870	3.0000	1
1206	4466	Q4	1997	13.7200	6.3112	4.0000	1
1206	4767	Q4	1997	10.2900	3.3957	3.0000	1
1206	5092	Q3	1997	13.7200	4.9392	4.0000	1
1206	5257	Q3	1997	17.1500	6.5170	5.0000	1
1206	5724	Q3	1997	10.2900	4.5276	3.0000	1
1206	5984	Q2	1997	10.2900	3.4986	3.0000	1
1206	6061	Q3	1997	10.2900	4.5276	3.0000	1
1206	6163	Q4	1997	10.2900	4.0131	3.0000	1
1206	6417	Q2	1997	13.7200	6.0368	4.0000	1
1206	6423	Q4	1997	10.2900	4.3218	3.0000	1
1206	6510	Q1	1997	10.2900	4.4247	3.0000	1
1206	6551	Q2	1997	10.2900	3.4986	3.0000	1
1206	6897	Q1	1997	13.7200	4.8020	4.0000	1
1206	7056	Q1	1997	10.2900	4.8363	3.0000	1
1206	7210	Q4	1997	10.2900	3.6015	3.0000	1
1206	7220	Q4	1997	13.7200	5.3508	4.0000	1
1206	7416	Q3	1997	10.2900	3.0870	3.0000	1
1206	7618	Q2	1997	10.2900	3.3957	3.0000	1
1206	7720	Q2	1997	10.2900	3.2928	3.0000	1
1206	7997	Q4	1997	13.7200	5.4880	4.0000	1
1206	8452	Q4	1997	13.7200	5.0764	4.0000	1
1206	8489	Q3	1997	3.4300	1.3720	1.0000	1
1206	8760	Q3	1997	13.7200	5.6252	4.0000	1
1206	8769	Q1	1997	10.2900	4.5276	3.0000	1
1206	8777	Q1	1997	13.7200	6.1740	4.0000	1
1206	8793	Q4	1997	6.8600	2.0580	2.0000	1
1206	8902	Q2	1997	10.2900	4.5276	3.0000	1
1206	8918	Q1	1997	10.2900	3.9102	3.0000	1
1206	9171	Q4	1997	10.2900	5.0421	3.0000	1
1206	9194	Q3	1997	17.1500	5.4880	5.0000	1
1206	9331	Q4	1997	6.8600	2.1952	2.0000	1
1206	9390	Q1	1997	6.8600	2.6754	2.0000	1
1206	9466	Q3	1997	10.2900	4.2189	3.0000	1
1206	9471	Q1	1997	10.2900	3.3957	3.0000	1
1206	9602	Q1	1997	10.2900	4.5276	3.0000	1
1206	9898	Q2	1997	10.2900	4.2189	3.0000	1
1206	10147	Q2	1997	17.1500	5.4880	5.0000	1
1207	76	Q4	1997	7.5600	2.9484	4.0000	1
1207	88	Q2	1997	5.6700	2.2113	3.0000	1
1207	112	Q4	1997	5.6700	1.9278	3.0000	1
1207	216	Q3	1997	5.6700	2.3814	3.0000	1
1207	314	Q2	1997	3.7800	1.4742	2.0000	1
1207	617	Q1	1997	5.6700	1.9845	3.0000	1
1207	682	Q3	1997	7.5600	2.3436	4.0000	1
1207	1196	Q3	1997	5.6700	2.3247	3.0000	1
1207	1297	Q1	1997	9.4500	4.5360	5.0000	1
1207	1491	Q4	1997	3.7800	1.1718	2.0000	1
1207	1610	Q1	1997	5.6700	1.7577	3.0000	1
1207	1859	Q4	1997	5.6700	2.7216	3.0000	1
1207	2003	Q1	1997	3.7800	1.8522	2.0000	1
1207	2101	Q3	1997	5.6700	2.3814	3.0000	1
1207	2448	Q4	1997	5.6700	1.8711	3.0000	1
1207	3735	Q1	1997	7.5600	2.6460	4.0000	1
1207	3773	Q3	1997	3.7800	1.7388	2.0000	1
1207	3928	Q3	1997	5.6700	2.2113	3.0000	1
1207	3993	Q1	1997	3.7800	1.5876	2.0000	1
1207	4107	Q4	1997	5.6700	2.7216	3.0000	1
1207	4234	Q1	1997	7.5600	3.1752	4.0000	1
1207	4388	Q2	1997	3.7800	1.3608	2.0000	1
1207	4498	Q3	1997	5.6700	2.4948	3.0000	1
1207	4778	Q4	1997	5.6700	1.8711	3.0000	1
1207	5552	Q4	1997	1.8900	0.9072	1.0000	1
1207	5568	Q2	1997	3.7800	1.2474	2.0000	1
1207	5593	Q4	1997	9.4500	2.9295	5.0000	1
1207	5602	Q1	1997	5.6700	2.1546	3.0000	1
1207	5844	Q4	1997	3.7800	1.6254	2.0000	1
1207	6162	Q2	1997	7.5600	2.5704	4.0000	1
1207	6501	Q1	1997	7.5600	3.7800	4.0000	1
1207	6736	Q1	1997	7.5600	2.8728	4.0000	1
1207	6835	Q4	1997	3.7800	1.3230	2.0000	1
1207	6850	Q3	1997	7.5600	2.4948	4.0000	1
1207	7381	Q3	1997	7.5600	3.0996	4.0000	1
1207	7486	Q2	1997	5.6700	2.5515	3.0000	1
1207	7502	Q3	1997	5.6700	1.8711	3.0000	1
1207	7556	Q3	1997	7.5600	2.5704	4.0000	1
1207	7878	Q4	1997	7.5600	3.4020	4.0000	1
1207	8235	Q3	1997	1.8900	0.8883	1.0000	1
1207	8872	Q1	1997	3.7800	1.5876	2.0000	1
1207	9391	Q2	1997	5.6700	2.4948	3.0000	1
1207	9980	Q4	1997	5.6700	2.0979	3.0000	1
1207	10003	Q3	1997	7.5600	2.4192	4.0000	1
1207	10243	Q4	1997	3.7800	1.4742	2.0000	1
1208	296	Q3	1997	14.3500	5.3095	5.0000	1
1208	573	Q2	1997	8.6100	3.3579	3.0000	1
1208	739	Q4	1997	8.6100	3.6162	3.0000	1
1208	924	Q2	1997	8.6100	2.9274	3.0000	1
1208	1031	Q4	1997	11.4800	5.2808	4.0000	1
1208	1090	Q4	1997	5.7400	2.0664	2.0000	1
1208	1252	Q2	1997	8.6100	3.0135	3.0000	1
1208	1310	Q3	1997	5.7400	1.7220	2.0000	1
1208	1319	Q1	1997	11.4800	3.9032	4.0000	1
1208	1633	Q3	1997	11.4800	4.8216	4.0000	1
1208	1785	Q3	1997	8.6100	3.3579	3.0000	1
1208	1915	Q1	1997	8.6100	2.7552	3.0000	1
1208	1934	Q2	1997	2.8700	1.2054	1.0000	1
1208	2194	Q2	1997	8.6100	4.2189	3.0000	1
1208	2271	Q4	1997	8.6100	3.8745	3.0000	1
1208	2636	Q1	1997	8.6100	2.7552	3.0000	1
1208	2769	Q3	1997	8.6100	2.9274	3.0000	1
1208	3143	Q2	1997	8.6100	2.5830	3.0000	1
1208	3178	Q4	1997	8.6100	4.1328	3.0000	1
1208	3328	Q2	1997	8.6100	3.6162	3.0000	1
1208	3543	Q2	1997	5.7400	2.2386	2.0000	1
1208	3676	Q3	1997	14.3500	6.1705	5.0000	1
1208	3719	Q4	1997	8.6100	3.7023	3.0000	1
1208	3878	Q3	1997	11.4800	5.0512	4.0000	1
1208	3898	Q2	1997	11.4800	4.9364	4.0000	1
1208	3938	Q1	1997	5.7400	2.5256	2.0000	1
1208	4215	Q2	1997	8.6100	3.7884	3.0000	1
1208	4651	Q1	1997	2.8700	1.0906	1.0000	1
1208	5096	Q2	1997	8.6100	3.5301	3.0000	1
1208	5112	Q4	1997	11.4800	4.1328	4.0000	1
1208	5162	Q2	1997	11.4800	4.9364	4.0000	1
1208	5362	Q3	1997	8.6100	3.3579	3.0000	1
1208	5379	Q3	1997	11.4800	3.6736	4.0000	1
1208	5380	Q1	1997	5.7400	2.6404	2.0000	1
1208	5511	Q2	1997	8.6100	3.9606	3.0000	1
1208	5620	Q4	1997	8.6100	3.4440	3.0000	1
1208	5791	Q4	1997	8.6100	3.7884	3.0000	1
1208	5845	Q4	1997	8.6100	4.1328	3.0000	1
1208	5846	Q3	1997	8.6100	3.1857	3.0000	1
1208	5930	Q2	1997	8.6100	3.7884	3.0000	1
1208	6012	Q3	1997	11.4800	4.9364	4.0000	1
1208	6061	Q4	1997	11.4800	3.9032	4.0000	1
1208	6395	Q4	1997	8.6100	3.2718	3.0000	1
1208	6574	Q3	1997	8.6100	3.6162	3.0000	1
1208	6609	Q2	1997	11.4800	5.5104	4.0000	1
1208	6878	Q3	1997	8.6100	3.0996	3.0000	1
1208	7003	Q4	1997	11.4800	4.8216	4.0000	1
1208	7051	Q1	1997	5.7400	2.3534	2.0000	1
1208	7193	Q1	1997	8.6100	3.5301	3.0000	1
1208	7319	Q3	1997	8.6100	4.1328	3.0000	1
1208	7456	Q1	1997	2.8700	1.2628	1.0000	1
1208	7842	Q4	1997	8.6100	2.8413	3.0000	1
1208	8254	Q4	1997	8.6100	3.5301	3.0000	1
1208	8587	Q4	1997	5.7400	2.1812	2.0000	1
1208	8737	Q1	1997	11.4800	4.7068	4.0000	1
1208	8945	Q1	1997	8.6100	3.9606	3.0000	1
1208	9074	Q2	1997	8.6100	3.0996	3.0000	1
1208	9482	Q2	1997	8.6100	3.2718	3.0000	1
1208	9944	Q2	1997	8.6100	3.1857	3.0000	1
1208	10033	Q2	1997	8.6100	3.3579	3.0000	1
1209	878	Q1	1997	8.1000	2.8350	3.0000	1
1209	880	Q1	1997	10.8000	4.4280	4.0000	1
1209	917	Q3	1997	10.8000	3.9960	4.0000	1
1209	976	Q2	1997	10.8000	4.8600	4.0000	1
1209	1084	Q3	1997	5.4000	2.4300	2.0000	1
1209	1415	Q4	1997	8.1000	2.9970	3.0000	1
1209	1549	Q4	1997	8.1000	2.6730	3.0000	1
1209	1561	Q3	1997	8.1000	2.4300	3.0000	1
1209	1610	Q3	1997	8.1000	2.9970	3.0000	1
1209	1634	Q3	1997	8.1000	2.5920	3.0000	1
1209	1924	Q1	1997	5.4000	2.5380	2.0000	1
1209	2049	Q1	1997	8.1000	3.6450	3.0000	1
1209	2204	Q2	1997	10.8000	4.3200	4.0000	1
1209	2639	Q3	1997	5.4000	2.5920	2.0000	1
1209	2921	Q1	1997	8.1000	3.4020	3.0000	1
1209	3101	Q2	1997	8.1000	2.6730	3.0000	1
1209	3539	Q1	1997	5.4000	1.6200	2.0000	1
1209	3567	Q1	1997	8.1000	3.3210	3.0000	1
1209	3651	Q3	1997	8.1000	2.9970	3.0000	1
1209	3725	Q4	1997	8.1000	3.5640	3.0000	1
1209	3825	Q2	1997	8.1000	2.8350	3.0000	1
1209	3854	Q1	1997	5.4000	2.2680	2.0000	1
1209	3987	Q2	1997	8.1000	2.9970	3.0000	1
1209	4016	Q3	1997	5.4000	1.7820	2.0000	1
1209	4074	Q1	1997	8.1000	3.4020	3.0000	1
1209	4105	Q2	1997	8.1000	3.9690	3.0000	1
1209	4541	Q4	1997	8.1000	3.5640	3.0000	1
1209	4545	Q4	1997	8.1000	4.0500	3.0000	1
1209	4775	Q4	1997	8.1000	3.0780	3.0000	1
1209	4803	Q1	1997	5.4000	2.5380	2.0000	1
1209	5002	Q1	1997	8.1000	3.2400	3.0000	1
1209	5524	Q3	1997	5.4000	2.1060	2.0000	1
1209	5533	Q2	1997	8.1000	3.9690	3.0000	1
1209	5899	Q4	1997	8.1000	3.2400	3.0000	1
1209	5967	Q3	1997	8.1000	2.5920	3.0000	1
1209	6020	Q3	1997	5.4000	2.2140	2.0000	1
1209	6114	Q3	1997	8.1000	2.9160	3.0000	1
1209	6766	Q1	1997	8.1000	2.6730	3.0000	1
1209	6793	Q2	1997	8.1000	3.9690	3.0000	1
1209	6889	Q2	1997	8.1000	3.9690	3.0000	1
1209	7283	Q4	1997	5.4000	2.2680	2.0000	1
1209	7445	Q3	1997	8.1000	3.4020	3.0000	1
1209	7525	Q4	1997	8.1000	3.3210	3.0000	1
1209	7810	Q2	1997	10.8000	4.1040	4.0000	1
1209	7963	Q4	1997	8.1000	2.8350	3.0000	1
1209	8411	Q4	1997	8.1000	2.7540	3.0000	1
1209	8560	Q3	1997	10.8000	3.9960	4.0000	1
1209	9115	Q4	1997	10.8000	3.9960	4.0000	1
1209	9144	Q2	1997	8.1000	2.7540	3.0000	1
1209	9338	Q2	1997	8.1000	2.4300	3.0000	1
1209	9404	Q4	1997	8.1000	2.5920	3.0000	1
1209	9548	Q1	1997	8.1000	3.4020	3.0000	1
1209	9656	Q4	1997	8.1000	2.5110	3.0000	1
1209	9728	Q4	1997	10.8000	3.7800	4.0000	1
1209	9787	Q2	1997	10.8000	4.7520	4.0000	1
1209	9976	Q1	1997	8.1000	2.7540	3.0000	1
1209	10243	Q1	1997	8.1000	3.3210	3.0000	1
1210	128	Q4	1997	6.8000	2.3120	4.0000	1
1210	288	Q1	1997	8.5000	2.8050	5.0000	1
1210	400	Q1	1997	6.8000	2.6520	4.0000	1
1210	999	Q3	1997	3.4000	1.3260	2.0000	1
1210	1084	Q2	1997	5.1000	1.6320	3.0000	1
1210	1312	Q4	1997	5.1000	2.1420	3.0000	1
1210	1548	Q1	1997	5.1000	2.1420	3.0000	1
1210	1567	Q4	1997	6.8000	3.3320	4.0000	1
1210	1617	Q3	1997	6.8000	2.6520	4.0000	1
1210	1690	Q4	1997	6.8000	2.3120	4.0000	1
1210	2084	Q1	1997	5.1000	2.3970	3.0000	1
1210	2368	Q2	1997	6.8000	2.7880	4.0000	1
1210	2426	Q1	1997	3.4000	1.5300	2.0000	1
1210	2581	Q1	1997	5.1000	2.1420	3.0000	1
1210	3000	Q2	1997	6.8000	2.7200	4.0000	1
1210	3313	Q2	1997	5.1000	1.5300	3.0000	1
1210	3457	Q4	1997	5.1000	2.3970	3.0000	1
1210	3567	Q2	1997	5.1000	2.0910	3.0000	1
1210	3631	Q3	1997	6.8000	2.5840	4.0000	1
1210	3798	Q4	1997	6.8000	2.3120	4.0000	1
1210	3828	Q4	1997	5.1000	1.5300	3.0000	1
1210	3941	Q2	1997	6.8000	3.1960	4.0000	1
1210	3981	Q1	1997	5.1000	2.4480	3.0000	1
1210	4070	Q1	1997	3.4000	1.4280	2.0000	1
1210	4364	Q4	1997	6.8000	3.1960	4.0000	1
1210	4829	Q2	1997	5.1000	1.9380	3.0000	1
1210	5002	Q2	1997	5.1000	2.0400	3.0000	1
1210	5019	Q3	1997	8.5000	2.7200	5.0000	1
1210	5032	Q1	1997	6.8000	3.4000	4.0000	1
1210	5191	Q3	1997	3.4000	1.4280	2.0000	1
1210	5543	Q2	1997	6.8000	2.5160	4.0000	1
1210	5887	Q3	1997	3.4000	1.6320	2.0000	1
1210	6163	Q4	1997	6.8000	2.9920	4.0000	1
1210	7204	Q2	1997	3.4000	1.6660	2.0000	1
1210	7852	Q2	1997	5.1000	1.8870	3.0000	1
1210	8003	Q2	1997	5.1000	1.8870	3.0000	1
1210	8056	Q2	1997	3.4000	1.5640	2.0000	1
1210	8199	Q2	1997	5.1000	1.8870	3.0000	1
1210	8206	Q2	1997	6.8000	2.6520	4.0000	1
1210	8299	Q2	1997	6.8000	2.3120	4.0000	1
1210	8562	Q2	1997	6.8000	2.6520	4.0000	1
1210	8619	Q4	1997	5.1000	1.9890	3.0000	1
1210	8815	Q1	1997	5.1000	2.4990	3.0000	1
1210	9263	Q3	1997	5.1000	2.3970	3.0000	1
1210	9358	Q3	1997	5.1000	1.7340	3.0000	1
1210	9710	Q4	1997	6.8000	2.3120	4.0000	1
1210	9929	Q2	1997	8.5000	3.5700	5.0000	1
1210	10052	Q4	1997	1.7000	0.7990	1.0000	1
1211	354	Q1	1997	15.1600	5.1544	4.0000	1
1211	465	Q3	1997	18.9500	7.5800	5.0000	1
1211	548	Q2	1997	11.3700	4.6617	3.0000	1
1211	694	Q4	1997	15.1600	7.2768	4.0000	1
1211	1415	Q3	1997	7.5800	2.2740	2.0000	1
1211	1529	Q1	1997	11.3700	5.1165	3.0000	1
1211	1619	Q4	1997	7.5800	2.5014	2.0000	1
1211	1676	Q4	1997	11.3700	5.2302	3.0000	1
1211	1690	Q4	1997	11.3700	3.5247	3.0000	1
1211	1802	Q3	1997	11.3700	3.5247	3.0000	1
1211	1923	Q4	1997	11.3700	3.6384	3.0000	1
1211	2112	Q2	1997	7.5800	3.4110	2.0000	1
1211	2180	Q4	1997	3.7900	1.3644	1.0000	1
1211	2295	Q3	1997	15.1600	7.2768	4.0000	1
1211	2547	Q4	1997	11.3700	4.2069	3.0000	1
1211	2737	Q2	1997	15.1600	4.6996	4.0000	1
1211	2784	Q3	1997	11.3700	4.3206	3.0000	1
1211	3000	Q1	1997	11.3700	4.5480	3.0000	1
1211	3069	Q4	1997	7.5800	3.7142	2.0000	1
1211	3240	Q1	1997	11.3700	5.3439	3.0000	1
1211	3412	Q2	1997	11.3700	5.4576	3.0000	1
1211	3596	Q4	1997	15.1600	6.0640	4.0000	1
1211	3711	Q1	1997	11.3700	4.4343	3.0000	1
1211	4105	Q2	1997	11.3700	5.5713	3.0000	1
1211	4217	Q1	1997	7.5800	2.3498	2.0000	1
1211	4291	Q2	1997	15.1600	6.0640	4.0000	1
1211	4444	Q3	1997	7.5800	2.3498	2.0000	1
1211	4507	Q3	1997	11.3700	4.3206	3.0000	1
1211	4507	Q4	1997	11.3700	5.5713	3.0000	1
1211	5174	Q1	1997	11.3700	4.4343	3.0000	1
1211	5639	Q3	1997	11.3700	3.8658	3.0000	1
1211	5655	Q4	1997	7.5800	2.4256	2.0000	1
1211	5820	Q3	1997	11.3700	5.1165	3.0000	1
1211	6510	Q4	1997	11.3700	5.2302	3.0000	1
1211	6551	Q4	1997	11.3700	5.4576	3.0000	1
1211	6570	Q2	1997	11.3700	4.0932	3.0000	1
1211	6635	Q4	1997	15.1600	6.6704	4.0000	1
1211	7457	Q3	1997	7.5800	2.5014	2.0000	1
1211	7629	Q1	1997	11.3700	3.5247	3.0000	1
1211	7654	Q4	1997	15.1600	4.8512	4.0000	1
1211	7851	Q4	1997	11.3700	3.5247	3.0000	1
1211	7878	Q4	1997	11.3700	4.6617	3.0000	1
1211	8022	Q2	1997	7.5800	2.8046	2.0000	1
1211	8038	Q2	1997	11.3700	4.7754	3.0000	1
1211	8311	Q2	1997	15.1600	7.1252	4.0000	1
1211	8457	Q1	1997	11.3700	3.6384	3.0000	1
1211	8577	Q2	1997	11.3700	3.7521	3.0000	1
1211	8617	Q2	1997	15.1600	5.3060	4.0000	1
1211	9169	Q4	1997	15.1600	7.1252	4.0000	1
1211	9176	Q1	1997	11.3700	3.6384	3.0000	1
1211	9286	Q2	1997	11.3700	5.2302	3.0000	1
1211	9397	Q4	1997	11.3700	3.6384	3.0000	1
1211	9745	Q3	1997	15.1600	4.6996	4.0000	1
1211	9943	Q2	1997	7.5800	3.0320	2.0000	1
1211	10084	Q3	1997	3.7900	1.6297	1.0000	1
1211	10088	Q3	1997	15.1600	6.9736	4.0000	1
1211	10225	Q2	1997	7.5800	3.0320	2.0000	1
1211	10240	Q2	1997	15.1600	5.6092	4.0000	1
1212	149	Q4	1997	1.5900	0.5883	3.0000	1
1212	192	Q2	1997	1.5900	0.6042	3.0000	1
1212	463	Q1	1997	1.0600	0.4770	2.0000	1
1212	760	Q2	1997	1.5900	0.6201	3.0000	1
1212	842	Q4	1997	2.1200	0.8268	4.0000	1
1212	1193	Q1	1997	2.1200	0.7844	4.0000	1
1212	1193	Q3	1997	2.1200	0.7844	4.0000	1
1212	1297	Q2	1997	2.6500	1.2720	5.0000	1
1212	1352	Q1	1997	1.0600	0.4134	2.0000	1
1212	1352	Q4	1997	1.5900	0.6519	3.0000	1
1212	1556	Q1	1997	2.1200	1.0600	4.0000	1
1212	1572	Q3	1997	2.1200	0.8056	4.0000	1
1212	1807	Q4	1997	1.5900	0.5883	3.0000	1
1212	2019	Q4	1997	2.1200	0.9540	4.0000	1
1212	2065	Q2	1997	1.5900	0.6996	3.0000	1
1212	2201	Q2	1997	1.5900	0.6201	3.0000	1
1212	2258	Q1	1997	1.5900	0.5247	3.0000	1
1212	2280	Q3	1997	1.5900	0.6519	3.0000	1
1212	3155	Q2	1997	1.0600	0.4346	2.0000	1
1212	3567	Q1	1997	1.5900	0.6678	3.0000	1
1212	3725	Q3	1997	2.1200	1.0600	4.0000	1
1212	3816	Q4	1997	2.1200	0.6572	4.0000	1
1212	3993	Q4	1997	2.1200	0.7632	4.0000	1
1212	4449	Q2	1997	2.1200	0.9116	4.0000	1
1212	4498	Q3	1997	1.0600	0.3710	2.0000	1
1212	4671	Q1	1997	1.5900	0.7314	3.0000	1
1212	4736	Q1	1997	1.5900	0.5088	3.0000	1
1212	4774	Q1	1997	2.1200	0.6996	4.0000	1
1212	5026	Q1	1997	1.5900	0.7632	3.0000	1
1212	5293	Q1	1997	1.0600	0.4346	2.0000	1
1212	5419	Q1	1997	1.0600	0.4346	2.0000	1
1212	5633	Q3	1997	1.5900	0.7950	3.0000	1
1212	5651	Q1	1997	2.1200	0.6572	4.0000	1
1212	5651	Q4	1997	2.1200	0.6572	4.0000	1
1212	5678	Q4	1997	1.5900	0.6201	3.0000	1
1212	6124	Q3	1997	1.0600	0.4664	2.0000	1
1212	6168	Q4	1997	1.5900	0.6678	3.0000	1
1212	6313	Q4	1997	2.1200	0.9752	4.0000	1
1212	6835	Q3	1997	2.1200	0.7420	4.0000	1
1212	6929	Q1	1997	2.1200	0.7208	4.0000	1
1212	7078	Q3	1997	1.0600	0.4664	2.0000	1
1212	7117	Q2	1997	1.5900	0.5406	3.0000	1
1212	7200	Q2	1997	1.5900	0.7791	3.0000	1
1212	7234	Q4	1997	1.5900	0.6837	3.0000	1
1212	7300	Q1	1997	2.6500	1.1925	5.0000	1
1212	7465	Q1	1997	1.0600	0.3816	2.0000	1
1212	7502	Q1	1997	2.1200	1.0388	4.0000	1
1212	8091	Q1	1997	2.6500	1.1395	5.0000	1
1212	8248	Q3	1997	2.1200	0.9328	4.0000	1
1212	8606	Q1	1997	1.0600	0.5300	2.0000	1
1212	8613	Q1	1997	0.5300	0.1908	1.0000	1
1212	9271	Q3	1997	1.5900	0.6678	3.0000	1
1212	9286	Q3	1997	1.5900	0.6201	3.0000	1
1212	9355	Q3	1997	2.1200	0.9540	4.0000	1
1212	9512	Q3	1997	1.5900	0.7632	3.0000	1
1212	9524	Q1	1997	1.5900	0.6201	3.0000	1
1212	9745	Q3	1997	1.5900	0.6519	3.0000	1
1212	9951	Q1	1997	2.1200	0.9964	4.0000	1
1212	10147	Q2	1997	2.6500	1.1130	5.0000	1
1212	10209	Q4	1997	2.1200	0.7844	4.0000	1
1212	10265	Q1	1997	1.5900	0.5247	3.0000	1
1213	74	Q1	1997	8.7900	2.9886	3.0000	1
1213	106	Q4	1997	8.7900	3.2523	3.0000	1
1213	395	Q1	1997	11.7200	4.5708	4.0000	1
1213	477	Q1	1997	8.7900	2.7249	3.0000	1
1213	757	Q2	1997	8.7900	3.6039	3.0000	1
1213	831	Q2	1997	8.7900	3.4281	3.0000	1
1213	831	Q4	1997	11.7200	4.5708	4.0000	1
1213	870	Q2	1997	8.7900	3.2523	3.0000	1
1213	968	Q2	1997	11.7200	5.7428	4.0000	1
1213	976	Q2	1997	8.7900	3.6918	3.0000	1
1213	1043	Q2	1997	5.8600	2.4612	2.0000	1
1213	1071	Q1	1997	8.7900	2.8128	3.0000	1
1213	1417	Q3	1997	2.9300	1.0255	1.0000	1
1213	1473	Q3	1997	11.7200	5.8600	4.0000	1
1213	1634	Q1	1997	8.7900	3.0765	3.0000	1
1213	1832	Q4	1997	8.7900	2.8128	3.0000	1
1213	1862	Q4	1997	8.7900	3.0765	3.0000	1
1213	2224	Q2	1997	11.7200	4.9224	4.0000	1
1213	2678	Q4	1997	8.7900	3.7797	3.0000	1
1213	2978	Q1	1997	8.7900	3.8676	3.0000	1
1213	3012	Q3	1997	5.8600	2.8128	2.0000	1
1213	3048	Q3	1997	5.8600	1.9924	2.0000	1
1213	3051	Q3	1997	8.7900	3.6918	3.0000	1
1213	3388	Q4	1997	8.7900	4.3071	3.0000	1
1213	3476	Q4	1997	5.8600	2.8714	2.0000	1
1213	3633	Q3	1997	5.8600	2.5198	2.0000	1
1213	3676	Q1	1997	14.6500	6.2995	5.0000	1
1213	3965	Q4	1997	5.8600	2.7542	2.0000	1
1213	4212	Q3	1997	8.7900	4.0434	3.0000	1
1213	4300	Q4	1997	11.7200	3.9848	4.0000	1
1213	4570	Q4	1997	2.9300	1.1134	1.0000	1
1213	4676	Q1	1997	11.7200	5.1568	4.0000	1
1213	4704	Q2	1997	14.6500	7.0320	5.0000	1
1213	4709	Q2	1997	5.8600	1.8752	2.0000	1
1213	4938	Q3	1997	11.7200	4.1020	4.0000	1
1213	5560	Q3	1997	8.7900	2.8128	3.0000	1
1213	5639	Q4	1997	11.7200	5.7428	4.0000	1
1213	5644	Q4	1997	8.7900	3.0765	3.0000	1
1213	5944	Q2	1997	8.7900	4.3950	3.0000	1
1213	6021	Q1	1997	8.7900	3.0765	3.0000	1
1213	6168	Q3	1997	20.5100	8.8486	7.0000	2
1213	6371	Q2	1997	11.7200	5.1568	4.0000	1
1213	6772	Q2	1997	11.7200	5.5084	4.0000	1
1213	7099	Q2	1997	11.7200	3.5160	4.0000	1
1213	7207	Q1	1997	11.7200	4.9224	4.0000	1
1213	7244	Q3	1997	11.7200	5.3912	4.0000	1
1213	7470	Q2	1997	5.8600	2.6956	2.0000	1
1213	7522	Q4	1997	5.8600	1.8166	2.0000	1
1213	7582	Q2	1997	14.6500	6.2995	5.0000	1
1213	7704	Q4	1997	11.7200	4.6880	4.0000	1
1213	7879	Q3	1997	14.6500	4.5415	5.0000	1
1213	8091	Q3	1997	14.6500	6.2995	5.0000	1
1213	8269	Q1	1997	8.7900	4.1313	3.0000	1
1213	8283	Q1	1997	5.8600	2.0510	2.0000	1
1213	8427	Q1	1997	8.7900	2.9886	3.0000	1
1213	8511	Q4	1997	8.7900	3.9555	3.0000	1
1213	8889	Q4	1997	8.7900	2.9886	3.0000	1
1213	9029	Q2	1997	5.8600	1.8166	2.0000	1
1213	9134	Q1	1997	8.7900	3.5160	3.0000	1
1213	9439	Q3	1997	2.9300	1.2892	1.0000	1
1213	9513	Q1	1997	5.8600	1.9924	2.0000	1
1213	10034	Q2	1997	5.8600	2.4026	2.0000	1
1213	10103	Q3	1997	5.8600	1.8166	2.0000	1
1214	81	Q1	1997	3.9600	1.6632	3.0000	1
1214	226	Q4	1997	3.9600	1.9404	3.0000	1
1214	230	Q4	1997	2.6400	0.7920	2.0000	1
1214	533	Q4	1997	3.9600	1.9404	3.0000	1
1214	760	Q4	1997	3.9600	1.5444	3.0000	1
1214	1224	Q4	1997	3.9600	1.9404	3.0000	1
1214	1439	Q4	1997	3.9600	1.9008	3.0000	1
1214	1567	Q4	1997	3.9600	1.2672	3.0000	1
1214	1697	Q4	1997	1.3200	0.6336	1.0000	1
1214	1718	Q3	1997	5.2800	1.7424	4.0000	1
1214	2011	Q1	1997	5.2800	2.2704	4.0000	1
1214	2032	Q2	1997	3.9600	1.3860	3.0000	1
1214	2246	Q3	1997	5.2800	2.3232	4.0000	1
1214	2487	Q4	1997	5.2800	1.6896	4.0000	1
1214	2632	Q4	1997	3.9600	1.3068	3.0000	1
1214	2674	Q3	1997	5.2800	2.3232	4.0000	1
1214	2675	Q3	1997	3.9600	1.3464	3.0000	1
1214	3124	Q1	1997	3.9600	1.4256	3.0000	1
1214	3388	Q1	1997	5.2800	2.3232	4.0000	1
1214	3388	Q2	1997	3.9600	1.9404	3.0000	1
1214	3471	Q3	1997	2.6400	1.0824	2.0000	1
1214	3520	Q4	1997	2.6400	1.2408	2.0000	1
1214	3627	Q1	1997	3.9600	1.3068	3.0000	1
1214	3649	Q3	1997	2.6400	1.0296	2.0000	1
1214	3813	Q2	1997	3.9600	1.2276	3.0000	1
1214	4094	Q3	1997	5.2800	2.1648	4.0000	1
1214	4133	Q3	1997	3.9600	1.3464	3.0000	1
1214	4537	Q1	1997	3.9600	1.6632	3.0000	1
1214	4562	Q3	1997	2.6400	1.1352	2.0000	1
1214	4615	Q1	1997	2.6400	1.1880	2.0000	1
1214	5379	Q3	1997	3.9600	1.7424	3.0000	1
1214	5535	Q4	1997	3.9600	1.2276	3.0000	1
1214	5644	Q2	1997	3.9600	1.9800	3.0000	1
1214	6098	Q3	1997	3.9600	1.5840	3.0000	1
1214	6142	Q2	1997	3.9600	1.3464	3.0000	1
1214	6155	Q1	1997	6.6000	2.1780	5.0000	1
1214	6367	Q4	1997	2.6400	1.2408	2.0000	1
1214	6474	Q2	1997	3.9600	1.5444	3.0000	1
1214	6636	Q4	1997	5.2800	2.5872	4.0000	1
1214	6745	Q3	1997	5.2800	1.6368	4.0000	1
1214	6830	Q2	1997	2.6400	1.1880	2.0000	1
1214	6832	Q1	1997	5.2800	1.6368	4.0000	1
1214	7514	Q2	1997	6.6000	3.3000	5.0000	1
1214	7694	Q3	1997	3.9600	1.9404	3.0000	1
1214	8079	Q4	1997	1.3200	0.5940	1.0000	1
1214	8154	Q3	1997	3.9600	1.5444	3.0000	1
1214	8277	Q3	1997	1.3200	0.6468	1.0000	1
1214	8359	Q3	1997	3.9600	1.6236	3.0000	1
1214	8739	Q2	1997	5.2800	1.8480	4.0000	1
1214	8942	Q4	1997	2.6400	1.3200	2.0000	1
1214	9728	Q4	1997	5.2800	1.8480	4.0000	1
1215	50	Q3	1997	7.3000	2.7010	5.0000	1
1215	99	Q4	1997	5.8400	2.5696	4.0000	1
1215	461	Q1	1997	4.3800	1.4892	3.0000	1
1215	614	Q4	1997	2.9200	0.9928	2.0000	1
1215	709	Q2	1997	2.9200	1.0220	2.0000	1
1215	988	Q4	1997	4.3800	1.3578	3.0000	1
1215	1052	Q3	1997	4.3800	1.3140	3.0000	1
1215	1064	Q2	1997	5.8400	2.3944	4.0000	1
1215	1153	Q1	1997	5.8400	1.8688	4.0000	1
1215	1499	Q3	1997	5.8400	1.9272	4.0000	1
1215	1619	Q4	1997	4.3800	1.5768	3.0000	1
1215	1690	Q1	1997	4.3800	2.1900	3.0000	1
1215	1970	Q2	1997	4.3800	1.3140	3.0000	1
1215	1983	Q1	1997	5.8400	1.8688	4.0000	1
1215	2032	Q1	1997	4.3800	1.9710	3.0000	1
1215	2559	Q4	1997	5.8400	2.0440	4.0000	1
1215	2690	Q2	1997	5.8400	2.9200	4.0000	1
1215	2876	Q4	1997	4.3800	1.4454	3.0000	1
1215	3204	Q4	1997	2.9200	1.4016	2.0000	1
1215	3925	Q1	1997	5.8400	2.7448	4.0000	1
1215	4066	Q3	1997	4.3800	2.1024	3.0000	1
1215	4239	Q2	1997	4.3800	1.6206	3.0000	1
1215	4518	Q1	1997	4.3800	1.4016	3.0000	1
1215	4676	Q2	1997	4.3800	2.1024	3.0000	1
1215	4676	Q4	1997	5.8400	2.5696	4.0000	1
1215	5060	Q3	1997	4.3800	2.1024	3.0000	1
1215	5158	Q1	1997	4.3800	2.0148	3.0000	1
1215	5350	Q2	1997	2.9200	0.9636	2.0000	1
1215	5743	Q3	1997	7.3000	3.2120	5.0000	1
1215	5747	Q4	1997	5.8400	2.3360	4.0000	1
1215	5866	Q1	1997	2.9200	1.4600	2.0000	1
1215	5867	Q1	1997	2.9200	1.3432	2.0000	1
1215	6003	Q2	1997	4.3800	1.7520	3.0000	1
1215	6082	Q1	1997	7.3000	2.9200	5.0000	1
1215	6163	Q1	1997	5.8400	2.8032	4.0000	1
1215	6442	Q1	1997	4.3800	2.0148	3.0000	1
1215	6766	Q4	1997	2.9200	1.2264	2.0000	1
1215	6892	Q4	1997	5.8400	2.2776	4.0000	1
1215	6912	Q3	1997	7.3000	2.2630	5.0000	1
1215	7595	Q4	1997	2.9200	1.1096	2.0000	1
1215	7810	Q1	1997	7.3000	3.5040	5.0000	1
1215	8275	Q3	1997	7.3000	2.2630	5.0000	1
1215	9332	Q2	1997	5.8400	2.9200	4.0000	1
1215	9501	Q3	1997	2.9200	1.2848	2.0000	1
1215	9801	Q4	1997	4.3800	1.7082	3.0000	1
1215	9928	Q3	1997	5.8400	2.1608	4.0000	1
1215	9933	Q2	1997	2.9200	1.4016	2.0000	1
1216	158	Q1	1997	8.4400	2.8696	4.0000	1
1216	378	Q4	1997	8.4400	3.1228	4.0000	1
1216	430	Q1	1997	8.4400	3.7136	4.0000	1
1216	624	Q4	1997	8.4400	2.8696	4.0000	1
1216	763	Q2	1997	4.2200	1.6458	2.0000	1
1216	988	Q1	1997	6.3300	2.7852	3.0000	1
1216	1005	Q3	1997	6.3300	2.7852	3.0000	1
1216	1161	Q1	1997	6.3300	2.4054	3.0000	1
1216	1271	Q4	1997	6.3300	2.5320	3.0000	1
1216	1567	Q3	1997	6.3300	2.0256	3.0000	1
1216	1610	Q3	1997	6.3300	2.1522	3.0000	1
1216	1917	Q2	1997	4.2200	1.7724	2.0000	1
1216	2382	Q1	1997	8.4400	3.3760	4.0000	1
1216	2511	Q2	1997	6.3300	2.9118	3.0000	1
1216	2553	Q3	1997	4.2200	1.5192	2.0000	1
1216	2869	Q4	1997	8.4400	2.7008	4.0000	1
1216	3201	Q2	1997	4.2200	1.5614	2.0000	1
1216	3448	Q4	1997	6.3300	2.6586	3.0000	1
1216	3941	Q1	1997	4.2200	1.7724	2.0000	1
1216	4210	Q3	1997	4.2200	1.8990	2.0000	1
1216	4364	Q4	1997	6.3300	2.0256	3.0000	1
1216	4417	Q1	1997	8.4400	2.8696	4.0000	1
1216	4858	Q1	1997	6.3300	2.7219	3.0000	1
1216	4858	Q3	1997	4.2200	1.8146	2.0000	1
1216	4958	Q4	1997	6.3300	2.4054	3.0000	1
1216	5063	Q2	1997	8.4400	2.6164	4.0000	1
1216	5125	Q2	1997	8.4400	3.4604	4.0000	1
1216	5341	Q3	1997	6.3300	2.4687	3.0000	1
1216	5639	Q4	1997	6.3300	2.5320	3.0000	1
1216	5643	Q4	1997	4.2200	1.9412	2.0000	1
1216	5747	Q2	1997	8.4400	3.4604	4.0000	1
1216	5766	Q4	1997	8.4400	3.6292	4.0000	1
1216	6168	Q4	1997	10.5500	4.8530	5.0000	1
1216	6866	Q4	1997	6.3300	2.2155	3.0000	1
1216	7109	Q3	1997	6.3300	2.7852	3.0000	1
1216	7241	Q3	1997	6.3300	2.9118	3.0000	1
1216	7696	Q1	1997	4.2200	1.7302	2.0000	1
1216	7887	Q2	1997	6.3300	2.4054	3.0000	1
1216	8140	Q3	1997	4.2200	1.8990	2.0000	1
1216	8202	Q4	1997	4.2200	1.6880	2.0000	1
1216	8837	Q2	1997	8.4400	3.7136	4.0000	1
1216	8891	Q1	1997	4.2200	1.8990	2.0000	1
1216	9422	Q1	1997	6.3300	3.1017	3.0000	1
1217	28	Q1	1997	5.0800	2.4384	4.0000	1
1217	128	Q4	1997	2.5400	0.7874	2.0000	1
1217	148	Q3	1997	3.8100	1.8288	3.0000	1
1217	302	Q3	1997	2.5400	0.7620	2.0000	1
1217	354	Q1	1997	2.5400	0.7874	2.0000	1
1217	664	Q1	1997	5.0800	1.8288	4.0000	1
1217	783	Q2	1997	3.8100	1.4859	3.0000	1
1217	881	Q1	1997	3.8100	1.2573	3.0000	1
1217	986	Q1	1997	3.8100	1.6002	3.0000	1
1217	994	Q1	1997	3.8100	1.7526	3.0000	1
1217	1037	Q4	1997	3.8100	1.7526	3.0000	1
1217	1138	Q2	1997	3.8100	1.7907	3.0000	1
1217	1254	Q3	1997	2.5400	1.0922	2.0000	1
1217	1270	Q2	1997	3.8100	1.4859	3.0000	1
1217	1491	Q1	1997	3.8100	1.4097	3.0000	1
1217	1497	Q3	1997	5.0800	1.5748	4.0000	1
1217	1634	Q1	1997	5.0800	2.1336	4.0000	1
1217	1758	Q1	1997	3.8100	1.7145	3.0000	1
1217	2193	Q4	1997	3.8100	1.2192	3.0000	1
1217	2298	Q4	1997	2.5400	1.1176	2.0000	1
1217	2366	Q4	1997	3.8100	1.9050	3.0000	1
1217	2520	Q1	1997	2.5400	0.8128	2.0000	1
1217	3051	Q4	1997	5.0800	2.3876	4.0000	1
1217	3302	Q3	1997	3.8100	1.2954	3.0000	1
1217	3305	Q2	1997	3.8100	1.5621	3.0000	1
1217	3436	Q1	1997	3.8100	1.8288	3.0000	1
1217	3491	Q4	1997	5.0800	2.4892	4.0000	1
1217	3599	Q2	1997	5.0800	1.5748	4.0000	1
1217	3605	Q2	1997	3.8100	1.6002	3.0000	1
1217	3674	Q1	1997	5.0800	1.9812	4.0000	1
1217	3826	Q2	1997	3.8100	1.6002	3.0000	1
1217	4081	Q3	1997	2.5400	0.9398	2.0000	1
1217	4388	Q2	1997	5.0800	1.8796	4.0000	1
1217	4396	Q1	1997	3.8100	1.2192	3.0000	1
1217	4474	Q1	1997	3.8100	1.4478	3.0000	1
1217	4727	Q3	1997	3.8100	1.3335	3.0000	1
1217	4767	Q4	1997	5.0800	1.5748	4.0000	1
1217	5170	Q2	1997	3.8100	1.2192	3.0000	1
1217	5206	Q4	1997	3.8100	1.8288	3.0000	1
1217	5489	Q1	1997	2.5400	0.8128	2.0000	1
1217	5597	Q3	1997	2.5400	0.9144	2.0000	1
1217	6012	Q1	1997	5.0800	1.8796	4.0000	1
1217	6367	Q3	1997	3.8100	1.6764	3.0000	1
1217	6376	Q2	1997	6.3500	2.7305	5.0000	1
1217	6477	Q2	1997	3.8100	1.6764	3.0000	1
1217	6501	Q1	1997	2.5400	1.0160	2.0000	1
1217	6560	Q3	1997	2.5400	1.0160	2.0000	1
1217	6835	Q2	1997	3.8100	1.2192	3.0000	1
1217	6932	Q1	1997	3.8100	1.4859	3.0000	1
1217	7743	Q4	1997	5.0800	2.0320	4.0000	1
1217	8074	Q4	1997	6.3500	2.4765	5.0000	1
1217	8369	Q1	1997	3.8100	1.2573	3.0000	1
1217	8571	Q4	1997	3.8100	1.1811	3.0000	1
1217	9068	Q1	1997	2.5400	1.2192	2.0000	1
1217	9074	Q3	1997	5.0800	1.5240	4.0000	1
1217	9213	Q4	1997	5.0800	1.6256	4.0000	1
1217	9318	Q3	1997	5.0800	2.3876	4.0000	1
1217	9601	Q4	1997	3.8100	1.7907	3.0000	1
1218	76	Q1	1997	7.3200	2.7084	4.0000	1
1218	178	Q2	1997	5.4900	2.5254	3.0000	1
1218	226	Q3	1997	5.4900	2.1411	3.0000	1
1218	439	Q1	1997	9.1500	3.1110	5.0000	1
1218	1193	Q1	1997	5.4900	2.3058	3.0000	1
1218	1243	Q3	1997	7.3200	2.4156	4.0000	1
1218	1309	Q2	1997	5.4900	2.1411	3.0000	1
1218	1341	Q4	1997	3.6600	1.4640	2.0000	1
1218	1556	Q1	1997	7.3200	2.2692	4.0000	1
1218	1633	Q3	1997	3.6600	1.6836	2.0000	1
1218	1785	Q4	1997	5.4900	1.7568	3.0000	1
1218	2077	Q1	1997	3.6600	1.4640	2.0000	1
1218	2295	Q3	1997	3.6600	1.1712	2.0000	1
1218	2690	Q1	1997	3.6600	1.1712	2.0000	1
1218	2996	Q1	1997	9.1500	3.9345	5.0000	1
1218	3010	Q2	1997	5.4900	2.0862	3.0000	1
1218	3161	Q1	1997	5.4900	2.5254	3.0000	1
1218	3491	Q3	1997	5.4900	2.4156	3.0000	1
1218	3497	Q1	1997	5.4900	2.5254	3.0000	1
1218	3520	Q1	1997	5.4900	2.0313	3.0000	1
1218	3593	Q1	1997	5.4900	1.7568	3.0000	1
1218	3935	Q2	1997	5.4900	2.3058	3.0000	1
1218	3976	Q2	1997	3.6600	1.6836	2.0000	1
1218	4021	Q1	1997	9.1500	4.0260	5.0000	1
1218	4239	Q4	1997	5.4900	2.0313	3.0000	1
1218	4240	Q3	1997	5.4900	1.7019	3.0000	1
1218	4767	Q3	1997	5.4900	1.8117	3.0000	1
1218	5070	Q4	1997	5.4900	1.7568	3.0000	1
1218	5442	Q3	1997	9.1500	2.8365	5.0000	1
1218	5501	Q2	1997	3.6600	1.2444	2.0000	1
1218	5735	Q1	1997	3.6600	1.2810	2.0000	1
1218	5895	Q2	1997	7.3200	2.3424	4.0000	1
1218	5895	Q3	1997	5.4900	2.3058	3.0000	1
1218	5930	Q2	1997	5.4900	1.8666	3.0000	1
1218	6012	Q1	1997	5.4900	2.1411	3.0000	1
1218	6061	Q3	1997	3.6600	1.6836	2.0000	1
1218	6142	Q2	1997	5.4900	2.4156	3.0000	1
1218	6517	Q3	1997	3.6600	1.6104	2.0000	1
1218	6739	Q2	1997	3.6600	1.5738	2.0000	1
1218	6997	Q1	1997	7.3200	2.8548	4.0000	1
1218	7001	Q2	1997	7.3200	2.2692	4.0000	1
1218	7112	Q4	1997	7.3200	2.2692	4.0000	1
1218	7384	Q4	1997	7.3200	2.7816	4.0000	1
1218	7396	Q4	1997	3.6600	1.3908	2.0000	1
1218	7495	Q1	1997	1.8300	0.8418	1.0000	1
1218	7655	Q1	1997	7.3200	2.7084	4.0000	1
1218	7822	Q1	1997	5.4900	2.2509	3.0000	1
1218	7856	Q4	1997	7.3200	3.2940	4.0000	1
1218	7989	Q1	1997	5.4900	1.7568	3.0000	1
1218	8071	Q4	1997	5.4900	2.5254	3.0000	1
1218	8288	Q3	1997	5.4900	2.1411	3.0000	1
1218	8442	Q1	1997	5.4900	2.2509	3.0000	1
1218	8902	Q3	1997	3.6600	1.4274	2.0000	1
1218	9422	Q4	1997	9.1500	3.9345	5.0000	1
1218	9440	Q2	1997	5.4900	1.8666	3.0000	1
1218	9933	Q2	1997	3.6600	1.7934	2.0000	1
1218	9991	Q4	1997	3.6600	1.0980	2.0000	1
1218	10094	Q1	1997	3.6600	1.5372	2.0000	1
1218	10098	Q2	1997	5.4900	1.7568	3.0000	1
1218	10107	Q2	1997	5.4900	2.4156	3.0000	1
1219	160	Q4	1997	9.4400	4.1536	4.0000	1
1219	464	Q4	1997	4.7200	2.1712	2.0000	1
1219	466	Q4	1997	7.0800	3.1860	3.0000	1
1219	676	Q1	1997	9.4400	3.3984	4.0000	1
1219	755	Q3	1997	4.7200	2.3128	2.0000	1
1219	878	Q4	1997	7.0800	2.7612	3.0000	1
1219	939	Q4	1997	7.0800	2.6904	3.0000	1
1219	1090	Q4	1997	9.4400	3.4928	4.0000	1
1219	1250	Q3	1997	4.7200	1.5104	2.0000	1
1219	1556	Q2	1997	9.4400	3.2096	4.0000	1
1219	1556	Q4	1997	9.4400	2.9264	4.0000	1
1219	1706	Q3	1997	4.7200	1.4632	2.0000	1
1219	1953	Q1	1997	9.4400	3.1152	4.0000	1
1219	1974	Q3	1997	4.7200	1.5576	2.0000	1
1219	2272	Q4	1997	9.4400	4.2480	4.0000	1
1219	2346	Q2	1997	9.4400	3.3040	4.0000	1
1219	2378	Q4	1997	9.4400	3.1152	4.0000	1
1219	2553	Q4	1997	4.7200	2.1240	2.0000	1
1219	2677	Q4	1997	7.0800	2.6196	3.0000	1
1219	2695	Q3	1997	7.0800	3.5400	3.0000	1
1219	3548	Q3	1997	7.0800	3.4692	3.0000	1
1219	3599	Q4	1997	4.7200	1.5576	2.0000	1
1219	4188	Q2	1997	9.4400	4.0592	4.0000	1
1219	4413	Q3	1997	4.7200	1.9352	2.0000	1
1219	4498	Q4	1997	7.0800	3.3276	3.0000	1
1219	4527	Q1	1997	7.0800	3.4692	3.0000	1
1219	4547	Q3	1997	9.4400	3.1152	4.0000	1
1219	4700	Q2	1997	4.7200	2.3600	2.0000	1
1219	4836	Q2	1997	4.7200	1.4632	2.0000	1
1219	4858	Q2	1997	7.0800	3.0444	3.0000	1
1219	5067	Q4	1997	7.0800	3.0444	3.0000	1
1219	5147	Q1	1997	4.7200	1.4160	2.0000	1
1219	5194	Q4	1997	9.4400	3.9648	4.0000	1
1219	5956	Q3	1997	4.7200	1.4632	2.0000	1
1219	6008	Q3	1997	9.4400	4.0592	4.0000	1
1219	6140	Q3	1997	4.7200	1.8408	2.0000	1
1219	6320	Q4	1997	4.7200	2.1240	2.0000	1
1219	6367	Q3	1997	9.4400	2.9264	4.0000	1
1219	6452	Q3	1997	9.4400	4.1536	4.0000	1
1219	6480	Q2	1997	4.7200	2.1240	2.0000	1
1219	6630	Q3	1997	7.0800	2.8320	3.0000	1
1219	7349	Q3	1997	2.3600	0.8496	1.0000	1
1219	7355	Q4	1997	4.7200	1.9824	2.0000	1
1219	7556	Q3	1997	11.8000	4.6020	5.0000	1
1219	7556	Q4	1997	4.7200	2.1712	2.0000	1
1219	7586	Q3	1997	2.3600	1.0620	1.0000	1
1219	7641	Q4	1997	4.7200	2.1712	2.0000	1
1219	7657	Q1	1997	7.0800	2.9736	3.0000	1
1219	7678	Q3	1997	4.7200	1.6520	2.0000	1
1219	8146	Q1	1997	7.0800	3.5400	3.0000	1
1219	8235	Q3	1997	4.7200	1.5576	2.0000	1
1219	8668	Q2	1997	7.0800	3.0444	3.0000	1
1219	8682	Q2	1997	7.0800	2.8320	3.0000	1
1219	8706	Q1	1997	7.0800	2.9736	3.0000	1
1219	9418	Q2	1997	7.0800	2.1948	3.0000	1
1219	9507	Q2	1997	4.7200	1.8880	2.0000	1
1219	10098	Q4	1997	7.0800	2.2656	3.0000	1
1219	10118	Q2	1997	7.0800	3.5400	3.0000	1
1220	187	Q4	1997	3.9000	1.2090	2.0000	1
1220	277	Q4	1997	1.9500	0.8190	1.0000	1
1220	422	Q4	1997	5.8500	2.8080	3.0000	1
1220	541	Q1	1997	5.8500	2.9250	3.0000	1
1220	548	Q2	1997	3.9000	1.3650	2.0000	1
1220	563	Q3	1997	3.9000	1.9500	2.0000	1
1220	924	Q3	1997	7.8000	3.0420	4.0000	1
1220	976	Q1	1997	7.8000	3.5100	4.0000	1
1220	1137	Q4	1997	5.8500	1.9890	3.0000	1
1220	1289	Q1	1997	3.9000	1.1700	2.0000	1
1220	1470	Q4	1997	9.7500	3.2175	5.0000	1
1220	1537	Q3	1997	5.8500	1.9890	3.0000	1
1220	1914	Q3	1997	7.8000	3.2760	4.0000	1
1220	2272	Q1	1997	5.8500	2.2815	3.0000	1
1220	2769	Q3	1997	3.9000	1.2870	2.0000	1
1220	3275	Q4	1997	5.8500	2.1060	3.0000	1
1220	3308	Q3	1997	5.8500	2.5740	3.0000	1
1220	3491	Q1	1997	7.8000	3.4320	4.0000	1
1220	3716	Q2	1997	5.8500	2.4570	3.0000	1
1220	4016	Q1	1997	9.7500	3.0225	5.0000	1
1220	4275	Q3	1997	5.8500	2.1645	3.0000	1
1220	4413	Q1	1997	5.8500	2.4570	3.0000	1
1220	4463	Q4	1997	9.7500	3.8025	5.0000	1
1220	4617	Q1	1997	5.8500	1.9305	3.0000	1
1220	4690	Q2	1997	5.8500	2.5155	3.0000	1
1220	4959	Q1	1997	7.8000	2.7300	4.0000	1
1220	5341	Q1	1997	5.8500	2.2815	3.0000	1
1220	5790	Q2	1997	3.9000	1.9500	2.0000	1
1220	5813	Q2	1997	7.8000	2.6520	4.0000	1
1220	5842	Q4	1997	5.8500	2.5155	3.0000	1
1220	5903	Q2	1997	7.8000	2.4180	4.0000	1
1220	6079	Q4	1997	5.8500	2.5740	3.0000	1
1220	6180	Q1	1997	5.8500	2.7495	3.0000	1
1220	6266	Q2	1997	5.8500	2.3400	3.0000	1
1220	6332	Q3	1997	5.8500	1.9890	3.0000	1
1220	6341	Q3	1997	5.8500	1.7550	3.0000	1
1220	6383	Q2	1997	1.9500	0.7410	1.0000	1
1220	6531	Q2	1997	7.8000	2.7300	4.0000	1
1220	6670	Q1	1997	5.8500	2.2815	3.0000	1
1220	6686	Q1	1997	7.8000	3.5100	4.0000	1
1220	7060	Q1	1997	3.9000	1.2090	2.0000	1
1220	7258	Q2	1997	5.8500	2.2815	3.0000	1
1220	7507	Q4	1997	5.8500	2.0475	3.0000	1
1220	7542	Q3	1997	5.8500	2.8665	3.0000	1
1220	7582	Q3	1997	5.8500	2.8665	3.0000	1
1220	7683	Q3	1997	1.9500	0.7800	1.0000	1
1220	8446	Q3	1997	7.8000	3.2760	4.0000	1
1220	8771	Q3	1997	3.9000	1.7550	2.0000	1
1220	8787	Q2	1997	5.8500	1.8135	3.0000	1
1220	8814	Q2	1997	3.9000	1.8720	2.0000	1
1220	8824	Q4	1997	5.8500	2.5740	3.0000	1
1220	8872	Q4	1997	7.8000	3.6660	4.0000	1
1220	9050	Q1	1997	5.8500	2.2815	3.0000	1
1220	10019	Q1	1997	3.9000	1.2480	2.0000	1
1221	154	Q1	1997	2.9800	1.3708	2.0000	1
1221	234	Q1	1997	4.4700	1.8327	3.0000	1
1221	502	Q1	1997	5.9600	2.4436	4.0000	1
1221	647	Q1	1997	5.9600	2.9204	4.0000	1
1221	852	Q4	1997	4.4700	1.5645	3.0000	1
1221	955	Q3	1997	5.9600	1.9072	4.0000	1
1221	1140	Q2	1997	1.4900	0.5513	1.0000	1
1221	1203	Q2	1997	4.4700	1.8327	3.0000	1
1221	1918	Q1	1997	4.4700	1.3410	3.0000	1
1221	1996	Q2	1997	5.9600	2.0860	4.0000	1
1221	2331	Q1	1997	4.4700	1.6986	3.0000	1
1221	2763	Q2	1997	5.9600	2.6820	4.0000	1
1221	3302	Q3	1997	4.4700	1.9668	3.0000	1
1221	3409	Q2	1997	2.9800	1.4900	2.0000	1
1221	4287	Q2	1997	4.4700	1.3410	3.0000	1
1221	4772	Q1	1997	2.9800	1.1324	2.0000	1
1221	4991	Q1	1997	2.9800	1.1622	2.0000	1
1221	5174	Q3	1997	4.4700	1.7433	3.0000	1
1221	5174	Q4	1997	4.4700	1.7433	3.0000	1
1221	5376	Q1	1997	4.4700	1.8774	3.0000	1
1221	5501	Q4	1997	11.9200	4.6488	8.0000	2
1221	5792	Q2	1997	4.4700	1.7880	3.0000	1
1221	5847	Q4	1997	2.9800	1.1622	2.0000	1
1221	5877	Q3	1997	4.4700	1.7880	3.0000	1
1221	5899	Q3	1997	4.4700	1.6986	3.0000	1
1221	5903	Q1	1997	2.9800	0.9238	2.0000	1
1221	6067	Q4	1997	5.9600	2.6820	4.0000	1
1221	6499	Q4	1997	4.4700	1.3410	3.0000	1
1221	6501	Q2	1997	4.4700	1.3410	3.0000	1
1221	6641	Q2	1997	2.9800	1.3410	2.0000	1
1221	6844	Q3	1997	4.4700	1.7433	3.0000	1
1221	6845	Q4	1997	5.9600	2.5032	4.0000	1
1221	6956	Q3	1997	4.4700	1.8774	3.0000	1
1221	6975	Q3	1997	4.4700	2.0562	3.0000	1
1221	7209	Q1	1997	4.4700	1.9668	3.0000	1
1221	7329	Q2	1997	1.4900	0.7450	1.0000	1
1221	7377	Q3	1997	5.9600	2.3840	4.0000	1
1221	7641	Q4	1997	2.9800	0.9536	2.0000	1
1221	7806	Q4	1997	4.4700	2.2350	3.0000	1
1221	7906	Q3	1997	4.4700	1.8774	3.0000	1
1221	8206	Q4	1997	5.9600	2.6820	4.0000	1
1221	8373	Q1	1997	5.9600	2.8608	4.0000	1
1221	8757	Q2	1997	5.9600	2.5032	4.0000	1
1221	8993	Q4	1997	4.4700	1.8774	3.0000	1
1221	9209	Q4	1997	5.9600	2.0860	4.0000	1
1221	9279	Q4	1997	5.9600	2.2052	4.0000	1
1221	9351	Q2	1997	2.9800	1.4006	2.0000	1
1221	9487	Q4	1997	4.4700	1.6539	3.0000	1
1221	9728	Q4	1997	4.4700	1.9668	3.0000	1
1221	9788	Q1	1997	5.9600	2.4436	4.0000	1
1221	9795	Q4	1997	4.4700	2.1903	3.0000	1
1221	10021	Q4	1997	4.4700	2.1456	3.0000	1
1222	158	Q1	1997	4.9000	2.2540	2.0000	1
1222	187	Q4	1997	7.3500	2.3520	3.0000	1
1222	624	Q4	1997	4.9000	1.5190	2.0000	1
1222	1378	Q2	1997	4.9000	2.2540	2.0000	1
1222	1491	Q2	1997	4.9000	2.3030	2.0000	1
1222	1594	Q4	1997	7.3500	3.0135	3.0000	1
1222	1706	Q1	1997	7.3500	2.9400	3.0000	1
1222	1995	Q4	1997	7.3500	2.5725	3.0000	1
1222	2011	Q3	1997	4.9000	1.9110	2.0000	1
1222	2150	Q4	1997	7.3500	2.4990	3.0000	1
1222	2186	Q1	1997	4.9000	2.4500	2.0000	1
1222	2244	Q4	1997	7.3500	3.6015	3.0000	1
1222	2265	Q1	1997	4.9000	2.3520	2.0000	1
1222	2588	Q1	1997	9.8000	3.8220	4.0000	1
1222	2734	Q1	1997	7.3500	2.3520	3.0000	1
1222	3133	Q2	1997	4.9000	1.7640	2.0000	1
1222	3253	Q3	1997	12.2500	4.5325	5.0000	1
1222	3438	Q2	1997	7.3500	3.3075	3.0000	1
1222	3449	Q1	1997	9.8000	3.7240	4.0000	1
1222	3655	Q2	1997	7.3500	2.4255	3.0000	1
1222	3701	Q2	1997	7.3500	3.0870	3.0000	1
1222	3711	Q3	1997	4.9000	1.5190	2.0000	1
1222	3854	Q2	1997	4.9000	2.3030	2.0000	1
1222	3935	Q2	1997	9.8000	4.7040	4.0000	1
1222	3985	Q1	1997	4.9000	2.0090	2.0000	1
1222	4005	Q1	1997	7.3500	2.7195	3.0000	1
1222	4099	Q2	1997	7.3500	3.3810	3.0000	1
1222	4311	Q2	1997	4.9000	2.2540	2.0000	1
1222	4316	Q4	1997	4.9000	1.8130	2.0000	1
1222	4461	Q3	1997	7.3500	2.7195	3.0000	1
1222	4597	Q4	1997	4.9000	1.7150	2.0000	1
1222	4695	Q4	1997	9.8000	4.9000	4.0000	1
1222	5171	Q2	1997	7.3500	3.5280	3.0000	1
1222	5220	Q1	1997	9.8000	3.3320	4.0000	1
1222	5256	Q3	1997	9.8000	3.6260	4.0000	1
1222	5742	Q3	1997	7.3500	2.2785	3.0000	1
1222	5971	Q4	1997	4.9000	2.3520	2.0000	1
1222	5999	Q4	1997	7.3500	3.3075	3.0000	1
1222	6079	Q2	1997	4.9000	2.4500	2.0000	1
1222	6163	Q2	1997	9.8000	3.8220	4.0000	1
1222	6313	Q1	1997	7.3500	3.0870	3.0000	1
1222	6559	Q2	1997	9.8000	3.6260	4.0000	1
1222	6559	Q4	1997	7.3500	2.7195	3.0000	1
1222	6683	Q2	1997	7.3500	3.2340	3.0000	1
1222	6713	Q1	1997	9.8000	3.0380	4.0000	1
1222	6861	Q4	1997	7.3500	3.6015	3.0000	1
1222	6941	Q4	1997	9.8000	3.4300	4.0000	1
1222	7236	Q1	1997	12.2500	5.5125	5.0000	1
1222	7319	Q2	1997	7.3500	3.3810	3.0000	1
1222	7357	Q2	1997	9.8000	4.6060	4.0000	1
1222	7359	Q2	1997	4.9000	2.3520	2.0000	1
1222	7459	Q3	1997	7.3500	2.6460	3.0000	1
1222	8059	Q1	1997	7.3500	2.3520	3.0000	1
1222	8076	Q3	1997	2.4500	1.1760	1.0000	1
1222	8092	Q2	1997	4.9000	1.7150	2.0000	1
1222	8202	Q1	1997	4.9000	2.0090	2.0000	1
1222	8467	Q3	1997	12.2500	5.8800	5.0000	1
1222	9386	Q4	1997	9.8000	3.2340	4.0000	1
1222	9510	Q1	1997	7.3500	3.4545	3.0000	1
1222	9734	Q3	1997	7.3500	3.0870	3.0000	1
1222	9776	Q1	1997	7.3500	2.9400	3.0000	1
1222	10004	Q2	1997	7.3500	3.4545	3.0000	1
1222	10226	Q2	1997	4.9000	1.9600	2.0000	1
1222	10273	Q3	1997	9.8000	3.1360	4.0000	1
1222	10273	Q4	1997	7.3500	3.0135	3.0000	1
1223	64	Q1	1997	2.3600	0.8260	4.0000	1
1223	99	Q1	1997	2.3600	1.0148	4.0000	1
1223	409	Q2	1997	1.7700	0.7257	3.0000	1
1223	436	Q2	1997	1.7700	0.8142	3.0000	1
1223	636	Q2	1997	1.7700	0.7434	3.0000	1
1223	1144	Q2	1997	1.1800	0.5310	2.0000	1
1223	1245	Q2	1997	1.7700	0.5664	3.0000	1
1223	1379	Q1	1997	1.1800	0.5900	2.0000	1
1223	1706	Q1	1997	1.7700	0.6726	3.0000	1
1223	1759	Q4	1997	2.3600	0.7316	4.0000	1
1223	2272	Q4	1997	1.7700	0.7257	3.0000	1
1223	2479	Q2	1997	2.9500	0.8850	5.0000	1
1223	3692	Q4	1997	1.7700	0.7257	3.0000	1
1223	3923	Q1	1997	1.7700	0.5310	3.0000	1
1223	3985	Q4	1997	1.1800	0.4838	2.0000	1
1223	4261	Q4	1997	2.3600	1.1564	4.0000	1
1223	4423	Q4	1997	1.1800	0.5192	2.0000	1
1223	4597	Q1	1997	2.3600	1.0384	4.0000	1
1223	4658	Q1	1997	2.3600	0.8732	4.0000	1
1223	4687	Q3	1997	1.1800	0.5074	2.0000	1
1223	4719	Q4	1997	2.3600	0.9204	4.0000	1
1223	4892	Q4	1997	2.3600	0.7552	4.0000	1
1223	4926	Q4	1997	2.3600	0.7552	4.0000	1
1223	4928	Q4	1997	1.7700	0.6549	3.0000	1
1223	5121	Q4	1997	1.7700	0.7434	3.0000	1
1223	5174	Q1	1997	1.7700	0.5310	3.0000	1
1223	5549	Q2	1997	0.5900	0.2891	1.0000	1
1223	5982	Q1	1997	3.5400	1.0974	6.0000	2
1223	6146	Q3	1997	1.1800	0.4012	2.0000	1
1223	6153	Q3	1997	1.7700	0.7434	3.0000	1
1223	6204	Q1	1997	2.3600	0.8732	4.0000	1
1223	6360	Q3	1997	1.7700	0.5664	3.0000	1
1223	6510	Q1	1997	1.1800	0.5074	2.0000	1
1223	6835	Q3	1997	1.7700	0.5310	3.0000	1
1223	7100	Q4	1997	1.7700	0.7611	3.0000	1
1223	7200	Q2	1997	1.7700	0.8142	3.0000	1
1223	7589	Q1	1997	1.7700	0.6018	3.0000	1
1223	7727	Q1	1997	1.7700	0.5310	3.0000	1
1223	7791	Q3	1997	2.3600	0.9440	4.0000	1
1223	7813	Q3	1997	2.3600	0.8732	4.0000	1
1223	7887	Q3	1997	2.3600	0.8968	4.0000	1
1223	8068	Q2	1997	2.3600	0.8732	4.0000	1
1223	8129	Q1	1997	1.7700	0.5310	3.0000	1
1223	8504	Q3	1997	2.3600	1.1564	4.0000	1
1223	8653	Q1	1997	2.3600	0.8968	4.0000	1
1223	8947	Q4	1997	1.7700	0.6549	3.0000	1
1223	9020	Q2	1997	2.3600	1.0148	4.0000	1
1223	9095	Q4	1997	1.1800	0.4012	2.0000	1
1223	9299	Q3	1997	2.3600	0.7788	4.0000	1
1223	9797	Q3	1997	2.3600	1.0620	4.0000	1
1223	9851	Q2	1997	1.1800	0.5900	2.0000	1
1223	9884	Q1	1997	1.7700	0.7257	3.0000	1
1223	10228	Q2	1997	1.1800	0.4130	2.0000	1
1223	10238	Q2	1997	2.3600	0.7552	4.0000	1
1224	91	Q2	1997	2.4800	0.7440	2.0000	1
1224	176	Q1	1997	1.2400	0.4588	1.0000	1
1224	273	Q1	1997	3.7200	1.1904	3.0000	1
1224	439	Q1	1997	3.7200	1.1532	3.0000	1
1224	644	Q3	1997	4.9600	2.1824	4.0000	1
1224	778	Q1	1997	3.7200	1.5996	3.0000	1
1224	817	Q1	1997	4.9600	2.4304	4.0000	1
1224	976	Q1	1997	3.7200	1.5252	3.0000	1
1224	1010	Q2	1997	3.7200	1.3392	3.0000	1
1224	1058	Q3	1997	4.9600	1.8352	4.0000	1
1224	1573	Q4	1997	4.9600	1.8352	4.0000	1
1224	1632	Q1	1997	4.9600	2.0336	4.0000	1
1224	1718	Q3	1997	3.7200	1.4136	3.0000	1
1224	2065	Q1	1997	3.7200	1.2648	3.0000	1
1224	2129	Q2	1997	2.4800	0.8432	2.0000	1
1224	2195	Q1	1997	2.4800	0.9672	2.0000	1
1224	2343	Q1	1997	4.9600	2.1824	4.0000	1
1224	2488	Q3	1997	2.4800	1.1904	2.0000	1
1224	2563	Q1	1997	2.4800	1.0168	2.0000	1
1224	2916	Q4	1997	2.4800	0.8184	2.0000	1
1224	2942	Q3	1997	4.9600	1.4880	4.0000	1
1224	3122	Q2	1997	2.4800	0.7440	2.0000	1
1224	3253	Q2	1997	4.9600	1.7856	4.0000	1
1224	3418	Q4	1997	3.7200	1.2276	3.0000	1
1224	4029	Q2	1997	3.7200	1.5624	3.0000	1
1224	4417	Q3	1997	3.7200	1.4880	3.0000	1
1224	4836	Q4	1997	4.9600	1.8352	4.0000	1
1224	4868	Q4	1997	4.9600	1.6368	4.0000	1
1224	5201	Q4	1997	4.9600	1.6864	4.0000	1
1224	5256	Q4	1997	3.7200	1.5996	3.0000	1
1224	5379	Q1	1997	4.9600	1.8352	4.0000	1
1224	5432	Q3	1997	3.7200	1.1532	3.0000	1
1224	5461	Q1	1997	2.4800	1.2152	2.0000	1
1224	5600	Q1	1997	2.4800	0.8928	2.0000	1
1224	5616	Q3	1997	3.7200	1.8600	3.0000	1
1224	5686	Q4	1997	4.9600	1.4880	4.0000	1
1224	5844	Q2	1997	2.4800	1.0416	2.0000	1
1224	5844	Q3	1997	4.9600	1.6864	4.0000	1
1224	6203	Q1	1997	2.4800	1.1408	2.0000	1
1224	6300	Q1	1997	4.9600	1.6368	4.0000	1
1224	6683	Q3	1997	4.9600	1.4880	4.0000	1
1224	6949	Q2	1997	3.7200	1.7856	3.0000	1
1224	7204	Q4	1997	4.9600	1.8352	4.0000	1
1224	7257	Q4	1997	3.7200	1.4136	3.0000	1
1224	7835	Q4	1997	3.7200	1.8600	3.0000	1
1224	7927	Q4	1997	3.7200	1.1904	3.0000	1
1224	8053	Q2	1997	3.7200	1.8600	3.0000	1
1224	8059	Q1	1997	3.7200	1.7484	3.0000	1
1224	8116	Q3	1997	3.7200	1.8228	3.0000	1
1224	8141	Q4	1997	2.4800	1.0912	2.0000	1
1224	8647	Q2	1997	2.4800	0.8680	2.0000	1
1224	8782	Q2	1997	4.9600	2.0832	4.0000	1
1224	8843	Q3	1997	3.7200	1.4136	3.0000	1
1224	8872	Q1	1997	3.7200	1.5252	3.0000	1
1224	8887	Q2	1997	4.9600	1.6368	4.0000	1
1224	9139	Q1	1997	3.7200	1.2648	3.0000	1
1224	9170	Q1	1997	4.9600	1.9344	4.0000	1
1224	9230	Q2	1997	4.9600	1.9344	4.0000	1
1224	9350	Q2	1997	3.7200	1.6368	3.0000	1
1224	9442	Q2	1997	2.4800	1.1160	2.0000	1
1224	9459	Q2	1997	4.9600	2.0832	4.0000	1
1224	9801	Q2	1997	3.7200	1.3764	3.0000	1
1224	9924	Q4	1997	3.7200	1.1904	3.0000	1
1225	350	Q1	1997	5.1600	1.6512	3.0000	1
1225	730	Q1	1997	5.1600	1.6512	3.0000	1
1225	980	Q3	1997	3.4400	1.2384	2.0000	1
1225	1297	Q4	1997	6.8800	3.0960	4.0000	1
1225	1572	Q4	1997	3.4400	1.4104	2.0000	1
1225	1633	Q4	1997	8.6000	4.1280	5.0000	1
1225	1683	Q3	1997	5.1600	1.9608	3.0000	1
1225	2251	Q2	1997	6.8800	2.2016	4.0000	1
1225	2378	Q3	1997	8.6000	2.9240	5.0000	1
1225	2398	Q2	1997	5.1600	1.7544	3.0000	1
1225	2584	Q3	1997	3.4400	1.3072	2.0000	1
1225	2639	Q3	1997	5.1600	2.1672	3.0000	1
1225	3097	Q1	1997	5.1600	1.6512	3.0000	1
1225	3460	Q2	1997	5.1600	1.5480	3.0000	1
1225	3676	Q3	1997	3.4400	1.7200	2.0000	1
1225	4075	Q4	1997	3.4400	1.4104	2.0000	1
1225	4498	Q4	1997	6.8800	2.2016	4.0000	1
1225	4659	Q1	1997	6.8800	3.2336	4.0000	1
1225	4730	Q3	1997	3.4400	1.1008	2.0000	1
1225	4973	Q4	1997	5.1600	1.5996	3.0000	1
1225	5161	Q3	1997	6.8800	3.0272	4.0000	1
1225	5295	Q2	1997	5.1600	2.5800	3.0000	1
1225	5537	Q3	1997	6.8800	2.1328	4.0000	1
1225	5555	Q4	1997	3.4400	1.6512	2.0000	1
1225	5715	Q2	1997	5.1600	2.1672	3.0000	1
1225	6124	Q4	1997	6.8800	2.7520	4.0000	1
1225	6203	Q2	1997	5.1600	2.1156	3.0000	1
1225	6542	Q1	1997	6.8800	2.1328	4.0000	1
1225	6589	Q4	1997	5.1600	1.7544	3.0000	1
1225	6844	Q1	1997	6.8800	2.6832	4.0000	1
1225	7051	Q2	1997	6.8800	3.0272	4.0000	1
1225	7502	Q1	1997	6.8800	2.2704	4.0000	1
1225	7536	Q3	1997	6.8800	3.2336	4.0000	1
1225	7625	Q3	1997	5.1600	2.4252	3.0000	1
1225	7678	Q4	1997	5.1600	1.6512	3.0000	1
1225	7963	Q4	1997	5.1600	2.1156	3.0000	1
1225	7980	Q3	1997	5.1600	1.9608	3.0000	1
1225	8172	Q2	1997	6.8800	2.3392	4.0000	1
1225	8291	Q3	1997	5.1600	2.3220	3.0000	1
1225	8452	Q4	1997	6.8800	2.2016	4.0000	1
1225	8919	Q1	1997	5.1600	2.0124	3.0000	1
1225	9376	Q2	1997	5.1600	2.3736	3.0000	1
1225	9642	Q1	1997	3.4400	1.6512	2.0000	1
1225	9860	Q2	1997	5.1600	1.8576	3.0000	1
1226	709	Q1	1997	5.9200	2.8416	2.0000	1
1226	1245	Q1	1997	11.8400	4.1440	4.0000	1
1226	1253	Q1	1997	11.8400	4.8544	4.0000	1
1226	1341	Q2	1997	5.9200	1.8944	2.0000	1
1226	1529	Q3	1997	5.9200	2.5456	2.0000	1
1226	1533	Q4	1997	11.8400	5.5648	4.0000	1
1226	1584	Q3	1997	11.8400	4.9728	4.0000	1
1226	1718	Q4	1997	8.8800	3.5520	3.0000	1
1226	1794	Q4	1997	8.8800	4.1736	3.0000	1
1226	2143	Q4	1997	11.8400	4.7360	4.0000	1
1226	2201	Q2	1997	11.8400	3.5520	4.0000	1
1226	2515	Q1	1997	11.8400	3.7888	4.0000	1
1226	2700	Q2	1997	5.9200	2.3680	2.0000	1
1226	2792	Q1	1997	8.8800	3.1968	3.0000	1
1226	2878	Q4	1997	11.8400	3.7888	4.0000	1
1226	3360	Q3	1997	5.9200	2.7824	2.0000	1
1226	3773	Q2	1997	5.9200	2.9600	2.0000	1
1226	3878	Q4	1997	8.8800	3.0192	3.0000	1
1226	3929	Q2	1997	8.8800	2.9304	3.0000	1
1226	4210	Q3	1997	5.9200	2.4272	2.0000	1
1226	4211	Q2	1997	8.8800	3.9960	3.0000	1
1226	4342	Q1	1997	14.8000	7.2520	5.0000	1
1226	4525	Q4	1997	11.8400	3.6704	4.0000	1
1226	4942	Q3	1997	8.8800	3.4632	3.0000	1
1226	5302	Q4	1997	11.8400	3.9072	4.0000	1
1226	5855	Q2	1997	8.8800	4.1736	3.0000	1
1226	5948	Q1	1997	11.8400	4.0256	4.0000	1
1226	6136	Q3	1997	11.8400	4.0256	4.0000	1
1226	6237	Q2	1997	8.8800	3.6408	3.0000	1
1226	6268	Q2	1997	5.9200	2.8416	2.0000	1
1226	7056	Q4	1997	5.9200	2.8416	2.0000	1
1226	7189	Q3	1997	5.9200	1.9536	2.0000	1
1226	7200	Q1	1997	8.8800	2.8416	3.0000	1
1226	7236	Q3	1997	11.8400	4.9728	4.0000	1
1226	7496	Q1	1997	8.8800	3.2856	3.0000	1
1226	7556	Q1	1997	8.8800	3.9960	3.0000	1
1226	7622	Q1	1997	11.8400	5.5648	4.0000	1
1226	7813	Q4	1997	8.8800	3.3744	3.0000	1
1226	8252	Q3	1997	11.8400	5.9200	4.0000	1
1226	8304	Q1	1997	11.8400	5.5648	4.0000	1
1226	8976	Q4	1997	8.8800	4.3512	3.0000	1
1226	9111	Q4	1997	11.8400	4.7360	4.0000	1
1226	9115	Q1	1997	5.9200	2.6640	2.0000	1
1226	9213	Q2	1997	5.9200	1.8352	2.0000	1
1226	9263	Q4	1997	11.8400	3.9072	4.0000	1
1226	9501	Q1	1997	11.8400	4.7360	4.0000	1
1226	9903	Q2	1997	11.8400	5.2096	4.0000	1
1226	10067	Q2	1997	8.8800	3.1080	3.0000	1
1227	192	Q3	1997	11.2400	4.4960	4.0000	1
1227	261	Q2	1997	11.2400	5.3952	4.0000	1
1227	595	Q3	1997	11.2400	4.1588	4.0000	1
1227	769	Q1	1997	5.6200	2.1918	2.0000	1
1227	829	Q4	1997	5.6200	1.6860	2.0000	1
1227	957	Q3	1997	8.4300	3.2034	3.0000	1
1227	1144	Q4	1997	8.4300	2.9505	3.0000	1
1227	1352	Q2	1997	8.4300	3.7935	3.0000	1
1227	1718	Q3	1997	11.2400	3.5968	4.0000	1
1227	1785	Q1	1997	5.6200	1.6860	2.0000	1
1227	2078	Q3	1997	8.4300	3.7935	3.0000	1
1227	2270	Q1	1997	11.2400	3.5968	4.0000	1
1227	2469	Q2	1997	11.2400	3.3720	4.0000	1
1227	2587	Q2	1997	5.6200	2.4166	2.0000	1
1227	2636	Q2	1997	14.0500	6.6035	5.0000	1
1227	2777	Q4	1997	8.4300	2.6133	3.0000	1
1227	2908	Q3	1997	11.2400	4.7208	4.0000	1
1227	3113	Q2	1997	11.2400	3.4844	4.0000	1
1227	3253	Q3	1997	11.2400	4.0464	4.0000	1
1227	3498	Q4	1997	8.4300	3.3720	3.0000	1
1227	3631	Q3	1997	14.0500	6.0415	5.0000	1
1227	3711	Q2	1997	5.6200	2.4728	2.0000	1
1227	3937	Q1	1997	5.6200	1.8546	2.0000	1
1227	4372	Q4	1997	8.4300	3.3720	3.0000	1
1227	5004	Q2	1997	11.2400	3.4844	4.0000	1
1227	5210	Q2	1997	5.6200	2.5290	2.0000	1
1227	5373	Q1	1997	11.2400	4.0464	4.0000	1
1227	5537	Q2	1997	8.4300	2.6976	3.0000	1
1227	5547	Q3	1997	8.4300	3.2877	3.0000	1
1227	5810	Q1	1997	8.4300	2.6976	3.0000	1
1227	5820	Q1	1997	8.4300	2.5290	3.0000	1
1227	5847	Q2	1997	2.8100	0.8992	1.0000	1
1227	5887	Q3	1997	11.2400	4.7208	4.0000	1
1227	6169	Q2	1997	11.2400	3.5968	4.0000	1
1227	6336	Q3	1997	5.6200	2.5290	2.0000	1
1227	6350	Q1	1997	8.4300	3.2877	3.0000	1
1227	6635	Q4	1997	8.4300	3.0348	3.0000	1
1227	6666	Q4	1997	8.4300	2.6976	3.0000	1
1227	7004	Q4	1997	8.4300	4.1307	3.0000	1
1227	7149	Q3	1997	8.4300	3.2877	3.0000	1
1227	7189	Q1	1997	8.4300	3.2877	3.0000	1
1227	7207	Q1	1997	11.2400	5.6200	4.0000	1
1227	7348	Q1	1997	8.4300	4.2150	3.0000	1
1227	7543	Q3	1997	2.8100	1.3207	1.0000	1
1227	7830	Q1	1997	8.4300	4.1307	3.0000	1
1227	7831	Q3	1997	11.2400	4.1588	4.0000	1
1227	8060	Q1	1997	2.8100	1.2364	1.0000	1
1227	8318	Q4	1997	8.4300	3.2034	3.0000	1
1227	8456	Q4	1997	5.6200	1.8546	2.0000	1
1227	8478	Q1	1997	8.4300	3.2034	3.0000	1
1227	8647	Q3	1997	8.4300	3.9621	3.0000	1
1227	8669	Q2	1997	8.4300	3.3720	3.0000	1
1227	9017	Q2	1997	8.4300	3.4563	3.0000	1
1227	9381	Q2	1997	14.0500	4.6365	5.0000	1
1227	9556	Q1	1997	11.2400	3.5968	4.0000	1
1227	9643	Q4	1997	11.2400	4.7208	4.0000	1
1227	9692	Q3	1997	11.2400	4.2712	4.0000	1
1227	9881	Q3	1997	8.4300	3.1191	3.0000	1
1227	10018	Q1	1997	8.4300	3.5406	3.0000	1
1227	10191	Q2	1997	11.2400	4.1588	4.0000	1
1228	39	Q2	1997	6.5700	2.9565	3.0000	1
1228	79	Q3	1997	8.7600	3.5040	4.0000	1
1228	118	Q4	1997	8.7600	3.5040	4.0000	1
1228	121	Q1	1997	4.3800	1.5330	2.0000	1
1228	126	Q4	1997	6.5700	2.1024	3.0000	1
1228	529	Q2	1997	8.7600	2.7156	4.0000	1
1228	560	Q3	1997	8.7600	3.7668	4.0000	1
1228	602	Q3	1997	4.3800	2.1024	2.0000	1
1228	694	Q4	1997	8.7600	4.0296	4.0000	1
1228	760	Q1	1997	8.7600	4.2048	4.0000	1
1228	1176	Q1	1997	6.5700	3.1536	3.0000	1
1228	1274	Q3	1997	4.3800	1.3578	2.0000	1
1228	1340	Q3	1997	4.3800	1.3578	2.0000	1
1228	1373	Q3	1997	8.7600	3.8544	4.0000	1
1228	1491	Q1	1997	6.5700	1.9710	3.0000	1
1228	1736	Q1	1997	6.5700	2.6280	3.0000	1
1228	1813	Q2	1997	8.7600	4.2048	4.0000	1
1228	2016	Q2	1997	8.7600	3.5040	4.0000	1
1228	2143	Q2	1997	6.5700	2.1024	3.0000	1
1228	2143	Q4	1997	4.3800	1.4016	2.0000	1
1228	2251	Q2	1997	6.5700	2.1024	3.0000	1
1228	2355	Q1	1997	8.7600	3.6792	4.0000	1
1228	2422	Q2	1997	6.5700	2.2338	3.0000	1
1228	2438	Q4	1997	8.7600	2.9784	4.0000	1
1228	2678	Q1	1997	4.3800	1.5330	2.0000	1
1228	3030	Q4	1997	2.1900	0.7884	1.0000	1
1228	3149	Q2	1997	8.7600	3.8544	4.0000	1
1228	3182	Q1	1997	4.3800	1.9272	2.0000	1
1228	3201	Q2	1997	8.7600	3.8544	4.0000	1
1228	3208	Q4	1997	4.3800	1.8834	2.0000	1
1228	3418	Q3	1997	4.3800	1.4454	2.0000	1
1228	3422	Q3	1997	6.5700	3.2850	3.0000	1
1228	3513	Q2	1997	4.3800	1.8396	2.0000	1
1228	3603	Q4	1997	6.5700	3.1536	3.0000	1
1228	3692	Q4	1997	6.5700	2.6937	3.0000	1
1228	3976	Q4	1997	6.5700	2.3652	3.0000	1
1228	4220	Q4	1997	6.5700	2.4966	3.0000	1
1228	4328	Q4	1997	6.5700	2.7594	3.0000	1
1228	4610	Q1	1997	6.5700	2.1024	3.0000	1
1228	4666	Q1	1997	6.5700	3.0879	3.0000	1
1228	4949	Q3	1997	6.5700	2.4309	3.0000	1
1228	5127	Q1	1997	4.3800	1.3578	2.0000	1
1228	5368	Q1	1997	6.5700	2.4309	3.0000	1
1228	5826	Q4	1997	8.7600	2.9784	4.0000	1
1228	6096	Q2	1997	6.5700	2.1024	3.0000	1
1228	6348	Q2	1997	6.5700	2.8251	3.0000	1
1228	7808	Q2	1997	8.7600	3.6792	4.0000	1
1228	8554	Q4	1997	4.3800	2.1462	2.0000	1
1228	8574	Q4	1997	6.5700	2.2995	3.0000	1
1228	8653	Q4	1997	6.5700	2.2995	3.0000	1
1228	8669	Q3	1997	6.5700	2.8251	3.0000	1
1228	8693	Q2	1997	10.9500	5.2560	5.0000	1
1228	8742	Q3	1997	8.7600	3.3288	4.0000	1
1228	8892	Q4	1997	6.5700	2.6937	3.0000	1
1228	8968	Q2	1997	8.7600	3.2412	4.0000	1
1228	9025	Q4	1997	6.5700	2.5623	3.0000	1
1228	9318	Q1	1997	6.5700	2.1024	3.0000	1
1228	9510	Q3	1997	6.5700	3.2193	3.0000	1
1228	9512	Q1	1997	10.9500	3.6135	5.0000	1
1228	9745	Q2	1997	10.9500	4.0515	5.0000	1
1228	9956	Q2	1997	6.5700	2.8251	3.0000	1
1228	10107	Q2	1997	6.5700	2.2995	3.0000	1
1229	380	Q4	1997	2.6000	0.9100	2.0000	1
1229	511	Q2	1997	5.2000	2.2880	4.0000	1
1229	760	Q1	1997	3.9000	1.8330	3.0000	1
1229	768	Q4	1997	3.9000	1.5990	3.0000	1
1229	1102	Q3	1997	3.9000	1.5600	3.0000	1
1229	1124	Q3	1997	3.9000	1.3260	3.0000	1
1229	1254	Q1	1997	3.9000	1.9500	3.0000	1
1229	1297	Q4	1997	3.9000	1.5990	3.0000	1
1229	1442	Q4	1997	2.6000	1.0140	2.0000	1
1229	1556	Q2	1997	5.2000	1.6640	4.0000	1
1229	1922	Q2	1997	2.6000	1.1180	2.0000	1
1229	2238	Q4	1997	2.6000	0.8840	2.0000	1
1229	2587	Q2	1997	2.6000	0.7800	2.0000	1
1229	2828	Q4	1997	2.6000	0.9100	2.0000	1
1229	3497	Q4	1997	3.9000	1.4430	3.0000	1
1229	3826	Q2	1997	5.2000	2.0800	4.0000	1
1229	4029	Q2	1997	3.9000	1.3260	3.0000	1
1229	4121	Q2	1997	3.9000	1.7550	3.0000	1
1229	4220	Q2	1997	2.6000	0.9880	2.0000	1
1229	4417	Q1	1997	3.9000	1.4820	3.0000	1
1229	4422	Q4	1997	3.9000	1.9110	3.0000	1
1229	4438	Q4	1997	3.9000	1.9110	3.0000	1
1229	4973	Q4	1997	3.9000	1.6770	3.0000	1
1229	5720	Q2	1997	2.6000	1.0140	2.0000	1
1229	5962	Q3	1997	2.6000	1.2220	2.0000	1
1229	6087	Q3	1997	3.9000	1.9500	3.0000	1
1229	6168	Q3	1997	6.5000	3.1200	5.0000	1
1229	6395	Q3	1997	5.2000	2.1320	4.0000	1
1229	6799	Q3	1997	6.5000	2.4050	5.0000	1
1229	6996	Q1	1997	3.9000	1.2480	3.0000	1
1229	7090	Q3	1997	3.9000	1.7160	3.0000	1
1229	7171	Q4	1997	3.9000	1.6380	3.0000	1
1229	7410	Q1	1997	3.9000	1.4040	3.0000	1
1229	7493	Q1	1997	2.6000	0.8320	2.0000	1
1229	7646	Q4	1997	2.6000	1.2480	2.0000	1
1229	7831	Q4	1997	3.9000	1.6380	3.0000	1
1229	7896	Q4	1997	5.2000	1.6640	4.0000	1
1229	7963	Q4	1997	3.9000	1.6380	3.0000	1
1229	8140	Q1	1997	3.9000	1.6380	3.0000	1
1229	8298	Q1	1997	5.2000	1.8200	4.0000	1
1229	8444	Q4	1997	1.3000	0.5720	1.0000	1
1229	8617	Q4	1997	5.2000	1.6120	4.0000	1
1229	8753	Q1	1997	3.9000	1.4430	3.0000	1
1229	9184	Q2	1997	3.9000	1.3260	3.0000	1
1229	9449	Q3	1997	3.9000	1.9500	3.0000	1
1229	9477	Q1	1997	3.9000	1.7160	3.0000	1
1229	9510	Q4	1997	6.5000	2.2750	5.0000	1
1229	9801	Q4	1997	5.2000	2.0280	4.0000	1
1229	10186	Q2	1997	5.2000	1.7680	4.0000	1
1229	10238	Q2	1997	2.6000	0.8060	2.0000	1
1230	178	Q3	1997	3.0800	0.9240	4.0000	1
1230	289	Q1	1997	1.5400	0.6160	2.0000	1
1230	1130	Q4	1997	3.8500	1.6940	5.0000	1
1230	1297	Q4	1997	1.5400	0.5698	2.0000	1
1230	1608	Q3	1997	2.3100	1.0857	3.0000	1
1230	1729	Q4	1997	1.5400	0.7084	2.0000	1
1230	1736	Q2	1997	2.3100	0.9009	3.0000	1
1230	1862	Q3	1997	3.0800	1.0780	4.0000	1
1230	1979	Q4	1997	3.8500	1.1935	5.0000	1
1230	2052	Q4	1997	2.3100	1.0626	3.0000	1
1230	2147	Q1	1997	2.3100	1.0395	3.0000	1
1230	2171	Q2	1997	2.3100	0.7161	3.0000	1
1230	2422	Q1	1997	1.5400	0.4928	2.0000	1
1230	2442	Q3	1997	3.0800	0.9856	4.0000	1
1230	2553	Q4	1997	2.3100	1.0395	3.0000	1
1230	2638	Q4	1997	2.3100	1.1319	3.0000	1
1230	2775	Q4	1997	2.3100	0.8085	3.0000	1
1230	3422	Q4	1997	1.5400	0.4928	2.0000	1
1230	3633	Q3	1997	2.3100	0.9471	3.0000	1
1230	3676	Q1	1997	1.5400	0.7700	2.0000	1
1230	3711	Q1	1997	3.0800	0.9240	4.0000	1
1230	3744	Q3	1997	1.5400	0.4774	2.0000	1
1230	3905	Q1	1997	3.0800	1.1396	4.0000	1
1230	3993	Q1	1997	1.5400	0.5544	2.0000	1
1230	4465	Q2	1997	2.3100	0.8778	3.0000	1
1230	4556	Q4	1997	2.3100	0.7854	3.0000	1
1230	4564	Q4	1997	2.3100	1.1550	3.0000	1
1230	4743	Q1	1997	1.5400	0.6930	2.0000	1
1230	5019	Q4	1997	3.0800	1.4168	4.0000	1
1230	5295	Q2	1997	2.3100	0.9009	3.0000	1
1230	5476	Q4	1997	2.3100	0.7392	3.0000	1
1230	5592	Q3	1997	2.3100	1.0395	3.0000	1
1230	5813	Q3	1997	2.3100	0.8316	3.0000	1
1230	6554	Q2	1997	2.3100	0.8085	3.0000	1
1230	6854	Q3	1997	3.0800	0.9240	4.0000	1
1230	7355	Q1	1997	1.5400	0.6930	2.0000	1
1230	7622	Q1	1997	3.0800	1.4476	4.0000	1
1230	7813	Q3	1997	2.3100	0.7161	3.0000	1
1230	7899	Q3	1997	3.0800	0.9856	4.0000	1
1230	7905	Q4	1997	2.3100	1.0164	3.0000	1
1230	8073	Q2	1997	3.0800	1.4784	4.0000	1
1230	8193	Q2	1997	2.3100	0.9702	3.0000	1
1230	8235	Q3	1997	0.7700	0.3542	1.0000	1
1230	8334	Q4	1997	2.3100	0.9702	3.0000	1
1230	8335	Q2	1997	2.3100	1.1550	3.0000	1
1230	8441	Q3	1997	0.7700	0.2772	1.0000	1
1230	8692	Q1	1997	3.0800	1.2936	4.0000	1
1230	8975	Q1	1997	2.3100	1.0626	3.0000	1
1230	9050	Q1	1997	2.3100	1.0626	3.0000	1
1230	9154	Q4	1997	2.3100	1.0164	3.0000	1
1230	9648	Q1	1997	1.5400	0.5236	2.0000	1
1230	9728	Q4	1997	2.3100	1.0395	3.0000	1
1230	10182	Q2	1997	2.3100	1.0857	3.0000	1
1231	192	Q2	1997	14.8400	6.0844	4.0000	1
1231	387	Q3	1997	3.7100	1.3727	1.0000	1
1231	601	Q4	1997	14.8400	6.6780	4.0000	1
1231	730	Q2	1997	14.8400	5.7876	4.0000	1
1231	999	Q3	1997	14.8400	4.4520	4.0000	1
1231	1193	Q3	1997	7.4200	3.1164	2.0000	1
1231	1197	Q3	1997	11.1300	4.1181	3.0000	1
1231	1282	Q4	1997	11.1300	4.3407	3.0000	1
1231	1785	Q3	1997	7.4200	2.6712	2.0000	1
1231	2019	Q1	1997	14.8400	6.5296	4.0000	1
1231	2053	Q2	1997	11.1300	4.8972	3.0000	1
1231	2204	Q4	1997	11.1300	5.2311	3.0000	1
1231	2218	Q1	1997	14.8400	6.6780	4.0000	1
1231	2244	Q3	1997	18.5500	8.1620	5.0000	1
1231	2508	Q1	1997	3.7100	1.3356	1.0000	1
1231	2617	Q1	1997	11.1300	4.7859	3.0000	1
1231	3649	Q2	1997	11.1300	5.0085	3.0000	1
1231	3748	Q2	1997	14.8400	6.5296	4.0000	1
1231	4021	Q2	1997	18.5500	8.1620	5.0000	1
1231	4240	Q2	1997	11.1300	4.7859	3.0000	1
1231	4315	Q3	1997	11.1300	4.1181	3.0000	1
1231	4417	Q1	1997	11.1300	3.4503	3.0000	1
1231	4541	Q1	1997	11.1300	5.0085	3.0000	1
1231	4597	Q1	1997	11.1300	5.1198	3.0000	1
1231	4722	Q1	1997	11.1300	3.5616	3.0000	1
1231	5379	Q3	1997	11.1300	5.2311	3.0000	1
1231	5542	Q1	1997	11.1300	4.6746	3.0000	1
1231	5592	Q3	1997	11.1300	5.0085	3.0000	1
1231	5647	Q2	1997	14.8400	6.9748	4.0000	1
1231	5944	Q3	1997	18.5500	6.8635	5.0000	1
1231	5958	Q3	1997	14.8400	6.3812	4.0000	1
1231	6162	Q3	1997	7.4200	2.7454	2.0000	1
1231	6564	Q1	1997	14.8400	5.4908	4.0000	1
1231	6687	Q4	1997	14.8400	4.8972	4.0000	1
1231	6690	Q3	1997	11.1300	3.4503	3.0000	1
1231	6781	Q3	1997	14.8400	5.4908	4.0000	1
1231	6851	Q4	1997	7.4200	2.5228	2.0000	1
1231	7056	Q3	1997	11.1300	4.8972	3.0000	1
1231	7713	Q3	1997	11.1300	4.2294	3.0000	1
1231	7810	Q3	1997	11.1300	3.5616	3.0000	1
1231	7831	Q4	1997	14.8400	5.4908	4.0000	1
1231	8254	Q4	1997	11.1300	5.2311	3.0000	1
1231	8336	Q2	1997	14.8400	7.2716	4.0000	1
1231	8528	Q3	1997	11.1300	4.7859	3.0000	1
1231	8806	Q3	1997	14.8400	4.6004	4.0000	1
1231	8902	Q1	1997	7.4200	2.4486	2.0000	1
1231	9263	Q4	1997	7.4200	3.4132	2.0000	1
1231	9396	Q2	1997	7.4200	2.2260	2.0000	1
1231	9527	Q2	1997	11.1300	5.5650	3.0000	1
1231	9728	Q3	1997	7.4200	3.1164	2.0000	1
1231	9760	Q2	1997	14.8400	6.2328	4.0000	1
1231	10012	Q2	1997	11.1300	5.3424	3.0000	1
1231	10144	Q4	1997	11.1300	4.0068	3.0000	1
1232	448	Q2	1997	3.3900	1.4577	3.0000	1
1232	666	Q1	1997	3.3900	1.3899	3.0000	1
1232	839	Q2	1997	2.2600	0.6780	2.0000	1
1232	1330	Q3	1997	3.3900	1.1526	3.0000	1
1232	1432	Q4	1997	4.5200	1.9888	4.0000	1
1232	1549	Q4	1997	3.3900	1.4577	3.0000	1
1232	1648	Q3	1997	3.3900	1.3560	3.0000	1
1232	1984	Q4	1997	3.3900	1.3899	3.0000	1
1232	2049	Q1	1997	3.3900	1.0848	3.0000	1
1232	2120	Q2	1997	3.3900	1.0848	3.0000	1
1232	2213	Q3	1997	2.2600	0.7910	2.0000	1
1232	2270	Q4	1997	2.2600	1.0170	2.0000	1
1232	2443	Q4	1997	4.5200	2.1244	4.0000	1
1232	2698	Q4	1997	3.3900	1.0848	3.0000	1
1232	2921	Q1	1997	3.3900	1.3221	3.0000	1
1232	3286	Q4	1997	1.1300	0.5424	1.0000	1
1232	3539	Q3	1997	3.3900	1.2543	3.0000	1
1232	3692	Q1	1997	3.3900	1.1526	3.0000	1
1232	3928	Q3	1997	4.5200	1.4916	4.0000	1
1232	4090	Q2	1997	4.5200	1.8080	4.0000	1
1232	4099	Q1	1997	4.5200	1.9436	4.0000	1
1232	4196	Q4	1997	2.2600	0.8136	2.0000	1
1232	4402	Q2	1997	3.3900	1.5933	3.0000	1
1232	4518	Q1	1997	3.3900	1.6950	3.0000	1
1232	4584	Q3	1997	3.3900	1.2204	3.0000	1
1232	4628	Q1	1997	4.5200	1.5820	4.0000	1
1232	4676	Q1	1997	3.3900	1.2204	3.0000	1
1232	4938	Q4	1997	3.3900	1.2543	3.0000	1
1232	5032	Q2	1997	4.5200	1.9436	4.0000	1
1232	5168	Q4	1997	4.5200	2.0792	4.0000	1
1232	5206	Q4	1997	3.3900	1.4916	3.0000	1
1232	5429	Q1	1997	4.5200	2.1244	4.0000	1
1232	5542	Q4	1997	3.3900	1.4238	3.0000	1
1232	5743	Q3	1997	3.3900	1.0509	3.0000	1
1232	5760	Q4	1997	3.3900	1.4916	3.0000	1
1232	6079	Q2	1997	3.3900	1.1865	3.0000	1
1232	6134	Q4	1997	4.5200	1.4012	4.0000	1
1232	6186	Q2	1997	4.5200	1.8984	4.0000	1
1232	6488	Q2	1997	3.3900	1.0509	3.0000	1
1232	6499	Q1	1997	3.3900	1.5255	3.0000	1
1232	6602	Q4	1997	2.2600	0.9040	2.0000	1
1232	6846	Q2	1997	3.3900	1.3560	3.0000	1
1232	6889	Q4	1997	4.5200	1.8984	4.0000	1
1232	6993	Q3	1997	1.1300	0.4068	1.0000	1
1232	7072	Q3	1997	3.3900	1.5933	3.0000	1
1232	7101	Q3	1997	4.5200	1.4464	4.0000	1
1232	7241	Q3	1997	4.5200	2.0340	4.0000	1
1232	7354	Q2	1997	4.5200	1.5820	4.0000	1
1232	7411	Q2	1997	2.2600	0.7910	2.0000	1
1232	7607	Q2	1997	2.2600	1.0622	2.0000	1
1232	7624	Q4	1997	4.5200	1.4012	4.0000	1
1232	8257	Q2	1997	4.5200	1.6724	4.0000	1
1232	9184	Q3	1997	4.5200	1.9888	4.0000	1
1232	9256	Q3	1997	3.3900	1.3560	3.0000	1
1232	9787	Q1	1997	4.5200	1.8080	4.0000	1
1232	9827	Q2	1997	3.3900	1.4916	3.0000	1
1232	10020	Q4	1997	2.2600	0.9718	2.0000	1
1232	10064	Q3	1997	4.5200	1.4916	4.0000	1
1233	14	Q3	1997	2.9200	0.9928	4.0000	1
1233	378	Q2	1997	2.1900	0.8541	3.0000	1
1233	400	Q3	1997	2.9200	1.2264	4.0000	1
1233	465	Q4	1997	2.1900	0.7446	3.0000	1
1233	588	Q1	1997	2.1900	0.9855	3.0000	1
1233	820	Q4	1997	2.1900	0.9855	3.0000	1
1233	830	Q2	1997	2.9200	0.9344	4.0000	1
1233	880	Q1	1997	2.1900	0.8541	3.0000	1
1233	916	Q1	1997	2.1900	0.9636	3.0000	1
1233	924	Q2	1997	2.9200	1.1388	4.0000	1
1233	1423	Q4	1997	2.9200	0.9052	4.0000	1
1233	1690	Q1	1997	2.1900	0.8103	3.0000	1
1233	1813	Q4	1997	2.9200	0.9636	4.0000	1
1233	2077	Q4	1997	2.9200	1.2848	4.0000	1
1233	2234	Q4	1997	1.4600	0.5110	2.0000	1
1233	2625	Q1	1997	2.9200	1.1096	4.0000	1
1233	2688	Q1	1997	2.9200	1.2264	4.0000	1
1233	3068	Q4	1997	1.4600	0.6132	2.0000	1
1233	3304	Q1	1997	1.4600	0.4964	2.0000	1
1233	3627	Q3	1997	2.9200	1.3140	4.0000	1
1233	3988	Q2	1997	2.1900	0.8979	3.0000	1
1233	4070	Q2	1997	1.4600	0.4964	2.0000	1
1233	4445	Q2	1997	1.4600	0.4380	2.0000	1
1233	4552	Q4	1997	2.9200	0.9052	4.0000	1
1233	4615	Q3	1997	1.4600	0.6862	2.0000	1
1233	5038	Q1	1997	2.1900	0.8541	3.0000	1
1233	5123	Q2	1997	2.1900	0.8322	3.0000	1
1233	5298	Q4	1997	2.1900	1.0293	3.0000	1
1233	6376	Q2	1997	2.9200	1.1972	4.0000	1
1233	6496	Q4	1997	2.9200	1.2556	4.0000	1
1233	6720	Q4	1997	2.1900	0.7008	3.0000	1
1233	6778	Q1	1997	2.1900	0.8103	3.0000	1
1233	6799	Q3	1997	2.9200	0.9928	4.0000	1
1233	6997	Q1	1997	1.4600	0.4964	2.0000	1
1233	7141	Q3	1997	2.1900	0.8322	3.0000	1
1233	7306	Q1	1997	2.9200	0.9636	4.0000	1
1233	8202	Q2	1997	2.1900	0.8322	3.0000	1
1233	8439	Q2	1997	2.1900	1.0950	3.0000	1
1233	8536	Q4	1997	2.1900	0.9855	3.0000	1
1233	8687	Q2	1997	2.1900	0.6789	3.0000	1
1233	8699	Q2	1997	1.4600	0.5694	2.0000	1
1233	8837	Q2	1997	2.1900	0.6789	3.0000	1
1233	8908	Q2	1997	0.7300	0.3139	1.0000	1
1233	9351	Q4	1997	1.4600	0.6716	2.0000	1
1233	9476	Q4	1997	2.9200	1.1388	4.0000	1
1233	9673	Q1	1997	1.4600	0.5402	2.0000	1
1233	9745	Q1	1997	2.1900	1.0512	3.0000	1
1233	9787	Q4	1997	1.4600	0.4672	2.0000	1
1233	9956	Q2	1997	2.1900	0.9417	3.0000	1
1233	10173	Q1	1997	2.1900	0.8541	3.0000	1
1233	10243	Q3	1997	1.4600	0.4380	2.0000	1
1234	230	Q4	1997	1.1200	0.4592	2.0000	1
1234	788	Q2	1997	2.2400	0.9408	4.0000	1
1234	846	Q2	1997	1.6800	0.6552	3.0000	1
1234	964	Q2	1997	1.6800	0.5880	3.0000	1
1234	1152	Q2	1997	1.6800	0.7728	3.0000	1
1234	1152	Q4	1997	1.6800	0.7560	3.0000	1
1234	1191	Q1	1997	1.1200	0.3360	2.0000	1
1234	1297	Q4	1997	1.6800	0.5376	3.0000	1
1234	1386	Q4	1997	2.2400	0.7168	4.0000	1
1234	1720	Q4	1997	1.6800	0.8400	3.0000	1
1234	1758	Q1	1997	2.2400	0.7616	4.0000	1
1234	1979	Q4	1997	2.2400	1.0752	4.0000	1
1234	2208	Q2	1997	1.6800	0.6216	3.0000	1
1234	2352	Q1	1997	2.2400	0.7840	4.0000	1
1234	2438	Q4	1997	1.1200	0.3472	2.0000	1
1234	2506	Q3	1997	2.2400	0.9632	4.0000	1
1234	3660	Q3	1997	1.6800	0.5544	3.0000	1
1234	3673	Q1	1997	1.1200	0.3808	2.0000	1
1234	3799	Q1	1997	1.6800	0.5880	3.0000	1
1234	3847	Q2	1997	2.2400	0.7616	4.0000	1
1234	4445	Q2	1997	1.6800	0.5376	3.0000	1
1234	4527	Q4	1997	1.6800	0.5544	3.0000	1
1234	4552	Q3	1997	1.6800	0.7392	3.0000	1
1234	4727	Q3	1997	2.2400	0.9856	4.0000	1
1234	5101	Q4	1997	1.6800	0.5208	3.0000	1
1234	5357	Q2	1997	2.2400	0.9408	4.0000	1
1234	5532	Q2	1997	2.2400	0.8512	4.0000	1
1234	5707	Q4	1997	1.1200	0.5152	2.0000	1
1234	5846	Q3	1997	1.1200	0.5376	2.0000	1
1234	5865	Q4	1997	1.6800	0.7560	3.0000	1
1234	5875	Q1	1997	1.6800	0.6216	3.0000	1
1234	5914	Q2	1997	1.6800	0.5208	3.0000	1
1234	6169	Q3	1997	2.2400	0.9632	4.0000	1
1234	6933	Q2	1997	1.6800	0.6720	3.0000	1
1234	7072	Q4	1997	1.6800	0.6048	3.0000	1
1234	7195	Q1	1997	1.6800	0.6216	3.0000	1
1234	7234	Q4	1997	1.6800	0.6720	3.0000	1
1234	7502	Q3	1997	2.2400	0.9856	4.0000	1
1234	7521	Q4	1997	1.1200	0.5488	2.0000	1
1234	7571	Q3	1997	1.1200	0.5040	2.0000	1
1234	8075	Q3	1997	1.1200	0.3584	2.0000	1
1234	8089	Q3	1997	2.2400	0.7168	4.0000	1
1234	8351	Q4	1997	1.6800	0.6552	3.0000	1
1234	8382	Q3	1997	1.6800	0.6552	3.0000	1
1234	8436	Q2	1997	1.1200	0.3584	2.0000	1
1234	8452	Q2	1997	2.2400	0.8288	4.0000	1
1234	8814	Q4	1997	2.2400	1.0976	4.0000	1
1234	9074	Q4	1997	2.2400	0.7168	4.0000	1
1234	9105	Q1	1997	2.2400	0.9408	4.0000	1
1234	9272	Q1	1997	1.6800	0.7728	3.0000	1
1234	9321	Q4	1997	1.1200	0.3808	2.0000	1
1234	9469	Q1	1997	1.1200	0.4368	2.0000	1
1234	9498	Q3	1997	2.8000	0.8400	5.0000	1
1234	9874	Q2	1997	1.6800	0.5712	3.0000	1
1234	9892	Q1	1997	1.1200	0.3584	2.0000	1
1234	9928	Q1	1997	2.2400	1.0752	4.0000	1
1234	10058	Q4	1997	2.2400	0.9184	4.0000	1
1235	323	Q2	1997	5.5200	2.5944	4.0000	1
1235	335	Q2	1997	5.5200	2.2080	4.0000	1
1235	361	Q1	1997	4.1400	1.7388	3.0000	1
1235	641	Q3	1997	4.1400	1.4076	3.0000	1
1235	1339	Q3	1997	2.7600	1.1868	2.0000	1
1235	1490	Q1	1997	2.7600	0.9660	2.0000	1
1235	1759	Q3	1997	5.5200	1.8216	4.0000	1
1235	1820	Q4	1997	4.1400	1.3248	3.0000	1
1235	1991	Q4	1997	4.1400	1.6560	3.0000	1
1235	2011	Q1	1997	2.7600	0.9660	2.0000	1
1235	2042	Q2	1997	4.1400	1.5732	3.0000	1
1235	2059	Q1	1997	5.5200	1.9320	4.0000	1
1235	2204	Q4	1997	6.9000	2.6220	5.0000	1
1235	2244	Q1	1997	6.9000	3.0360	5.0000	1
1235	2271	Q2	1997	4.1400	1.5318	3.0000	1
1235	2386	Q4	1997	2.7600	1.2972	2.0000	1
1235	2547	Q4	1997	5.5200	2.4288	4.0000	1
1235	2555	Q3	1997	4.1400	1.7388	3.0000	1
1235	2658	Q2	1997	2.7600	1.3248	2.0000	1
1235	2663	Q1	1997	4.1400	1.6974	3.0000	1
1235	3067	Q4	1997	4.1400	1.9458	3.0000	1
1235	3208	Q4	1997	2.7600	1.2972	2.0000	1
1235	3387	Q2	1997	5.5200	1.6560	4.0000	1
1235	4118	Q4	1997	4.1400	1.3248	3.0000	1
1235	4232	Q3	1997	5.5200	1.8768	4.0000	1
1235	4312	Q1	1997	2.7600	0.8280	2.0000	1
1235	4442	Q4	1997	4.1400	1.3248	3.0000	1
1235	4583	Q4	1997	4.1400	1.7388	3.0000	1
1235	4597	Q1	1997	4.1400	1.8216	3.0000	1
1235	4649	Q4	1997	4.1400	1.8630	3.0000	1
1235	4767	Q3	1997	4.1400	1.4490	3.0000	1
1235	4906	Q4	1997	2.7600	1.1040	2.0000	1
1235	5163	Q2	1997	5.5200	1.7112	4.0000	1
1235	5303	Q4	1997	5.5200	1.7112	4.0000	1
1235	5802	Q2	1997	4.1400	1.6974	3.0000	1
1235	5882	Q4	1997	4.1400	1.8216	3.0000	1
1235	6001	Q3	1997	4.1400	1.7388	3.0000	1
1235	6107	Q2	1997	5.5200	1.6560	4.0000	1
1235	6114	Q1	1997	2.7600	0.9936	2.0000	1
1235	6488	Q1	1997	4.1400	1.2834	3.0000	1
1235	6687	Q2	1997	2.7600	1.1040	2.0000	1
1235	7117	Q2	1997	4.1400	2.0700	3.0000	1
1235	7141	Q1	1997	4.1400	2.0286	3.0000	1
1235	7525	Q3	1997	2.7600	1.2696	2.0000	1
1235	7590	Q1	1997	4.1400	1.2420	3.0000	1
1235	7768	Q1	1997	5.5200	2.6496	4.0000	1
1235	7997	Q4	1997	6.9000	3.0360	5.0000	1
1235	8146	Q4	1997	2.7600	1.3800	2.0000	1
1235	8206	Q2	1997	5.5200	2.4288	4.0000	1
1235	8340	Q4	1997	2.7600	0.9936	2.0000	1
1235	8578	Q1	1997	4.1400	1.8216	3.0000	1
1235	8730	Q2	1997	2.7600	1.3800	2.0000	1
1235	8937	Q1	1997	4.1400	1.6146	3.0000	1
1235	9510	Q3	1997	6.9000	2.0700	5.0000	1
1235	9812	Q1	1997	2.7600	0.8832	2.0000	1
1235	9815	Q4	1997	2.7600	1.3524	2.0000	1
1235	9928	Q1	1997	4.1400	2.0286	3.0000	1
1235	9928	Q4	1997	6.9000	2.2770	5.0000	1
1235	10031	Q2	1997	2.7600	1.3800	2.0000	1
1235	10142	Q4	1997	4.1400	2.0700	3.0000	1
1235	10211	Q1	1997	4.1400	1.6974	3.0000	1
1236	341	Q4	1997	6.6400	2.7888	2.0000	1
1236	757	Q2	1997	9.9600	4.6812	3.0000	1
1236	1133	Q4	1997	13.2800	4.7808	4.0000	1
1236	1352	Q2	1997	13.2800	4.6480	4.0000	1
1236	1979	Q4	1997	13.2800	4.2496	4.0000	1
1236	2002	Q4	1997	13.2800	5.3120	4.0000	1
1236	2523	Q3	1997	13.2800	4.9136	4.0000	1
1236	3099	Q3	1997	6.6400	2.5896	2.0000	1
1236	3466	Q3	1997	6.6400	2.9880	2.0000	1
1236	3471	Q1	1997	6.6400	2.7888	2.0000	1
1236	3763	Q1	1997	9.9600	4.9800	3.0000	1
1236	3883	Q1	1997	3.3200	1.1620	1.0000	1
1236	4143	Q1	1997	13.2800	5.4448	4.0000	1
1236	4436	Q1	1997	9.9600	3.8844	3.0000	1
1236	4454	Q4	1997	9.9600	3.2868	3.0000	1
1236	4468	Q1	1997	16.6000	7.9680	5.0000	1
1236	4767	Q4	1997	6.6400	3.3200	2.0000	1
1236	4787	Q4	1997	3.3200	1.6268	1.0000	1
1236	4900	Q4	1997	9.9600	3.1872	3.0000	1
1236	5038	Q1	1997	9.9600	3.7848	3.0000	1
1236	5429	Q1	1997	9.9600	4.1832	3.0000	1
1236	5744	Q4	1997	13.2800	4.6480	4.0000	1
1236	6061	Q1	1997	6.6400	3.2536	2.0000	1
1236	6138	Q2	1997	6.6400	2.2576	2.0000	1
1236	6153	Q1	1997	13.2800	4.2496	4.0000	1
1236	6566	Q3	1997	9.9600	3.6852	3.0000	1
1236	6567	Q3	1997	9.9600	3.0876	3.0000	1
1236	6715	Q2	1997	9.9600	4.7808	3.0000	1
1236	6744	Q3	1997	9.9600	3.4860	3.0000	1
1236	6957	Q1	1997	9.9600	3.2868	3.0000	1
1236	7095	Q2	1997	9.9600	3.0876	3.0000	1
1236	7362	Q3	1997	9.9600	4.8804	3.0000	1
1236	7455	Q2	1997	13.2800	4.6480	4.0000	1
1236	7522	Q4	1997	6.6400	2.5896	2.0000	1
1236	7650	Q4	1997	9.9600	3.8844	3.0000	1
1236	7741	Q3	1997	9.9600	4.5816	3.0000	1
1236	7757	Q1	1997	13.2800	4.9136	4.0000	1
1236	7768	Q1	1997	13.2800	4.3824	4.0000	1
1236	8018	Q4	1997	9.9600	3.1872	3.0000	1
1236	8418	Q2	1997	3.3200	1.4940	1.0000	1
1236	8668	Q2	1997	9.9600	4.0836	3.0000	1
1236	8770	Q2	1997	6.6400	3.1208	2.0000	1
1236	8814	Q2	1997	13.2800	5.5776	4.0000	1
1236	9029	Q2	1997	9.9600	4.5816	3.0000	1
1236	9257	Q2	1997	13.2800	6.3744	4.0000	1
1236	9350	Q1	1997	13.2800	4.9136	4.0000	1
1236	9471	Q4	1997	6.6400	3.1208	2.0000	1
1236	9694	Q4	1997	13.2800	4.1168	4.0000	1
1236	9825	Q2	1997	9.9600	3.4860	3.0000	1
1236	10259	Q2	1997	13.2800	4.2496	4.0000	1
1237	457	Q4	1997	11.0000	3.6300	4.0000	1
1237	465	Q4	1997	8.2500	3.6300	3.0000	1
1237	1089	Q4	1997	11.0000	5.2800	4.0000	1
1237	1160	Q2	1997	5.5000	2.4750	2.0000	1
1237	1162	Q4	1997	11.0000	5.1700	4.0000	1
1237	1187	Q4	1997	5.5000	2.6400	2.0000	1
1237	1684	Q4	1997	5.5000	1.8700	2.0000	1
1237	1839	Q2	1997	8.2500	2.5575	3.0000	1
1237	2031	Q1	1997	11.0000	4.9500	4.0000	1
1237	2246	Q3	1997	11.0000	5.5000	4.0000	1
1237	2274	Q4	1997	2.7500	1.1000	1.0000	1
1237	2493	Q4	1997	11.0000	4.4000	4.0000	1
1237	2829	Q1	1997	5.5000	1.9250	2.0000	1
1237	2832	Q3	1997	8.2500	4.1250	3.0000	1
1237	3242	Q4	1997	8.2500	2.8050	3.0000	1
1237	3673	Q1	1997	2.7500	1.0450	1.0000	1
1237	3855	Q3	1997	5.5000	2.1450	2.0000	1
1237	3889	Q4	1997	8.2500	3.7950	3.0000	1
1237	4030	Q3	1997	11.0000	3.7400	4.0000	1
1237	4340	Q3	1997	8.2500	3.3825	3.0000	1
1237	4563	Q2	1997	2.7500	1.0175	1.0000	1
1237	4829	Q2	1997	5.5000	2.3650	2.0000	1
1237	4874	Q4	1997	8.2500	3.2175	3.0000	1
1237	4916	Q2	1997	5.5000	2.6950	2.0000	1
1237	4986	Q3	1997	11.0000	4.8400	4.0000	1
1237	5144	Q4	1997	8.2500	2.6400	3.0000	1
1237	5342	Q2	1997	8.2500	3.2175	3.0000	1
1237	5595	Q3	1997	5.5000	2.3100	2.0000	1
1237	5842	Q4	1997	11.0000	4.7300	4.0000	1
1237	6218	Q4	1997	8.2500	2.9700	3.0000	1
1237	6237	Q2	1997	8.2500	3.1350	3.0000	1
1237	6267	Q1	1997	11.0000	3.3000	4.0000	1
1237	6299	Q3	1997	5.5000	2.1450	2.0000	1
1237	6490	Q4	1997	11.0000	5.0600	4.0000	1
1237	6715	Q3	1997	8.2500	2.8050	3.0000	1
1237	6889	Q2	1997	11.0000	3.5200	4.0000	1
1237	6997	Q1	1997	8.2500	3.7950	3.0000	1
1237	7262	Q4	1997	8.2500	3.2175	3.0000	1
1237	7268	Q3	1997	8.2500	3.4650	3.0000	1
1237	7370	Q1	1997	5.5000	1.8700	2.0000	1
1237	7486	Q2	1997	8.2500	2.8050	3.0000	1
1237	7486	Q4	1997	5.5000	1.8700	2.0000	1
1237	7667	Q3	1997	8.2500	3.2175	3.0000	1
1237	8046	Q3	1997	5.5000	2.5850	2.0000	1
1237	8046	Q4	1997	8.2500	2.7225	3.0000	1
1237	8068	Q4	1997	11.0000	3.8500	4.0000	1
1237	8238	Q4	1997	5.5000	2.4750	2.0000	1
1237	8266	Q2	1997	8.2500	3.7950	3.0000	1
1237	8359	Q3	1997	11.0000	4.2900	4.0000	1
1237	8810	Q1	1997	11.0000	3.4100	4.0000	1
1237	9016	Q3	1997	5.5000	2.7500	2.0000	1
1237	9019	Q2	1997	11.0000	5.0600	4.0000	1
1237	9162	Q1	1997	13.7500	5.0875	5.0000	1
1237	9448	Q3	1997	8.2500	2.7225	3.0000	1
1237	9863	Q4	1997	11.0000	4.6200	4.0000	1
1237	10051	Q3	1997	5.5000	2.6950	2.0000	1
1237	10191	Q2	1997	8.2500	3.7125	3.0000	1
1238	575	Q1	1997	7.3500	3.1605	5.0000	1
1238	1309	Q3	1997	5.8800	2.4108	4.0000	1
1238	1698	Q4	1997	5.8800	1.9404	4.0000	1
1238	1780	Q3	1997	2.9400	1.2642	2.0000	1
1238	1896	Q3	1997	2.9400	0.8820	2.0000	1
1238	1983	Q4	1997	7.3500	2.5725	5.0000	1
1238	2075	Q1	1997	4.4100	1.7640	3.0000	1
1238	2168	Q4	1997	4.4100	1.4994	3.0000	1
1238	2331	Q1	1997	7.3500	3.1605	5.0000	1
1238	2639	Q3	1997	2.9400	1.1760	2.0000	1
1238	2850	Q1	1997	2.9400	1.0290	2.0000	1
1238	3233	Q1	1997	5.8800	1.8816	4.0000	1
1238	3351	Q4	1997	2.9400	0.8820	2.0000	1
1238	3816	Q1	1997	2.9400	1.3524	2.0000	1
1238	4065	Q4	1997	4.4100	2.0727	3.0000	1
1238	4461	Q1	1997	2.9400	1.2348	2.0000	1
1238	4564	Q1	1997	4.4100	1.8522	3.0000	1
1238	4670	Q1	1997	4.4100	1.6758	3.0000	1
1238	5067	Q4	1997	4.4100	1.8963	3.0000	1
1238	5134	Q4	1997	4.4100	2.1609	3.0000	1
1238	5144	Q4	1997	5.8800	2.4696	4.0000	1
1238	5170	Q3	1997	4.4100	1.3230	3.0000	1
1238	5302	Q1	1997	4.4100	1.7640	3.0000	1
1238	5542	Q1	1997	5.8800	2.6460	4.0000	1
1238	5587	Q3	1997	4.4100	1.9845	3.0000	1
1238	5944	Q4	1997	2.9400	1.0584	2.0000	1
1238	6675	Q4	1997	2.9400	0.9702	2.0000	1
1238	6745	Q4	1997	5.8800	2.4696	4.0000	1
1238	7067	Q2	1997	5.8800	1.9404	4.0000	1
1238	7702	Q4	1997	2.9400	1.4700	2.0000	1
1238	7795	Q1	1997	4.4100	1.8522	3.0000	1
1238	7806	Q2	1997	4.4100	1.6317	3.0000	1
1238	7849	Q3	1997	5.8800	1.7640	4.0000	1
1238	7851	Q3	1997	4.4100	1.3671	3.0000	1
1238	7882	Q1	1997	5.8800	2.2932	4.0000	1
1238	7909	Q3	1997	5.8800	2.1756	4.0000	1
1238	8092	Q2	1997	4.4100	2.1168	3.0000	1
1238	8577	Q2	1997	4.4100	1.8963	3.0000	1
1238	9069	Q4	1997	4.4100	1.7640	3.0000	1
1238	9181	Q2	1997	4.4100	2.2050	3.0000	1
1238	9584	Q2	1997	4.4100	1.9845	3.0000	1
1238	9787	Q3	1997	4.4100	2.0727	3.0000	1
1238	10033	Q3	1997	4.4100	2.2050	3.0000	1
1239	161	Q2	1997	4.5600	2.2800	2.0000	1
1239	1142	Q4	1997	6.8400	2.6676	3.0000	1
1239	1297	Q4	1997	9.1200	4.1952	4.0000	1
1239	1399	Q3	1997	6.8400	2.8044	3.0000	1
1239	1490	Q3	1997	6.8400	3.1464	3.0000	1
1239	1977	Q2	1997	6.8400	2.8044	3.0000	1
1239	2075	Q2	1997	6.8400	2.5992	3.0000	1
1239	2269	Q1	1997	4.5600	2.0064	2.0000	1
1239	2619	Q2	1997	4.5600	1.5504	2.0000	1
1239	2645	Q2	1997	4.5600	1.5048	2.0000	1
1239	2677	Q4	1997	6.8400	2.3256	3.0000	1
1239	2681	Q3	1997	9.1200	3.3744	4.0000	1
1239	2809	Q1	1997	4.5600	1.4592	2.0000	1
1239	3236	Q4	1997	9.1200	2.8272	4.0000	1
1239	3243	Q3	1997	6.8400	2.9412	3.0000	1
1239	3404	Q3	1997	6.8400	2.7360	3.0000	1
1239	3533	Q1	1997	9.1200	3.6480	4.0000	1
1239	4434	Q2	1997	6.8400	2.1204	3.0000	1
1239	4459	Q3	1997	6.8400	2.6676	3.0000	1
1239	4917	Q3	1997	6.8400	2.5308	3.0000	1
1239	4958	Q3	1997	4.5600	2.0520	2.0000	1
1239	5432	Q3	1997	6.8400	2.3940	3.0000	1
1239	5454	Q2	1997	6.8400	2.8728	3.0000	1
1239	5501	Q4	1997	9.1200	3.8304	4.0000	1
1239	5584	Q1	1997	9.1200	4.1040	4.0000	1
1239	5607	Q2	1997	9.1200	4.5600	4.0000	1
1239	5870	Q3	1997	2.2800	0.9120	1.0000	1
1239	5873	Q1	1997	4.5600	1.3680	2.0000	1
1239	5905	Q3	1997	6.8400	2.0520	3.0000	1
1239	5991	Q4	1997	6.8400	3.4200	3.0000	1
1239	6168	Q4	1997	11.4000	5.0160	5.0000	1
1239	6510	Q1	1997	4.5600	1.4592	2.0000	1
1239	6683	Q4	1997	6.8400	2.3256	3.0000	1
1239	6792	Q1	1997	4.5600	1.9152	2.0000	1
1239	6970	Q1	1997	6.8400	3.2148	3.0000	1
1239	7359	Q2	1997	6.8400	2.6676	3.0000	1
1239	7459	Q4	1997	9.1200	3.0096	4.0000	1
1239	7470	Q1	1997	4.5600	2.0520	2.0000	1
1239	7486	Q3	1997	9.1200	3.6480	4.0000	1
1239	7524	Q3	1997	6.8400	2.0520	3.0000	1
1239	7562	Q4	1997	6.8400	3.0780	3.0000	1
1239	7696	Q1	1997	4.5600	1.5960	2.0000	1
1239	7729	Q1	1997	4.5600	1.9608	2.0000	1
1239	7835	Q2	1997	6.8400	2.1888	3.0000	1
1239	8113	Q1	1997	6.8400	2.1888	3.0000	1
1239	8257	Q2	1997	9.1200	3.2832	4.0000	1
1239	8298	Q3	1997	4.5600	1.8696	2.0000	1
1239	8423	Q3	1997	9.1200	3.4656	4.0000	1
1239	9054	Q3	1997	2.2800	0.9576	1.0000	1
1239	9271	Q3	1997	9.1200	4.0128	4.0000	1
1239	9534	Q3	1997	6.8400	2.8044	3.0000	1
1239	9728	Q4	1997	6.8400	3.0780	3.0000	1
1239	10075	Q3	1997	9.1200	4.1040	4.0000	1
1239	10108	Q3	1997	6.8400	2.3256	3.0000	1
1239	10116	Q2	1997	6.8400	2.5308	3.0000	1
1240	662	Q3	1997	4.5200	2.0340	2.0000	1
1240	663	Q3	1997	9.0400	3.9776	4.0000	1
1240	878	Q3	1997	6.7800	2.2374	3.0000	1
1240	1080	Q2	1997	6.7800	2.3052	3.0000	1
1240	1159	Q4	1997	9.0400	3.5256	4.0000	1
1240	1938	Q4	1997	6.7800	2.5086	3.0000	1
1240	2084	Q1	1997	9.0400	2.8928	4.0000	1
1240	2269	Q2	1997	6.7800	2.9832	3.0000	1
1240	2295	Q1	1997	4.5200	1.4464	2.0000	1
1240	2295	Q3	1997	9.0400	3.9776	4.0000	1
1240	2424	Q2	1997	6.7800	2.3730	3.0000	1
1240	2793	Q1	1997	9.0400	2.8928	4.0000	1
1240	2871	Q1	1997	6.7800	3.2544	3.0000	1
1240	2951	Q1	1997	6.7800	2.6442	3.0000	1
1240	3305	Q2	1997	6.7800	3.1866	3.0000	1
1240	3423	Q3	1997	6.7800	2.5086	3.0000	1
1240	3425	Q1	1997	6.7800	2.9154	3.0000	1
1240	4143	Q4	1997	6.7800	2.1018	3.0000	1
1240	4175	Q1	1997	9.0400	2.9832	4.0000	1
1240	4348	Q2	1997	2.2600	0.7232	1.0000	1
1240	4460	Q4	1997	4.5200	1.4916	2.0000	1
1240	4490	Q4	1997	6.7800	2.4408	3.0000	1
1240	4691	Q2	1997	6.7800	2.3730	3.0000	1
1240	5013	Q1	1997	6.7800	2.6442	3.0000	1
1240	5142	Q2	1997	9.0400	2.8024	4.0000	1
1240	5616	Q3	1997	6.7800	2.1696	3.0000	1
1240	5731	Q4	1997	6.7800	2.8476	3.0000	1
1240	5744	Q2	1997	9.0400	3.1640	4.0000	1
1240	6008	Q3	1997	4.5200	1.5820	2.0000	1
1240	6168	Q3	1997	11.3000	4.9720	5.0000	1
1240	6347	Q3	1997	6.7800	2.3730	3.0000	1
1240	7621	Q1	1997	4.5200	2.2148	2.0000	1
1240	7704	Q2	1997	4.5200	1.9888	2.0000	1
1240	7720	Q2	1997	4.5200	1.4012	2.0000	1
1240	8172	Q2	1997	6.7800	2.7120	3.0000	1
1240	8185	Q4	1997	4.5200	1.3560	2.0000	1
1240	8452	Q4	1997	9.0400	4.1584	4.0000	1
1240	8780	Q1	1997	9.0400	3.3448	4.0000	1
1240	9125	Q2	1997	9.0400	3.1640	4.0000	1
1240	9134	Q1	1997	4.5200	1.9888	2.0000	1
1240	9204	Q2	1997	6.7800	3.1188	3.0000	1
1240	9391	Q2	1997	4.5200	1.4916	2.0000	1
1240	9513	Q4	1997	6.7800	2.6442	3.0000	1
1240	9781	Q1	1997	6.7800	2.8476	3.0000	1
1240	9871	Q4	1997	6.7800	2.2374	3.0000	1
1240	9929	Q4	1997	6.7800	2.8476	3.0000	1
1240	9998	Q2	1997	4.5200	2.0340	2.0000	1
1241	352	Q2	1997	5.9600	2.1456	2.0000	1
1241	493	Q3	1997	8.9400	3.0396	3.0000	1
1241	690	Q2	1997	11.9200	4.0528	4.0000	1
1241	693	Q3	1997	14.9000	5.2150	5.0000	1
1241	878	Q3	1997	8.9400	3.3078	3.0000	1
1241	930	Q2	1997	8.9400	3.0396	3.0000	1
1241	997	Q4	1997	8.9400	2.7714	3.0000	1
1241	1310	Q2	1997	11.9200	5.4832	4.0000	1
1241	1915	Q1	1997	8.9400	3.4866	3.0000	1
1241	2208	Q2	1997	8.9400	4.2018	3.0000	1
1241	2452	Q2	1997	8.9400	3.6654	3.0000	1
1241	2488	Q2	1997	11.9200	3.8144	4.0000	1
1241	2592	Q2	1997	5.9600	2.6224	2.0000	1
1241	2846	Q1	1997	8.9400	4.0230	3.0000	1
1241	2857	Q4	1997	11.9200	4.6488	4.0000	1
1241	3000	Q4	1997	8.9400	4.1124	3.0000	1
1241	3079	Q3	1997	5.9600	1.9072	2.0000	1
1241	3140	Q2	1997	11.9200	3.8144	4.0000	1
1241	3352	Q1	1997	5.9600	2.1456	2.0000	1
1241	3691	Q4	1997	5.9600	2.5628	2.0000	1
1241	3719	Q4	1997	8.9400	2.8608	3.0000	1
1241	3813	Q2	1997	14.9000	6.5560	5.0000	1
1241	3826	Q3	1997	5.9600	1.9668	2.0000	1
1241	3826	Q4	1997	8.9400	3.8442	3.0000	1
1241	4065	Q2	1997	11.9200	3.8144	4.0000	1
1241	4392	Q3	1997	11.9200	5.0064	4.0000	1
1241	4417	Q1	1997	5.9600	2.5628	2.0000	1
1241	4599	Q2	1997	8.9400	2.8608	3.0000	1
1241	4609	Q3	1997	11.9200	3.8144	4.0000	1
1241	4614	Q4	1997	11.9200	5.1256	4.0000	1
1241	4676	Q1	1997	8.9400	3.2184	3.0000	1
1241	4767	Q4	1997	5.9600	2.9800	2.0000	1
1241	5809	Q4	1997	5.9600	2.2052	2.0000	1
1241	5944	Q3	1997	8.9400	4.0230	3.0000	1
1241	6138	Q1	1997	5.9600	2.9204	2.0000	1
1241	6490	Q4	1997	8.9400	3.6654	3.0000	1
1241	6579	Q1	1997	11.9200	4.1720	4.0000	1
1241	6792	Q2	1997	5.9600	2.5032	2.0000	1
1241	6800	Q2	1997	11.9200	5.6024	4.0000	1
1241	7051	Q4	1997	8.9400	2.9502	3.0000	1
1241	7060	Q2	1997	11.9200	3.6952	4.0000	1
1241	7234	Q2	1997	8.9400	4.2912	3.0000	1
1241	7251	Q4	1997	8.9400	3.3972	3.0000	1
1241	8172	Q2	1997	11.9200	3.8144	4.0000	1
1241	8415	Q4	1997	8.9400	2.7714	3.0000	1
1241	8442	Q1	1997	8.9400	3.4866	3.0000	1
1241	9357	Q3	1997	11.9200	3.6952	4.0000	1
1241	9570	Q3	1997	14.9000	4.6190	5.0000	1
1241	10182	Q3	1997	8.9400	3.9336	3.0000	1
1242	261	Q3	1997	3.9600	1.6632	2.0000	1
1242	378	Q1	1997	7.9200	2.6928	4.0000	1
1242	939	Q4	1997	7.9200	2.7720	4.0000	1
1242	1043	Q4	1997	7.9200	3.4848	4.0000	1
1242	1070	Q1	1997	5.9400	2.9700	3.0000	1
1242	1141	Q3	1997	5.9400	2.3166	3.0000	1
1242	1418	Q1	1997	3.9600	1.7028	2.0000	1
1242	1682	Q1	1997	3.9600	1.3860	2.0000	1
1242	1731	Q3	1997	5.9400	2.9700	3.0000	1
1242	1844	Q3	1997	7.9200	3.5640	4.0000	1
1242	1977	Q4	1997	5.9400	2.1978	3.0000	1
1242	2246	Q4	1997	7.9200	2.9304	4.0000	1
1242	2760	Q3	1997	5.9400	2.1978	3.0000	1
1242	2798	Q4	1997	5.9400	2.0790	3.0000	1
1242	3020	Q2	1997	5.9400	1.7820	3.0000	1
1242	3397	Q3	1997	5.9400	2.3166	3.0000	1
1242	3528	Q2	1997	7.9200	3.2472	4.0000	1
1242	3819	Q4	1997	7.9200	3.8016	4.0000	1
1242	4090	Q1	1997	3.9600	1.5444	2.0000	1
1242	4330	Q3	1997	5.9400	2.9106	3.0000	1
1242	4351	Q2	1997	7.9200	3.4056	4.0000	1
1242	4659	Q3	1997	5.9400	2.7918	3.0000	1
1242	4711	Q3	1997	7.9200	3.2472	4.0000	1
1242	4903	Q1	1997	5.9400	2.9700	3.0000	1
1242	4925	Q2	1997	5.9400	1.9602	3.0000	1
1242	5206	Q4	1997	7.9200	2.4552	4.0000	1
1242	5398	Q2	1997	9.9000	4.0590	5.0000	1
1242	5501	Q4	1997	7.9200	3.6432	4.0000	1
1242	6107	Q2	1997	3.9600	1.7424	2.0000	1
1242	6132	Q3	1997	5.9400	1.7820	3.0000	1
1242	6162	Q3	1997	5.9400	1.9008	3.0000	1
1242	6225	Q2	1997	3.9600	1.3068	2.0000	1
1242	6347	Q2	1997	3.9600	1.4652	2.0000	1
1242	6428	Q4	1997	5.9400	2.1978	3.0000	1
1242	7241	Q2	1997	7.9200	2.5344	4.0000	1
1242	7804	Q4	1997	1.9800	0.6732	1.0000	1
1242	8406	Q2	1997	3.9600	1.3860	2.0000	1
1242	8408	Q2	1997	5.9400	1.9008	3.0000	1
1242	8412	Q3	1997	5.9400	2.0790	3.0000	1
1242	9074	Q2	1997	5.9400	2.6730	3.0000	1
1242	9263	Q3	1997	7.9200	2.5344	4.0000	1
1242	9396	Q2	1997	7.9200	2.9304	4.0000	1
1242	9404	Q4	1997	5.9400	2.3166	3.0000	1
1242	9580	Q4	1997	7.9200	3.9600	4.0000	1
1242	10067	Q1	1997	5.9400	2.1978	3.0000	1
1243	208	Q3	1997	4.7200	1.6048	4.0000	1
1243	398	Q3	1997	3.5400	1.5930	3.0000	1
1243	495	Q4	1997	3.5400	1.1328	3.0000	1
1243	697	Q4	1997	4.7200	1.8880	4.0000	1
1243	790	Q2	1997	3.5400	1.3098	3.0000	1
1243	1235	Q2	1997	2.3600	0.8260	2.0000	1
1243	1246	Q3	1997	4.7200	1.8880	4.0000	1
1243	1297	Q4	1997	3.5400	1.4514	3.0000	1
1243	1470	Q2	1997	3.5400	1.1328	3.0000	1
1243	1491	Q3	1997	4.7200	2.0296	4.0000	1
1243	1532	Q1	1997	2.3600	1.1800	2.0000	1
1243	1582	Q4	1997	4.7200	2.0296	4.0000	1
1243	1616	Q4	1997	3.5400	1.4514	3.0000	1
1243	1931	Q2	1997	4.7200	2.2184	4.0000	1
1243	2011	Q3	1997	4.7200	1.4160	4.0000	1
1243	2373	Q1	1997	3.5400	1.1682	3.0000	1
1243	2460	Q3	1997	3.5400	1.3452	3.0000	1
1243	2553	Q1	1997	3.5400	1.7700	3.0000	1
1243	2654	Q2	1997	2.3600	0.8732	2.0000	1
1243	2681	Q3	1997	4.7200	1.4632	4.0000	1
1243	2767	Q3	1997	3.5400	1.4160	3.0000	1
1243	2915	Q1	1997	3.5400	1.1328	3.0000	1
1243	3020	Q1	1997	3.5400	1.5222	3.0000	1
1243	3182	Q4	1997	2.3600	1.1800	2.0000	1
1243	4021	Q1	1997	3.5400	1.5222	3.0000	1
1243	4122	Q4	1997	5.9000	2.8910	5.0000	1
1243	4180	Q4	1997	3.5400	1.6638	3.0000	1
1243	4231	Q1	1997	3.5400	1.5930	3.0000	1
1243	4396	Q1	1997	3.5400	1.7346	3.0000	1
1243	5244	Q3	1997	3.5400	1.1682	3.0000	1
1243	5257	Q3	1997	3.5400	1.4868	3.0000	1
1243	5555	Q2	1997	3.5400	1.0974	3.0000	1
1243	5742	Q3	1997	2.3600	0.9204	2.0000	1
1243	5895	Q1	1997	3.5400	1.3806	3.0000	1
1243	6353	Q2	1997	3.5400	1.4160	3.0000	1
1243	6424	Q1	1997	4.7200	1.6992	4.0000	1
1243	7085	Q1	1997	3.5400	1.2036	3.0000	1
1243	7425	Q2	1997	3.5400	1.5930	3.0000	1
1243	7556	Q1	1997	4.7200	2.0768	4.0000	1
1243	7567	Q4	1997	3.5400	1.6284	3.0000	1
1243	7757	Q1	1997	2.3600	1.1092	2.0000	1
1243	8202	Q4	1997	4.7200	2.0768	4.0000	1
1243	8412	Q4	1997	4.7200	1.4632	4.0000	1
1243	8473	Q2	1997	2.3600	0.8496	2.0000	1
1243	8551	Q4	1997	3.5400	1.2036	3.0000	1
1243	8653	Q2	1997	3.5400	1.4868	3.0000	1
1243	8709	Q4	1997	3.5400	1.3452	3.0000	1
1243	8731	Q2	1997	3.5400	1.3098	3.0000	1
1243	8771	Q3	1997	1.1800	0.5900	1.0000	1
1243	8824	Q1	1997	2.3600	0.9204	2.0000	1
1243	8945	Q2	1997	4.7200	1.4632	4.0000	1
1243	9125	Q4	1997	4.7200	1.5576	4.0000	1
1243	9162	Q1	1997	5.9000	2.1240	5.0000	1
1243	9281	Q2	1997	3.5400	1.3452	3.0000	1
1243	9337	Q3	1997	3.5400	1.7700	3.0000	1
1243	9495	Q3	1997	4.7200	2.2656	4.0000	1
1243	9512	Q2	1997	3.5400	1.1328	3.0000	1
1243	9534	Q1	1997	3.5400	1.2744	3.0000	1
1243	9580	Q2	1997	3.5400	1.7700	3.0000	1
1243	9690	Q4	1997	3.5400	1.0974	3.0000	1
1243	9715	Q2	1997	4.7200	1.4160	4.0000	1
1243	9786	Q2	1997	3.5400	1.7700	3.0000	1
1244	502	Q1	1997	3.6300	1.5246	3.0000	1
1244	647	Q4	1997	2.4200	0.7502	2.0000	1
1244	930	Q1	1997	3.6300	1.2342	3.0000	1
1244	1626	Q2	1997	4.8400	2.1296	4.0000	1
1244	2201	Q1	1997	2.4200	0.7744	2.0000	1
1244	2670	Q2	1997	3.6300	1.4883	3.0000	1
1244	2677	Q3	1997	2.4200	0.7502	2.0000	1
1244	2736	Q2	1997	4.8400	1.5004	4.0000	1
1244	2968	Q4	1997	4.8400	2.2748	4.0000	1
1244	3469	Q4	1997	3.6300	1.4157	3.0000	1
1244	3552	Q3	1997	3.6300	1.5609	3.0000	1
1244	3567	Q4	1997	4.8400	2.3716	4.0000	1
1244	4467	Q4	1997	2.4200	0.9922	2.0000	1
1244	4606	Q4	1997	3.6300	1.6335	3.0000	1
1244	4676	Q3	1997	4.8400	1.9360	4.0000	1
1244	4691	Q2	1997	3.6300	1.5972	3.0000	1
1244	4691	Q4	1997	3.6300	1.8150	3.0000	1
1244	4951	Q2	1997	3.6300	1.1979	3.0000	1
1244	5125	Q3	1997	3.6300	1.1616	3.0000	1
1244	5625	Q4	1997	3.6300	1.1616	3.0000	1
1244	5677	Q3	1997	1.2100	0.5324	1.0000	1
1244	5843	Q4	1997	2.4200	0.7502	2.0000	1
1244	5899	Q3	1997	3.6300	1.3068	3.0000	1
1244	6256	Q4	1997	3.6300	1.5609	3.0000	1
1244	6712	Q3	1997	3.6300	1.4883	3.0000	1
1244	6957	Q2	1997	2.4200	1.1374	2.0000	1
1244	7059	Q4	1997	3.6300	1.3794	3.0000	1
1244	7181	Q4	1997	3.6300	1.2342	3.0000	1
1244	7182	Q1	1997	3.6300	1.1253	3.0000	1
1244	7205	Q1	1997	3.6300	1.4157	3.0000	1
1244	7445	Q2	1997	4.8400	2.3232	4.0000	1
1244	7478	Q1	1997	2.4200	0.9196	2.0000	1
1244	7578	Q4	1997	3.6300	1.5246	3.0000	1
1244	7643	Q3	1997	3.6300	1.6698	3.0000	1
1244	8071	Q1	1997	6.0500	2.1780	5.0000	1
1244	8463	Q1	1997	3.6300	1.7424	3.0000	1
1244	8768	Q4	1997	3.6300	1.1616	3.0000	1
1244	9176	Q1	1997	4.8400	1.8876	4.0000	1
1244	9368	Q2	1997	4.8400	1.9360	4.0000	1
1244	9405	Q3	1997	2.4200	1.2100	2.0000	1
1244	9603	Q4	1997	4.8400	2.0328	4.0000	1
1244	9615	Q2	1997	3.6300	1.2705	3.0000	1
1244	9787	Q3	1997	3.6300	1.4157	3.0000	1
1245	405	Q2	1997	9.2800	4.0832	4.0000	1
1245	750	Q1	1997	9.2800	3.8976	4.0000	1
1245	780	Q3	1997	4.6400	1.4384	2.0000	1
1245	897	Q4	1997	9.2800	3.9904	4.0000	1
1245	903	Q1	1997	9.2800	4.5472	4.0000	1
1245	1310	Q2	1997	6.9600	2.8536	3.0000	1
1245	1332	Q2	1997	11.6000	4.6400	5.0000	1
1245	1341	Q4	1997	9.2800	4.0832	4.0000	1
1245	1698	Q4	1997	4.6400	1.4384	2.0000	1
1245	1721	Q1	1997	4.6400	1.7168	2.0000	1
1245	1807	Q4	1997	6.9600	3.2016	3.0000	1
1245	1922	Q2	1997	6.9600	2.8536	3.0000	1
1245	1923	Q4	1997	6.9600	2.7144	3.0000	1
1245	2034	Q1	1997	6.9600	3.1320	3.0000	1
1245	2484	Q2	1997	4.6400	1.4848	2.0000	1
1245	2525	Q1	1997	9.2800	3.1552	4.0000	1
1245	2921	Q4	1997	6.9600	3.4800	3.0000	1
1245	3149	Q1	1997	4.6400	1.5776	2.0000	1
1245	3312	Q2	1997	6.9600	2.2272	3.0000	1
1245	3418	Q2	1997	6.9600	2.5056	3.0000	1
1245	3538	Q4	1997	6.9600	2.2272	3.0000	1
1245	3548	Q3	1997	9.2800	3.7120	4.0000	1
1245	3567	Q2	1997	6.9600	3.4104	3.0000	1
1245	3758	Q2	1997	4.6400	1.8560	2.0000	1
1245	3767	Q4	1997	9.2800	2.9696	4.0000	1
1245	3952	Q4	1997	9.2800	3.6192	4.0000	1
1245	4021	Q4	1997	6.9600	2.9928	3.0000	1
1245	4391	Q2	1997	4.6400	1.9952	2.0000	1
1245	5005	Q1	1997	2.3200	0.8584	1.0000	1
1245	5188	Q3	1997	4.6400	1.6704	2.0000	1
1245	5230	Q2	1997	4.6400	2.3200	2.0000	1
1245	5379	Q2	1997	6.9600	3.4104	3.0000	1
1245	5730	Q4	1997	6.9600	3.4800	3.0000	1
1245	5748	Q2	1997	4.6400	1.3920	2.0000	1
1245	5786	Q2	1997	6.9600	2.1576	3.0000	1
1245	5811	Q2	1997	9.2800	3.0624	4.0000	1
1245	5857	Q4	1997	6.9600	2.8536	3.0000	1
1245	6047	Q4	1997	9.2800	4.6400	4.0000	1
1245	6109	Q1	1997	2.3200	1.1136	1.0000	1
1245	6421	Q1	1997	6.9600	3.1320	3.0000	1
1245	6529	Q3	1997	4.6400	2.1344	2.0000	1
1245	6970	Q1	1997	6.9600	2.7144	3.0000	1
1245	7149	Q1	1997	9.2800	3.4336	4.0000	1
1245	7359	Q1	1997	6.9600	2.7144	3.0000	1
1245	7416	Q2	1997	6.9600	3.4800	3.0000	1
1245	7521	Q2	1997	9.2800	3.5264	4.0000	1
1245	7522	Q4	1997	9.2800	3.5264	4.0000	1
1245	7702	Q2	1997	6.9600	3.3408	3.0000	1
1245	7851	Q3	1997	9.2800	3.3408	4.0000	1
1245	8288	Q3	1997	6.9600	2.9928	3.0000	1
1245	8840	Q3	1997	6.9600	3.3408	3.0000	1
1245	9404	Q3	1997	6.9600	3.2712	3.0000	1
1245	9510	Q1	1997	6.9600	2.3664	3.0000	1
1245	9564	Q3	1997	6.9600	2.5056	3.0000	1
1245	9752	Q4	1997	6.9600	2.4360	3.0000	1
1245	9840	Q4	1997	6.9600	2.5056	3.0000	1
1245	10116	Q2	1997	6.9600	2.5752	3.0000	1
1246	177	Q3	1997	3.0800	1.0164	2.0000	1
1246	188	Q3	1997	4.6200	1.7094	3.0000	1
1246	288	Q4	1997	6.1600	2.4024	4.0000	1
1246	409	Q2	1997	4.6200	2.1714	3.0000	1
1246	461	Q4	1997	4.6200	1.7094	3.0000	1
1246	673	Q3	1997	4.6200	1.6632	3.0000	1
1246	803	Q2	1997	6.1600	2.6488	4.0000	1
1246	893	Q1	1997	4.6200	1.4322	3.0000	1
1246	924	Q1	1997	7.7000	3.7730	5.0000	1
1246	1415	Q4	1997	6.1600	2.9568	4.0000	1
1246	1622	Q1	1997	3.0800	1.3860	2.0000	1
1246	1963	Q3	1997	3.0800	1.3860	2.0000	1
1246	1969	Q2	1997	6.1600	2.0328	4.0000	1
1246	2011	Q1	1997	4.6200	2.2638	3.0000	1
1246	2052	Q4	1997	4.6200	2.2176	3.0000	1
1246	2171	Q2	1997	4.6200	2.1252	3.0000	1
1246	2234	Q3	1997	4.6200	1.7094	3.0000	1
1246	2280	Q1	1997	3.0800	1.0164	2.0000	1
1246	2553	Q4	1997	3.0800	1.0780	2.0000	1
1246	2942	Q4	1997	6.1600	2.7104	4.0000	1
1246	2947	Q1	1997	6.1600	2.8952	4.0000	1
1246	3140	Q2	1997	4.6200	1.5246	3.0000	1
1246	3283	Q3	1997	3.0800	1.0164	2.0000	1
1246	3521	Q1	1997	3.0800	1.3244	2.0000	1
1246	3660	Q4	1997	6.1600	2.5256	4.0000	1
1246	4016	Q1	1997	4.6200	1.9866	3.0000	1
1246	4395	Q2	1997	4.6200	1.5708	3.0000	1
1246	4397	Q3	1997	4.6200	1.9404	3.0000	1
1246	4413	Q3	1997	4.6200	2.0328	3.0000	1
1246	4476	Q4	1997	6.1600	2.6488	4.0000	1
1246	4541	Q4	1997	3.0800	1.5092	2.0000	1
1246	4670	Q3	1997	4.6200	1.7094	3.0000	1
1246	4824	Q2	1997	6.1600	2.2792	4.0000	1
1246	5528	Q2	1997	4.6200	1.5246	3.0000	1
1246	5542	Q4	1997	4.6200	1.4784	3.0000	1
1246	5566	Q1	1997	3.0800	1.1088	2.0000	1
1246	5918	Q2	1997	4.6200	2.2638	3.0000	1
1246	6248	Q2	1997	3.0800	1.0472	2.0000	1
1246	6564	Q2	1997	6.1600	2.0944	4.0000	1
1246	7556	Q3	1997	6.1600	2.6488	4.0000	1
1246	7573	Q2	1997	6.1600	2.5256	4.0000	1
1246	7657	Q1	1997	4.6200	2.0328	3.0000	1
1246	8013	Q1	1997	1.5400	0.5698	1.0000	1
1246	8164	Q1	1997	4.6200	1.5708	3.0000	1
1246	8214	Q4	1997	6.1600	2.8952	4.0000	1
1246	8418	Q2	1997	3.0800	1.4784	2.0000	1
1246	8840	Q3	1997	9.2400	3.6036	6.0000	2
1246	9129	Q3	1997	6.1600	2.6488	4.0000	1
1246	9224	Q3	1997	4.6200	1.6170	3.0000	1
1246	9471	Q2	1997	4.6200	1.9866	3.0000	1
1246	9504	Q1	1997	4.6200	1.9866	3.0000	1
1246	9505	Q1	1997	6.1600	1.9712	4.0000	1
1246	9631	Q3	1997	3.0800	1.3860	2.0000	1
1246	9686	Q2	1997	3.0800	1.2936	2.0000	1
1246	9758	Q2	1997	6.1600	1.9712	4.0000	1
1246	9892	Q4	1997	6.1600	2.6488	4.0000	1
1247	278	Q4	1997	6.7200	2.3520	4.0000	1
1247	612	Q4	1997	1.6800	0.6720	1.0000	1
1247	924	Q1	1997	5.0400	1.7640	3.0000	1
1247	997	Q4	1997	5.0400	2.2680	3.0000	1
1247	999	Q1	1997	8.4000	2.6040	5.0000	1
1247	1057	Q2	1997	3.3600	1.4112	2.0000	1
1247	1215	Q4	1997	6.7200	2.8224	4.0000	1
1247	1512	Q1	1997	6.7200	2.1504	4.0000	1
1247	1773	Q2	1997	3.3600	1.4448	2.0000	1
1247	1900	Q1	1997	5.0400	1.5120	3.0000	1
1247	1913	Q2	1997	5.0400	1.6632	3.0000	1
1247	2208	Q4	1997	3.3600	1.0416	2.0000	1
1247	2444	Q3	1997	5.0400	1.8648	3.0000	1
1247	2507	Q3	1997	5.0400	1.5624	3.0000	1
1247	2513	Q4	1997	3.3600	1.1760	2.0000	1
1247	2684	Q1	1997	5.0400	2.0160	3.0000	1
1247	2878	Q3	1997	5.0400	1.8648	3.0000	1
1247	2929	Q2	1997	5.0400	1.9152	3.0000	1
1247	3031	Q3	1997	5.0400	1.5624	3.0000	1
1247	3124	Q1	1997	5.0400	1.7640	3.0000	1
1247	3161	Q1	1997	3.3600	1.1760	2.0000	1
1247	3305	Q1	1997	5.0400	2.5200	3.0000	1
1247	3311	Q1	1997	6.7200	2.1504	4.0000	1
1247	3388	Q2	1997	5.0400	1.9152	3.0000	1
1247	3627	Q2	1997	5.0400	1.6128	3.0000	1
1247	3691	Q4	1997	5.0400	2.1672	3.0000	1
1247	4021	Q1	1997	5.0400	1.6632	3.0000	1
1247	4175	Q3	1997	3.3600	1.5792	2.0000	1
1247	4228	Q3	1997	5.0400	1.9152	3.0000	1
1247	4315	Q1	1997	5.0400	2.2680	3.0000	1
1247	4341	Q4	1997	3.3600	1.0416	2.0000	1
1247	4537	Q4	1997	3.3600	1.1424	2.0000	1
1247	4674	Q2	1997	3.3600	1.4784	2.0000	1
1247	5040	Q4	1997	6.7200	3.0240	4.0000	1
1247	5097	Q4	1997	1.6800	0.7728	1.0000	1
1247	5143	Q1	1997	5.0400	1.6128	3.0000	1
1247	5154	Q4	1997	1.6800	0.6048	1.0000	1
1247	5958	Q2	1997	6.7200	2.6880	4.0000	1
1247	6047	Q3	1997	5.0400	2.0664	3.0000	1
1247	6114	Q3	1997	6.7200	3.1584	4.0000	1
1247	6564	Q1	1997	6.7200	2.4864	4.0000	1
1247	6584	Q1	1997	5.0400	1.6128	3.0000	1
1247	6854	Q2	1997	6.7200	2.3520	4.0000	1
1247	8033	Q3	1997	3.3600	1.0416	2.0000	1
1247	8370	Q4	1997	5.0400	1.6128	3.0000	1
1247	8901	Q2	1997	5.0400	1.7640	3.0000	1
1247	8906	Q1	1997	5.0400	1.5624	3.0000	1
1247	9204	Q1	1997	5.0400	1.7136	3.0000	1
1247	9567	Q2	1997	5.0400	1.7136	3.0000	1
1247	9691	Q4	1997	3.3600	1.1760	2.0000	1
1247	9710	Q2	1997	6.7200	2.0832	4.0000	1
1247	9795	Q1	1997	6.7200	2.1504	4.0000	1
1247	10106	Q3	1997	5.0400	1.9656	3.0000	1
1248	387	Q3	1997	3.3300	1.3986	1.0000	1
1248	432	Q2	1997	9.9900	3.5964	3.0000	1
1248	1005	Q3	1997	9.9900	3.3966	3.0000	1
1248	1442	Q2	1997	9.9900	4.2957	3.0000	1
1248	2183	Q4	1997	9.9900	3.1968	3.0000	1
1248	2211	Q1	1997	16.6500	5.8275	5.0000	1
1248	2266	Q2	1997	13.3200	5.1948	4.0000	1
1248	3490	Q4	1997	9.9900	3.6963	3.0000	1
1248	3528	Q2	1997	13.3200	6.2604	4.0000	1
1248	3768	Q2	1997	9.9900	4.0959	3.0000	1
1248	4457	Q2	1997	6.6600	2.7306	2.0000	1
1248	4518	Q1	1997	9.9900	4.0959	3.0000	1
1248	4567	Q2	1997	9.9900	3.4965	3.0000	1
1248	4727	Q2	1997	9.9900	3.4965	3.0000	1
1248	5032	Q2	1997	9.9900	4.9950	3.0000	1
1248	5158	Q4	1997	6.6600	2.0646	2.0000	1
1248	5174	Q1	1997	9.9900	4.2957	3.0000	1
1248	5295	Q4	1997	13.3200	6.1272	4.0000	1
1248	5458	Q3	1997	13.3200	5.7276	4.0000	1
1248	5612	Q4	1997	9.9900	4.3956	3.0000	1
1248	5847	Q4	1997	9.9900	4.8951	3.0000	1
1248	5973	Q1	1997	9.9900	4.9950	3.0000	1
1248	6017	Q4	1997	9.9900	3.4965	3.0000	1
1248	6530	Q3	1997	9.9900	3.9960	3.0000	1
1248	6581	Q3	1997	6.6600	2.9970	2.0000	1
1248	6611	Q2	1997	9.9900	4.6953	3.0000	1
1248	6764	Q3	1997	13.3200	4.3956	4.0000	1
1248	6893	Q4	1997	16.6500	7.3260	5.0000	1
1248	6924	Q4	1997	9.9900	4.1958	3.0000	1
1248	7056	Q2	1997	9.9900	3.2967	3.0000	1
1248	7203	Q2	1997	9.9900	3.0969	3.0000	1
1248	7514	Q1	1997	13.3200	4.1292	4.0000	1
1248	7529	Q4	1997	9.9900	3.6963	3.0000	1
1248	7694	Q4	1997	13.3200	5.8608	4.0000	1
1248	7780	Q3	1997	9.9900	3.4965	3.0000	1
1248	7856	Q4	1997	9.9900	3.3966	3.0000	1
1248	8137	Q4	1997	9.9900	4.4955	3.0000	1
1248	8200	Q4	1997	13.3200	4.9284	4.0000	1
1248	8254	Q3	1997	13.3200	5.4612	4.0000	1
1248	8511	Q2	1997	13.3200	5.4612	4.0000	1
1248	8970	Q2	1997	3.3300	1.2654	1.0000	1
1248	9072	Q4	1997	9.9900	4.3956	3.0000	1
1248	9208	Q3	1997	13.3200	6.2604	4.0000	1
1248	9224	Q1	1997	9.9900	3.6963	3.0000	1
1248	9396	Q2	1997	13.3200	4.9284	4.0000	1
1248	9643	Q4	1997	6.6600	2.7306	2.0000	1
1248	9679	Q2	1997	6.6600	2.4642	2.0000	1
1248	9703	Q4	1997	9.9900	3.8961	3.0000	1
1248	9745	Q4	1997	6.6600	2.7306	2.0000	1
1248	9797	Q2	1997	6.6600	2.7306	2.0000	1
1248	9825	Q2	1997	9.9900	3.1968	3.0000	1
1249	378	Q3	1997	5.9200	2.4272	4.0000	1
1249	511	Q3	1997	4.4400	1.5096	3.0000	1
1249	625	Q4	1997	2.9600	1.3320	2.0000	1
1249	783	Q4	1997	2.9600	1.4208	2.0000	1
1249	1193	Q1	1997	2.9600	0.9176	2.0000	1
1249	1330	Q2	1997	5.9200	2.9600	4.0000	1
1249	1648	Q4	1997	4.4400	1.5540	3.0000	1
1249	1977	Q2	1997	4.4400	1.5540	3.0000	1
1249	2095	Q1	1997	1.4800	0.6364	1.0000	1
1249	2201	Q3	1997	4.4400	1.7760	3.0000	1
1249	2244	Q4	1997	7.4000	2.3680	5.0000	1
1249	2270	Q4	1997	4.4400	1.4208	3.0000	1
1249	2553	Q3	1997	5.9200	2.5456	4.0000	1
1249	2591	Q4	1997	2.9600	1.3320	2.0000	1
1249	2698	Q1	1997	4.4400	2.0868	3.0000	1
1249	2875	Q4	1997	4.4400	1.9092	3.0000	1
1249	2890	Q2	1997	5.9200	2.9008	4.0000	1
1249	2918	Q3	1997	4.4400	2.1312	3.0000	1
1249	2952	Q4	1997	2.9600	1.0360	2.0000	1
1249	3100	Q4	1997	4.4400	1.3320	3.0000	1
1249	3231	Q3	1997	4.4400	1.5540	3.0000	1
1249	3302	Q2	1997	5.9200	2.9008	4.0000	1
1249	3532	Q4	1997	2.9600	1.3912	2.0000	1
1249	3627	Q2	1997	2.9600	1.3616	2.0000	1
1249	4498	Q3	1997	4.4400	1.6872	3.0000	1
1249	5293	Q1	1997	5.9200	1.8944	4.0000	1
1249	5847	Q1	1997	2.9600	1.4800	2.0000	1
1249	5858	Q1	1997	4.4400	1.8204	3.0000	1
1249	5869	Q1	1997	5.9200	2.0128	4.0000	1
1249	5877	Q2	1997	5.9200	2.3088	4.0000	1
1249	5910	Q2	1997	2.9600	1.3024	2.0000	1
1249	5990	Q3	1997	5.9200	1.8944	4.0000	1
1249	6218	Q3	1997	5.9200	1.9536	4.0000	1
1249	6237	Q2	1997	4.4400	1.7316	3.0000	1
1249	6313	Q1	1997	5.9200	2.6048	4.0000	1
1249	6340	Q2	1997	2.9600	0.9472	2.0000	1
1249	6499	Q1	1997	4.4400	2.0868	3.0000	1
1249	7051	Q2	1997	5.9200	1.8944	4.0000	1
1249	7078	Q3	1997	2.9600	1.2136	2.0000	1
1249	7182	Q3	1997	4.4400	1.9980	3.0000	1
1249	7281	Q3	1997	5.9200	2.6640	4.0000	1
1249	7502	Q4	1997	5.9200	2.8416	4.0000	1
1249	8013	Q4	1997	2.9600	1.3912	2.0000	1
1249	8323	Q3	1997	4.4400	1.6428	3.0000	1
1249	8563	Q2	1997	4.4400	1.5096	3.0000	1
1249	8601	Q1	1997	2.9600	1.2728	2.0000	1
1249	8966	Q1	1997	4.4400	1.9092	3.0000	1
1249	9016	Q3	1997	5.9200	2.0128	4.0000	1
1249	9200	Q3	1997	5.9200	1.8352	4.0000	1
1249	9318	Q3	1997	4.4400	1.9980	3.0000	1
1249	9469	Q3	1997	4.4400	1.5540	3.0000	1
1249	9851	Q4	1997	5.9200	2.6048	4.0000	1
1249	9933	Q2	1997	1.4800	0.6956	1.0000	1
1249	10026	Q2	1997	5.9200	2.5456	4.0000	1
1249	10065	Q1	1997	4.4400	1.9980	3.0000	1
1249	10104	Q4	1997	7.4000	3.5520	5.0000	1
1249	10179	Q1	1997	1.4800	0.6364	1.0000	1
1249	10231	Q2	1997	4.4400	1.5540	3.0000	1
1250	44	Q4	1997	6.4800	2.5272	3.0000	1
1250	216	Q2	1997	8.6400	3.8016	4.0000	1
1250	378	Q2	1997	4.3200	1.6416	2.0000	1
1250	924	Q1	1997	10.8000	4.9680	5.0000	1
1250	976	Q1	1997	8.6400	4.2336	4.0000	1
1250	1375	Q3	1997	8.6400	3.6288	4.0000	1
1250	1392	Q4	1997	8.6400	3.8880	4.0000	1
1250	1558	Q3	1997	4.3200	2.1168	2.0000	1
1250	1897	Q3	1997	8.6400	2.6784	4.0000	1
1250	2011	Q1	1997	6.4800	2.8512	3.0000	1
1250	2193	Q4	1997	8.6400	3.5424	4.0000	1
1250	2688	Q3	1997	6.4800	2.8512	3.0000	1
1250	2947	Q1	1997	6.4800	2.7864	3.0000	1
1250	3048	Q3	1997	4.3200	1.3824	2.0000	1
1250	3068	Q1	1997	6.4800	2.9160	3.0000	1
1250	3070	Q2	1997	6.4800	2.7864	3.0000	1
1250	3243	Q2	1997	4.3200	1.7280	2.0000	1
1250	3350	Q4	1997	10.8000	3.5640	5.0000	1
1250	3759	Q3	1997	8.6400	2.6784	4.0000	1
1250	3810	Q3	1997	6.4800	2.3976	3.0000	1
1250	3922	Q4	1997	8.6400	3.0240	4.0000	1
1250	3946	Q3	1997	6.4800	2.9160	3.0000	1
1250	4078	Q4	1997	6.4800	2.8512	3.0000	1
1250	4081	Q3	1997	6.4800	2.9808	3.0000	1
1250	4291	Q1	1997	6.4800	2.7216	3.0000	1
1250	4397	Q1	1997	6.4800	2.9808	3.0000	1
1250	4498	Q3	1997	8.6400	4.2336	4.0000	1
1250	4507	Q1	1997	6.4800	3.2400	3.0000	1
1250	4606	Q2	1997	6.4800	2.2032	3.0000	1
1250	4824	Q2	1997	8.6400	4.2336	4.0000	1
1250	5353	Q1	1997	10.8000	3.9096	5.0000	2
1250	5462	Q1	1997	4.3200	1.5120	2.0000	1
1250	6009	Q1	1997	6.4800	3.0456	3.0000	1
1250	6169	Q3	1997	6.4800	3.2400	3.0000	1
1250	6526	Q2	1997	6.4800	2.4624	3.0000	1
1250	6596	Q2	1997	6.4800	2.9160	3.0000	1
1250	6751	Q3	1997	4.3200	2.0304	2.0000	1
1250	7453	Q3	1997	6.4800	3.1752	3.0000	1
1250	7558	Q3	1997	6.4800	2.5272	3.0000	1
1250	7762	Q3	1997	6.4800	2.9808	3.0000	1
1250	7775	Q2	1997	6.4800	2.6568	3.0000	1
1250	8214	Q4	1997	6.4800	2.7864	3.0000	1
1250	8254	Q4	1997	8.6400	2.9376	4.0000	1
1250	8324	Q2	1997	6.4800	2.0736	3.0000	1
1250	9017	Q2	1997	10.8000	4.2120	5.0000	1
1250	9115	Q1	1997	6.4800	2.4624	3.0000	1
1250	9200	Q4	1997	6.4800	2.8512	3.0000	1
1250	9469	Q3	1997	6.4800	2.2680	3.0000	1
1250	9491	Q3	1997	6.4800	2.3976	3.0000	1
1250	9601	Q4	1997	6.4800	2.3328	3.0000	1
1250	10026	Q1	1997	6.4800	2.5920	3.0000	1
1250	10243	Q3	1997	8.6400	2.9376	4.0000	1
1251	1528	Q3	1997	10.7400	5.0478	3.0000	1
1251	1528	Q4	1997	10.7400	4.8330	3.0000	1
1251	1633	Q4	1997	17.9000	6.0860	5.0000	1
1251	2019	Q1	1997	7.1600	3.0072	2.0000	1
1251	2298	Q4	1997	14.3200	6.4440	4.0000	1
1251	2335	Q4	1997	10.7400	5.0478	3.0000	1
1251	2682	Q1	1997	10.7400	5.0478	3.0000	1
1251	2742	Q4	1997	10.7400	4.8330	3.0000	1
1251	3065	Q1	1997	14.3200	4.8688	4.0000	1
1251	3124	Q3	1997	14.3200	7.1600	4.0000	1
1251	3240	Q3	1997	10.7400	5.0478	3.0000	1
1251	3267	Q4	1997	7.1600	3.0788	2.0000	1
1251	3540	Q1	1997	10.7400	4.8330	3.0000	1
1251	3660	Q3	1997	10.7400	3.9738	3.0000	1
1251	3693	Q2	1997	10.7400	3.7590	3.0000	1
1251	4149	Q3	1997	10.7400	4.8330	3.0000	1
1251	4151	Q4	1997	10.7400	4.0812	3.0000	1
1251	4193	Q2	1997	7.1600	2.3628	2.0000	1
1251	4221	Q4	1997	10.7400	4.2960	3.0000	1
1251	4340	Q2	1997	10.7400	3.8664	3.0000	1
1251	4426	Q4	1997	7.1600	3.5800	2.0000	1
1251	4451	Q4	1997	7.1600	3.3652	2.0000	1
1251	4589	Q2	1997	14.3200	5.2984	4.0000	1
1251	4784	Q4	1997	14.3200	5.0120	4.0000	1
1251	4858	Q2	1997	7.1600	3.2220	2.0000	1
1251	4858	Q4	1997	14.3200	5.4416	4.0000	1
1251	4943	Q2	1997	10.7400	4.4034	3.0000	1
1251	4982	Q2	1997	14.3200	6.1576	4.0000	1
1251	5286	Q4	1997	10.7400	4.7256	3.0000	1
1251	5419	Q2	1997	14.3200	6.3008	4.0000	1
1251	5592	Q4	1997	7.1600	2.9356	2.0000	1
1251	5694	Q2	1997	10.7400	4.0812	3.0000	1
1251	5790	Q3	1997	10.7400	4.0812	3.0000	1
1251	6130	Q1	1997	10.7400	3.5442	3.0000	1
1251	6904	Q2	1997	10.7400	4.8330	3.0000	1
1251	6937	Q1	1997	10.7400	3.7590	3.0000	1
1251	7522	Q1	1997	14.3200	5.0120	4.0000	1
1251	7556	Q3	1997	14.3200	4.7256	4.0000	1
1251	7596	Q3	1997	7.1600	2.5060	2.0000	1
1251	7611	Q2	1997	7.1600	2.5060	2.0000	1
1251	7831	Q1	1997	17.9000	7.6970	5.0000	1
1251	7989	Q1	1997	14.3200	5.8712	4.0000	1
1251	8324	Q3	1997	10.7400	3.4368	3.0000	1
1251	8511	Q2	1997	10.7400	3.4368	3.0000	1
1251	8546	Q1	1997	10.7400	3.5442	3.0000	1
1251	8594	Q4	1997	10.7400	3.6516	3.0000	1
1251	8718	Q4	1997	10.7400	3.6516	3.0000	1
1251	8737	Q3	1997	7.1600	3.0788	2.0000	1
1251	8772	Q3	1997	10.7400	4.7256	3.0000	1
1251	8887	Q1	1997	10.7400	4.8330	3.0000	1
1251	9170	Q1	1997	10.7400	4.6182	3.0000	1
1251	9200	Q2	1997	10.7400	5.1552	3.0000	1
1251	9321	Q1	1997	3.5800	1.3246	1.0000	1
1251	9779	Q3	1997	10.7400	5.0478	3.0000	1
1251	9863	Q4	1997	10.7400	4.1886	3.0000	1
1251	10142	Q3	1997	14.3200	4.8688	4.0000	1
1251	10186	Q1	1997	10.7400	3.7590	3.0000	1
1251	10268	Q4	1997	10.7400	4.8330	3.0000	1
1252	3	Q2	1997	6.8400	2.0520	3.0000	1
1252	106	Q1	1997	6.8400	2.5992	3.0000	1
1252	187	Q4	1997	6.8400	3.3516	3.0000	1
1252	226	Q1	1997	9.1200	3.3744	4.0000	1
1252	275	Q2	1997	6.8400	2.1204	3.0000	1
1252	325	Q1	1997	6.8400	2.7360	3.0000	1
1252	924	Q1	1997	9.1200	3.8304	4.0000	1
1252	950	Q4	1997	11.4000	4.3320	5.0000	1
1252	1205	Q3	1997	4.5600	1.8240	2.0000	1
1252	1214	Q1	1997	6.8400	2.7360	3.0000	1
1252	1643	Q4	1997	9.1200	3.9216	4.0000	1
1252	1647	Q4	1997	9.1200	4.2864	4.0000	1
1252	1720	Q4	1997	9.1200	3.4656	4.0000	1
1252	1917	Q3	1997	4.5600	1.9608	2.0000	1
1252	1962	Q1	1997	4.5600	1.6872	2.0000	1
1252	2381	Q2	1997	6.8400	2.4624	3.0000	1
1252	2599	Q4	1997	4.5600	1.9608	2.0000	1
1252	2625	Q2	1997	9.1200	2.8272	4.0000	1
1252	2674	Q1	1997	6.8400	3.2148	3.0000	1
1252	2677	Q4	1997	6.8400	3.1464	3.0000	1
1252	3054	Q2	1997	6.8400	2.8728	3.0000	1
1252	3099	Q2	1997	9.1200	4.4688	4.0000	1
1252	3222	Q2	1997	6.8400	2.3256	3.0000	1
1252	3471	Q1	1997	6.8400	2.3256	3.0000	1
1252	4096	Q4	1997	4.5600	2.2800	2.0000	1
1252	4443	Q1	1997	6.8400	2.1204	3.0000	1
1252	4547	Q1	1997	4.5600	2.2344	2.0000	1
1252	4925	Q1	1997	4.5600	1.9608	2.0000	1
1252	5182	Q3	1997	4.5600	1.9152	2.0000	1
1252	5295	Q3	1997	11.4000	3.6480	5.0000	1
1252	5592	Q3	1997	6.8400	2.9412	3.0000	1
1252	5744	Q2	1997	6.8400	2.9412	3.0000	1
1252	5958	Q1	1997	6.8400	3.3516	3.0000	1
1252	5972	Q3	1997	6.8400	2.2572	3.0000	1
1252	6047	Q3	1997	9.1200	2.8272	4.0000	1
1252	6047	Q4	1997	6.8400	2.7360	3.0000	1
1252	6924	Q3	1997	6.8400	2.7360	3.0000	1
1252	7203	Q4	1997	9.1200	3.1920	4.0000	1
1252	7207	Q1	1997	9.1200	3.6480	4.0000	1
1252	7292	Q3	1997	4.5600	1.5960	2.0000	1
1252	7413	Q1	1997	6.8400	3.3516	3.0000	1
1252	7704	Q4	1997	4.5600	1.5048	2.0000	1
1252	8504	Q1	1997	9.1200	3.1920	4.0000	1
1252	8504	Q3	1997	9.1200	4.0128	4.0000	1
1252	8694	Q4	1997	6.8400	3.0780	3.0000	1
1252	9200	Q3	1997	9.1200	3.0096	4.0000	1
1252	9297	Q4	1997	6.8400	3.4200	3.0000	1
1252	9623	Q3	1997	9.1200	4.2864	4.0000	1
1252	9668	Q3	1997	6.8400	2.9412	3.0000	1
1252	9787	Q3	1997	9.1200	4.3776	4.0000	1
1252	9788	Q3	1997	6.8400	2.9412	3.0000	1
1252	9851	Q3	1997	4.5600	1.8240	2.0000	1
1252	9933	Q2	1997	2.2800	1.0716	1.0000	1
1252	10237	Q2	1997	6.8400	2.1204	3.0000	1
1253	336	Q2	1997	5.1300	2.3598	3.0000	1
1253	734	Q4	1997	6.8400	2.8044	4.0000	2
1253	856	Q2	1997	5.1300	2.0520	3.0000	1
1253	880	Q1	1997	5.1300	2.2572	3.0000	1
1253	1172	Q1	1997	6.8400	2.7360	4.0000	1
1253	1328	Q4	1997	5.1300	1.5903	3.0000	1
1253	1622	Q3	1997	5.1300	1.6929	3.0000	1
1253	1973	Q1	1997	5.1300	2.2572	3.0000	1
1253	2211	Q3	1997	8.5500	3.6765	5.0000	1
1253	2664	Q1	1997	5.1300	1.6929	3.0000	1
1253	2674	Q3	1997	5.1300	2.2059	3.0000	1
1253	2856	Q3	1997	6.8400	2.3256	4.0000	1
1253	2871	Q3	1997	6.8400	2.6676	4.0000	1
1253	2890	Q4	1997	6.8400	3.1464	4.0000	1
1253	2907	Q2	1997	5.1300	2.1033	3.0000	1
1253	3305	Q4	1997	5.1300	2.5137	3.0000	1
1253	3388	Q2	1997	6.8400	2.2572	4.0000	1
1253	3490	Q4	1997	5.1300	1.5390	3.0000	1
1253	3869	Q3	1997	5.1300	2.4111	3.0000	1
1253	4191	Q4	1997	6.8400	2.3256	4.0000	1
1253	4194	Q4	1997	5.1300	1.9494	3.0000	1
1253	4221	Q4	1997	5.1300	1.9494	3.0000	1
1253	4292	Q1	1997	5.1300	2.4111	3.0000	1
1253	4370	Q3	1997	5.1300	2.5137	3.0000	1
1253	4556	Q1	1997	6.8400	3.0096	4.0000	1
1253	5341	Q1	1997	5.1300	1.9494	3.0000	1
1253	5742	Q4	1997	5.1300	2.0007	3.0000	1
1253	5799	Q2	1997	8.5500	3.7620	5.0000	1
1253	6909	Q3	1997	5.1300	2.5137	3.0000	1
1253	7109	Q3	1997	5.1300	2.0520	3.0000	1
1253	7182	Q4	1997	5.1300	2.4111	3.0000	1
1253	7262	Q1	1997	6.8400	2.8728	4.0000	1
1253	7282	Q2	1997	6.8400	2.0520	4.0000	1
1253	7455	Q1	1997	5.1300	2.3598	3.0000	1
1253	7701	Q2	1997	6.8400	2.1888	4.0000	1
1253	7948	Q1	1997	6.8400	2.5308	4.0000	1
1253	8138	Q1	1997	3.4200	1.6074	2.0000	1
1253	8275	Q1	1997	3.4200	1.3338	2.0000	1
1253	8441	Q3	1997	1.7100	0.5301	1.0000	1
1253	8601	Q1	1997	3.4200	1.2312	2.0000	1
1253	8694	Q2	1997	6.8400	2.7360	4.0000	1
1253	9169	Q4	1997	6.8400	3.0096	4.0000	1
1253	9236	Q2	1997	5.1300	2.1033	3.0000	1
1254	192	Q2	1997	11.0100	4.2939	3.0000	1
1254	311	Q4	1997	11.0100	3.6333	3.0000	1
1254	941	Q3	1997	11.0100	4.9545	3.0000	1
1254	950	Q2	1997	14.6800	5.4316	4.0000	1
1254	955	Q3	1997	7.3400	2.4956	2.0000	1
1254	1049	Q3	1997	14.6800	4.5508	4.0000	1
1254	1146	Q3	1997	11.0100	3.9636	3.0000	1
1254	1297	Q4	1997	14.6800	6.0188	4.0000	1
1254	1328	Q3	1997	11.0100	3.5232	3.0000	1
1254	1430	Q1	1997	7.3400	2.5690	2.0000	1
1254	1731	Q2	1997	14.6800	5.8720	4.0000	1
1254	2183	Q1	1997	14.6800	5.4316	4.0000	1
1254	2285	Q2	1997	7.3400	2.6424	2.0000	1
1254	2378	Q3	1997	18.3500	7.8905	5.0000	1
1254	3000	Q3	1997	11.0100	4.1838	3.0000	1
1254	3139	Q3	1997	14.6800	6.0188	4.0000	1
1254	3160	Q3	1997	7.3400	3.1562	2.0000	1
1254	4105	Q2	1997	11.0100	5.0646	3.0000	1
1254	4180	Q3	1997	11.0100	4.9545	3.0000	1
1254	4372	Q4	1997	11.0100	4.7343	3.0000	1
1254	4391	Q3	1997	11.0100	4.7343	3.0000	1
1254	4463	Q4	1997	14.6800	4.8444	4.0000	1
1254	4487	Q3	1997	7.3400	3.4498	2.0000	1
1254	4575	Q1	1997	11.0100	4.7343	3.0000	1
1254	4628	Q3	1997	14.6800	7.1932	4.0000	1
1254	4691	Q2	1997	18.3500	6.7895	5.0000	1
1254	4822	Q1	1997	3.6700	1.2478	1.0000	1
1254	4829	Q2	1997	11.0100	4.5141	3.0000	1
1254	4868	Q1	1997	7.3400	3.1562	2.0000	1
1254	4950	Q1	1997	11.0100	4.5141	3.0000	1
1254	5192	Q3	1997	14.6800	4.9912	4.0000	1
1254	5257	Q3	1997	7.3400	3.3030	2.0000	1
1254	5341	Q4	1997	14.6800	6.0188	4.0000	1
1254	5353	Q2	1997	11.0100	5.1747	3.0000	1
1254	5479	Q3	1997	3.6700	1.1744	1.0000	1
1254	5501	Q4	1997	11.0100	4.0737	3.0000	1
1254	5537	Q2	1997	11.0100	4.8444	3.0000	1
1254	5616	Q3	1997	7.3400	3.3030	2.0000	1
1254	6313	Q4	1997	14.6800	6.0188	4.0000	1
1254	6367	Q1	1997	11.0100	3.8535	3.0000	1
1254	6395	Q1	1997	11.0100	3.4131	3.0000	1
1254	6647	Q1	1997	7.3400	2.3488	2.0000	1
1254	7806	Q3	1997	7.3400	3.3030	2.0000	1
1254	8289	Q2	1997	11.0100	3.6333	3.0000	1
1254	8382	Q4	1997	14.6800	6.0188	4.0000	1
1254	8452	Q2	1997	14.6800	6.7528	4.0000	1
1254	8577	Q2	1997	11.0100	4.5141	3.0000	1
1254	9571	Q4	1997	11.0100	4.2939	3.0000	1
1254	9734	Q4	1997	11.0100	4.8444	3.0000	1
1254	9815	Q3	1997	14.6800	5.8720	4.0000	1
1254	9927	Q4	1997	18.3500	8.0740	5.0000	1
1254	10035	Q1	1997	11.0100	3.5232	3.0000	1
1254	10238	Q4	1997	14.6800	5.4316	4.0000	1
1255	44	Q4	1997	3.7200	1.5252	3.0000	1
1255	240	Q1	1997	4.9600	1.9840	4.0000	1
1255	490	Q2	1997	3.7200	1.3392	3.0000	1
1255	571	Q4	1997	4.9600	1.9840	4.0000	1
1255	928	Q2	1997	3.7200	1.1904	3.0000	1
1255	997	Q4	1997	3.7200	1.7112	3.0000	1
1255	1264	Q2	1997	2.4800	1.0416	2.0000	1
1255	1270	Q4	1997	4.9600	1.4880	4.0000	1
1255	1848	Q4	1997	4.9600	1.5376	4.0000	1
1255	2610	Q4	1997	3.7200	1.1904	3.0000	1
1255	2638	Q2	1997	3.7200	1.4136	3.0000	1
1255	2876	Q4	1997	3.7200	1.6368	3.0000	1
1255	2908	Q3	1997	4.9600	2.0832	4.0000	1
1255	3476	Q2	1997	3.7200	1.3764	3.0000	1
1255	3628	Q1	1997	1.2400	0.4960	1.0000	1
1255	3667	Q1	1997	3.7200	1.4136	3.0000	1
1255	3718	Q1	1997	4.9600	1.5376	4.0000	1
1255	3718	Q4	1997	4.9600	1.5376	4.0000	1
1255	3758	Q3	1997	2.4800	0.8680	2.0000	1
1255	4179	Q1	1997	3.7200	1.6368	3.0000	1
1255	4372	Q1	1997	3.7200	1.6368	3.0000	1
1255	4461	Q4	1997	4.9600	1.7360	4.0000	1
1255	4892	Q4	1997	3.7200	1.6740	3.0000	1
1255	5063	Q2	1997	3.7200	1.1532	3.0000	1
1255	5338	Q2	1997	4.9600	2.1328	4.0000	1
1255	5374	Q2	1997	3.7200	1.1160	3.0000	1
1255	5612	Q2	1997	3.7200	1.2276	3.0000	1
1255	5923	Q2	1997	2.4800	0.8432	2.0000	1
1255	6061	Q4	1997	3.7200	1.4508	3.0000	1
1255	6307	Q1	1997	4.9600	2.1328	4.0000	1
1255	6320	Q3	1997	3.7200	1.2276	3.0000	1
1255	6499	Q2	1997	6.2000	1.9220	5.0000	1
1255	7052	Q1	1997	2.4800	0.8928	2.0000	1
1255	7262	Q1	1997	3.7200	1.6740	3.0000	1
1255	7292	Q3	1997	2.4800	0.8680	2.0000	1
1255	7293	Q4	1997	2.4800	1.1408	2.0000	1
1255	8059	Q1	1997	3.7200	1.4880	3.0000	1
1255	8134	Q2	1997	3.7200	1.3764	3.0000	1
1255	8140	Q4	1997	2.4800	0.8680	2.0000	1
1255	8254	Q4	1997	3.7200	1.2276	3.0000	1
1255	8394	Q2	1997	3.7200	1.8600	3.0000	1
1255	8439	Q4	1997	3.7200	1.1904	3.0000	1
1255	8452	Q1	1997	6.2000	1.9220	5.0000	1
1255	8629	Q2	1997	3.7200	1.4136	3.0000	1
1255	8682	Q4	1997	4.9600	2.0336	4.0000	1
1255	9016	Q4	1997	4.9600	1.5872	4.0000	1
1255	9188	Q4	1997	3.7200	1.1904	3.0000	1
1255	9391	Q1	1997	3.7200	1.5252	3.0000	1
1255	9491	Q1	1997	3.7200	1.1160	3.0000	1
1255	9510	Q4	1997	4.9600	1.4880	4.0000	1
1255	10084	Q3	1997	2.4800	1.0912	2.0000	1
1256	44	Q2	1997	4.8800	1.5128	4.0000	1
1256	378	Q3	1997	4.8800	2.2936	4.0000	1
1256	570	Q2	1997	3.6600	1.7934	3.0000	1
1256	1070	Q1	1997	3.6600	1.0980	3.0000	1
1256	1412	Q2	1997	3.6600	1.6104	3.0000	1
1256	1445	Q2	1997	6.1000	2.4400	5.0000	1
1256	1572	Q3	1997	4.8800	2.0008	4.0000	1
1256	1633	Q4	1997	4.8800	2.2448	4.0000	1
1256	1718	Q3	1997	2.4400	0.9760	2.0000	1
1256	1759	Q2	1997	4.8800	1.7080	4.0000	1
1256	2680	Q1	1997	3.6600	1.2810	3.0000	1
1256	2699	Q1	1997	2.4400	0.9028	2.0000	1
1256	2723	Q2	1997	2.4400	1.0980	2.0000	1
1256	2734	Q1	1997	4.8800	1.9520	4.0000	1
1256	2776	Q2	1997	2.4400	0.9272	2.0000	1
1256	3112	Q1	1997	2.4400	0.8296	2.0000	1
1256	3423	Q3	1997	4.8800	2.2936	4.0000	1
1256	3527	Q4	1997	4.8800	1.6592	4.0000	1
1256	3688	Q3	1997	3.6600	1.3176	3.0000	1
1256	3892	Q3	1997	3.6600	1.5738	3.0000	1
1256	4792	Q3	1997	6.1000	1.8910	5.0000	1
1256	4804	Q1	1997	6.1000	1.9520	5.0000	1
1256	5067	Q2	1997	2.4400	0.7320	2.0000	1
1256	5183	Q2	1997	4.8800	2.3912	4.0000	1
1256	5374	Q3	1997	4.8800	1.9032	4.0000	1
1256	5461	Q3	1997	3.6600	1.6104	3.0000	1
1256	5584	Q1	1997	3.6600	1.3542	3.0000	1
1256	5992	Q3	1997	3.6600	1.2078	3.0000	1
1256	6008	Q4	1997	3.6600	1.0980	3.0000	1
1256	6360	Q3	1997	3.6600	1.1346	3.0000	1
1256	6465	Q2	1997	3.6600	1.2810	3.0000	1
1256	6499	Q2	1997	3.6600	1.7202	3.0000	1
1256	6499	Q4	1997	3.6600	1.7202	3.0000	1
1256	6996	Q1	1997	4.8800	2.1472	4.0000	1
1256	7355	Q1	1997	3.6600	1.3908	3.0000	1
1256	7413	Q2	1997	4.8800	1.5616	4.0000	1
1256	7441	Q3	1997	3.6600	1.6470	3.0000	1
1256	7469	Q4	1997	2.4400	0.9272	2.0000	1
1256	7489	Q3	1997	4.8800	1.6592	4.0000	1
1256	7576	Q1	1997	3.6600	1.4640	3.0000	1
1256	7576	Q2	1997	3.6600	1.4640	3.0000	1
1256	7862	Q1	1997	4.8800	1.9032	4.0000	1
1256	7963	Q4	1997	4.8800	2.1960	4.0000	1
1256	8134	Q1	1997	3.6600	1.2810	3.0000	1
1256	8140	Q1	1997	4.8800	2.1472	4.0000	1
1256	8181	Q2	1997	3.6600	1.0980	3.0000	1
1256	8199	Q2	1997	3.6600	1.1346	3.0000	1
1256	8304	Q1	1997	6.1000	1.9520	5.0000	1
1256	8304	Q2	1997	3.6600	1.2444	3.0000	1
1256	8318	Q1	1997	2.4400	1.0004	2.0000	1
1256	8452	Q4	1997	3.6600	1.7568	3.0000	1
1256	8667	Q3	1997	4.8800	2.0008	4.0000	1
1256	9393	Q4	1997	4.8800	2.0984	4.0000	1
1256	9797	Q3	1997	3.6600	1.3176	3.0000	1
1256	9812	Q1	1997	4.8800	2.3424	4.0000	1
1256	10238	Q4	1997	3.6600	1.3908	3.0000	1
1257	505	Q1	1997	5.8200	2.3862	3.0000	1
1257	538	Q3	1997	5.8200	1.8624	3.0000	1
1257	750	Q4	1997	5.8200	2.6772	3.0000	1
1257	816	Q3	1997	9.7000	3.0070	5.0000	1
1257	830	Q1	1997	3.8800	1.8236	2.0000	1
1257	905	Q2	1997	5.8200	1.9206	3.0000	1
1257	1010	Q2	1997	5.8200	2.6190	3.0000	1
1257	1346	Q4	1997	9.7000	3.3950	5.0000	1
1257	1965	Q4	1997	7.7600	3.8024	4.0000	1
1257	2011	Q4	1997	5.8200	2.0370	3.0000	1
1257	2210	Q1	1997	5.8200	1.7460	3.0000	1
1257	2254	Q1	1997	7.7600	3.4920	4.0000	1
1257	2298	Q2	1997	7.7600	2.4056	4.0000	1
1257	2368	Q4	1997	5.8200	2.1534	3.0000	1
1257	2547	Q2	1997	7.7600	2.4832	4.0000	1
1257	2656	Q3	1997	5.8200	2.3862	3.0000	1
1257	2662	Q1	1997	7.7600	3.3368	4.0000	1
1257	2863	Q2	1997	5.8200	2.7354	3.0000	1
1257	3627	Q1	1997	5.8200	2.4444	3.0000	1
1257	3632	Q3	1997	7.7600	3.1816	4.0000	1
1257	3923	Q1	1997	3.8800	1.6296	2.0000	1
1257	4564	Q3	1997	7.7600	2.5608	4.0000	1
1257	4567	Q3	1997	5.8200	2.5608	3.0000	1
1257	4910	Q1	1997	5.8200	1.7460	3.0000	1
1257	4925	Q3	1997	5.8200	1.8624	3.0000	1
1257	5353	Q3	1997	9.7000	3.8800	5.0000	1
1257	5451	Q3	1997	5.8200	1.9788	3.0000	1
1257	5790	Q2	1997	3.8800	1.8236	2.0000	1
1257	5847	Q3	1997	1.9400	0.6014	1.0000	1
1257	6062	Q1	1997	7.7600	2.6384	4.0000	1
1257	6400	Q3	1997	5.8200	1.7460	3.0000	1
1257	6423	Q1	1997	7.7600	3.3368	4.0000	1
1257	6551	Q1	1997	7.7600	2.7160	4.0000	1
1257	7112	Q4	1997	5.8200	2.2116	3.0000	1
1257	7241	Q2	1997	9.7000	3.3950	5.0000	1
1257	7622	Q3	1997	5.8200	2.6190	3.0000	1
1257	7769	Q4	1997	5.8200	2.2116	3.0000	1
1257	7906	Q3	1997	7.7600	2.4056	4.0000	1
1257	8140	Q4	1997	3.8800	1.3580	2.0000	1
1257	8310	Q1	1997	7.7600	3.3368	4.0000	1
1257	8511	Q1	1997	3.8800	1.1640	2.0000	1
1257	8511	Q3	1997	5.8200	1.7460	3.0000	1
1257	8749	Q3	1997	5.8200	1.8042	3.0000	1
1257	8919	Q4	1997	5.8200	2.7936	3.0000	1
1257	9026	Q2	1997	7.7600	3.4920	4.0000	1
1257	9533	Q2	1997	7.7600	3.3368	4.0000	1
1257	9631	Q3	1997	3.8800	1.3968	2.0000	1
1257	9745	Q2	1997	9.7000	4.7530	5.0000	1
1257	9753	Q4	1997	9.7000	3.6860	5.0000	1
1257	9866	Q3	1997	3.8800	1.5908	2.0000	1
1257	10145	Q3	1997	3.8800	1.5132	2.0000	1
1258	19	Q3	1997	0.6100	0.2074	1.0000	1
1258	265	Q2	1997	1.8300	0.8418	3.0000	1
1258	1070	Q4	1997	1.8300	0.8967	3.0000	1
1258	1700	Q4	1997	2.4400	0.9028	4.0000	1
1258	2171	Q2	1997	1.2200	0.3904	2.0000	1
1258	2198	Q4	1997	1.8300	0.8418	3.0000	1
1258	2614	Q3	1997	1.2200	0.5246	2.0000	1
1258	2896	Q1	1997	1.8300	0.5490	3.0000	1
1258	3097	Q1	1997	1.2200	0.3782	2.0000	1
1258	3271	Q1	1997	1.8300	0.7869	3.0000	1
1258	3539	Q3	1997	2.4400	0.8296	4.0000	1
1258	3550	Q4	1997	1.8300	0.6405	3.0000	1
1258	3591	Q1	1997	1.2200	0.4636	2.0000	1
1258	3680	Q4	1997	2.4400	0.8052	4.0000	1
1258	3776	Q1	1997	1.8300	0.8052	3.0000	1
1258	4075	Q3	1997	2.4400	0.7808	4.0000	1
1258	4606	Q3	1997	1.8300	0.8052	3.0000	1
1258	4938	Q1	1997	2.4400	0.7808	4.0000	1
1258	5153	Q4	1997	2.4400	0.8784	4.0000	1
1258	5214	Q3	1997	2.4400	1.0492	4.0000	1
1258	5339	Q3	1997	1.8300	0.7869	3.0000	1
1258	5542	Q1	1997	2.4400	1.0736	4.0000	1
1258	5723	Q2	1997	1.8300	0.8052	3.0000	1
1258	6039	Q2	1997	3.0500	1.0370	5.0000	1
1258	6348	Q3	1997	2.4400	1.1468	4.0000	1
1258	6560	Q4	1997	1.8300	0.7320	3.0000	1
1258	7792	Q3	1997	2.4400	1.0248	4.0000	1
1258	8123	Q2	1997	1.8300	0.5856	3.0000	1
1258	8181	Q2	1997	1.8300	0.6405	3.0000	1
1258	8310	Q2	1997	2.4400	1.0492	4.0000	1
1258	8409	Q3	1997	1.2200	0.3660	2.0000	1
1258	8423	Q2	1997	2.4400	1.0980	4.0000	1
1258	8617	Q2	1997	1.8300	0.9150	3.0000	1
1258	8963	Q1	1997	1.8300	0.7686	3.0000	1
1258	9074	Q2	1997	1.8300	0.8601	3.0000	1
1258	9125	Q2	1997	1.8300	0.6954	3.0000	1
1258	9448	Q1	1997	1.8300	0.5856	3.0000	1
1258	9584	Q2	1997	2.4400	0.8296	4.0000	1
1258	9794	Q2	1997	1.8300	0.5856	3.0000	1
1258	9860	Q2	1997	1.8300	0.8235	3.0000	1
1258	9881	Q3	1997	1.8300	0.8235	3.0000	1
1258	9951	Q2	1997	2.4400	1.1712	4.0000	1
1258	10031	Q2	1997	1.2200	0.3782	2.0000	1
1259	99	Q1	1997	6.4200	2.1186	3.0000	1
1259	553	Q1	1997	4.2800	1.3268	2.0000	1
1259	806	Q1	1997	4.2800	1.8404	2.0000	1
1259	1166	Q1	1997	6.4200	2.8890	3.0000	1
1259	1268	Q3	1997	6.4200	1.9902	3.0000	1
1259	1451	Q2	1997	8.5600	4.1944	4.0000	1
1259	1607	Q4	1997	6.4200	2.4396	3.0000	1
1259	1611	Q3	1997	6.4200	2.1186	3.0000	1
1259	1835	Q3	1997	10.7000	3.5310	5.0000	1
1259	1841	Q4	1997	4.2800	2.0972	2.0000	1
1259	2150	Q3	1997	8.5600	2.6536	4.0000	1
1259	2251	Q1	1997	6.4200	2.6322	3.0000	1
1259	2468	Q1	1997	6.4200	2.3754	3.0000	1
1259	2482	Q2	1997	8.5600	3.7664	4.0000	1
1259	2690	Q4	1997	6.4200	3.1458	3.0000	1
1259	2815	Q3	1997	2.1400	0.9630	1.0000	1
1259	2830	Q3	1997	6.4200	3.0816	3.0000	1
1259	2948	Q1	1997	2.1400	0.6634	1.0000	1
1259	3092	Q3	1997	6.4200	3.0174	3.0000	1
1259	3113	Q3	1997	4.2800	1.5408	2.0000	1
1259	3351	Q4	1997	2.1400	0.8774	1.0000	1
1259	3452	Q1	1997	4.2800	1.5408	2.0000	1
1259	4541	Q4	1997	6.4200	2.4396	3.0000	1
1259	4606	Q3	1997	8.5600	3.6808	4.0000	1
1259	5118	Q1	1997	8.5600	3.8520	4.0000	1
1259	5353	Q2	1997	8.5600	3.1672	4.0000	1
1259	5947	Q3	1997	4.2800	1.7120	2.0000	1
1259	6084	Q1	1997	4.2800	1.4980	2.0000	1
1259	6105	Q2	1997	8.5600	2.9104	4.0000	1
1259	6105	Q4	1997	8.5600	2.9104	4.0000	1
1259	6602	Q4	1997	4.2800	2.0972	2.0000	1
1259	6866	Q4	1997	6.4200	1.9260	3.0000	1
1259	6956	Q2	1997	6.4200	2.5038	3.0000	1
1259	7209	Q1	1997	6.4200	2.5680	3.0000	1
1259	7479	Q3	1997	8.5600	3.6808	4.0000	1
1259	8142	Q1	1997	6.4200	2.7606	3.0000	1
1259	8242	Q4	1997	8.5600	3.8520	4.0000	1
1259	8254	Q3	1997	6.4200	2.1186	3.0000	1
1259	8511	Q1	1997	6.4200	2.3754	3.0000	1
1259	8930	Q4	1997	6.4200	2.2470	3.0000	1
1259	9016	Q3	1997	6.4200	1.9902	3.0000	1
1259	9499	Q4	1997	8.5600	2.5680	4.0000	1
1259	9734	Q1	1997	6.4200	2.2470	3.0000	1
1259	10101	Q4	1997	6.4200	2.1828	3.0000	1
1259	10167	Q1	1997	4.2800	1.4980	2.0000	1
1260	143	Q2	1997	1.3400	0.4958	2.0000	1
1260	192	Q4	1997	2.0100	0.7638	3.0000	1
1260	378	Q1	1997	2.0100	0.7839	3.0000	1
1260	557	Q3	1997	2.0100	0.7236	3.0000	1
1260	770	Q3	1997	2.0100	0.6030	3.0000	1
1260	1192	Q1	1997	2.0100	0.6432	3.0000	1
1260	1375	Q3	1997	1.3400	0.5494	2.0000	1
1260	1491	Q4	1997	2.0100	0.7638	3.0000	1
1260	1532	Q2	1997	2.0100	0.6432	3.0000	1
1260	1850	Q3	1997	2.0100	0.7437	3.0000	1
1260	2043	Q4	1997	1.3400	0.4824	2.0000	1
1260	2224	Q4	1997	2.0100	0.6432	3.0000	1
1260	2437	Q3	1997	1.3400	0.4288	2.0000	1
1260	2445	Q4	1997	2.0100	0.6432	3.0000	1
1260	2493	Q3	1997	2.6800	1.2864	4.0000	1
1260	2775	Q1	1997	2.6800	1.0988	4.0000	1
1260	2921	Q1	1997	2.0100	0.8442	3.0000	1
1260	3905	Q1	1997	2.6800	1.3132	4.0000	1
1260	4131	Q4	1997	1.3400	0.4288	2.0000	1
1260	4491	Q1	1997	2.0100	0.8844	3.0000	1
1260	4804	Q1	1997	2.6800	1.2060	4.0000	1
1260	4824	Q2	1997	2.0100	0.7437	3.0000	1
1260	5072	Q3	1997	2.0100	0.6633	3.0000	1
1260	5279	Q2	1997	2.0100	0.7638	3.0000	1
1260	5568	Q1	1997	2.0100	0.8040	3.0000	1
1260	5639	Q4	1997	1.3400	0.4422	2.0000	1
1260	5810	Q1	1997	1.3400	0.4020	2.0000	1
1260	5903	Q1	1997	1.3400	0.6566	2.0000	1
1260	6295	Q2	1997	2.0100	0.7035	3.0000	1
1260	6830	Q2	1997	0.6700	0.3082	1.0000	1
1260	6946	Q4	1997	2.6800	1.2328	4.0000	1
1260	6964	Q2	1997	2.0100	0.8844	3.0000	1
1260	7236	Q4	1997	3.3500	1.0720	5.0000	1
1260	7822	Q1	1997	2.0100	0.8844	3.0000	1
1260	7822	Q4	1997	2.0100	0.9648	3.0000	1
1260	8046	Q4	1997	2.0100	0.6030	3.0000	1
1260	8304	Q1	1997	3.3500	1.1390	5.0000	1
1260	8370	Q4	1997	2.6800	0.9648	4.0000	1
1260	8777	Q4	1997	2.6800	0.9916	4.0000	1
1260	8780	Q1	1997	2.6800	1.1524	4.0000	1
1260	8798	Q2	1997	2.6800	1.1792	4.0000	1
1260	9013	Q4	1997	3.3500	1.0385	5.0000	1
1260	9103	Q1	1997	2.0100	0.6834	3.0000	1
1260	9331	Q4	1997	2.0100	0.8844	3.0000	1
1260	9488	Q3	1997	2.6800	0.9112	4.0000	1
1260	9488	Q4	1997	1.3400	0.4288	2.0000	1
1260	9814	Q4	1997	2.0100	0.9045	3.0000	1
1260	9815	Q2	1997	2.6800	0.9380	4.0000	1
1260	9825	Q1	1997	2.0100	0.8844	3.0000	1
1260	9873	Q3	1997	2.0100	0.9648	3.0000	1
1260	10238	Q4	1997	2.6800	0.9648	4.0000	1
1261	473	Q4	1997	1.2000	0.4320	2.0000	1
1261	644	Q3	1997	1.2000	0.5880	2.0000	1
1261	647	Q4	1997	2.4000	0.7920	4.0000	1
1261	921	Q3	1997	2.4000	1.1760	4.0000	1
1261	1274	Q3	1997	3.0000	0.9300	5.0000	1
1261	1607	Q4	1997	1.8000	0.8640	3.0000	1
1261	1850	Q1	1997	1.2000	0.5640	2.0000	1
1261	2035	Q1	1997	2.4000	0.7680	4.0000	1
1261	2448	Q1	1997	1.8000	0.7380	3.0000	1
1261	2468	Q4	1997	1.8000	0.7740	3.0000	1
1261	2502	Q4	1997	1.8000	0.5400	3.0000	1
1261	3528	Q3	1997	3.0000	0.9300	5.0000	1
1261	3847	Q1	1997	1.2000	0.5520	2.0000	1
1261	4012	Q3	1997	1.8000	0.5760	3.0000	1
1261	4498	Q3	1997	1.2000	0.4200	2.0000	1
1261	4505	Q2	1997	1.8000	0.8100	3.0000	1
1261	4527	Q4	1997	1.2000	0.5160	2.0000	1
1261	4584	Q2	1997	2.4000	0.8160	4.0000	1
1261	4664	Q2	1997	1.8000	0.7380	3.0000	1
1261	4670	Q1	1997	1.8000	0.6300	3.0000	1
1261	5368	Q1	1997	1.8000	0.8280	3.0000	1
1261	6079	Q1	1997	2.4000	0.8160	4.0000	1
1261	6132	Q3	1997	2.4000	0.9360	4.0000	1
1261	6565	Q1	1997	1.2000	0.3720	2.0000	1
1261	7072	Q3	1997	2.4000	0.7920	4.0000	1
1261	7243	Q4	1997	1.2000	0.3600	2.0000	1
1261	7283	Q4	1997	1.8000	0.8460	3.0000	1
1261	7299	Q3	1997	2.4000	0.7920	4.0000	1
1261	7354	Q2	1997	1.8000	0.7380	3.0000	1
1261	7359	Q3	1997	1.8000	0.8460	3.0000	1
1261	7556	Q4	1997	2.4000	0.7440	4.0000	1
1261	7618	Q1	1997	1.8000	0.9000	3.0000	1
1261	7639	Q3	1997	1.2000	0.5520	2.0000	1
1261	7662	Q2	1997	2.4000	1.0560	4.0000	1
1261	7743	Q1	1997	1.8000	0.5940	3.0000	1
1261	8108	Q2	1997	2.4000	0.7440	4.0000	1
1261	8185	Q4	1997	0.6000	0.2460	1.0000	1
1261	8578	Q3	1997	2.4000	1.1520	4.0000	1
1261	8768	Q2	1997	1.2000	0.3720	2.0000	1
1261	8841	Q1	1997	2.4000	0.7680	4.0000	1
1261	8914	Q2	1997	1.8000	0.6660	3.0000	1
1261	8966	Q2	1997	1.8000	0.6660	3.0000	1
1261	9145	Q2	1997	1.8000	0.6120	3.0000	1
1261	9203	Q3	1997	2.4000	0.7440	4.0000	1
1261	9318	Q1	1997	1.8000	0.7200	3.0000	1
1261	9638	Q2	1997	2.4000	1.1520	4.0000	1
1261	9769	Q1	1997	1.2000	0.3840	2.0000	1
1261	10075	Q4	1997	3.0000	1.3200	5.0000	1
1261	10167	Q4	1997	1.2000	0.4680	2.0000	1
1262	161	Q2	1997	1.5200	0.4712	2.0000	1
1262	191	Q4	1997	2.2800	0.7752	3.0000	1
1262	221	Q3	1997	2.2800	0.6840	3.0000	1
1262	435	Q4	1997	2.2800	0.6840	3.0000	1
1262	766	Q4	1997	2.2800	0.9120	3.0000	1
1262	893	Q3	1997	2.2800	1.0260	3.0000	1
1262	1039	Q2	1997	1.5200	0.6080	2.0000	1
1262	1159	Q4	1997	2.2800	0.7980	3.0000	1
1262	1176	Q1	1997	2.2800	0.8208	3.0000	1
1262	1249	Q1	1997	2.2800	0.9804	3.0000	1
1262	1266	Q1	1997	3.8000	1.5200	5.0000	1
1262	1388	Q4	1997	2.2800	0.6840	3.0000	1
1262	1807	Q4	1997	2.2800	1.0944	3.0000	1
1262	1820	Q4	1997	3.0400	1.0640	4.0000	1
1262	1850	Q2	1997	2.2800	0.7980	3.0000	1
1262	2110	Q1	1997	1.5200	0.6688	2.0000	1
1262	2171	Q1	1997	2.2800	1.0488	3.0000	1
1262	2555	Q3	1997	3.0400	1.3680	4.0000	1
1262	2740	Q1	1997	1.5200	0.4864	2.0000	1
1262	2908	Q1	1997	3.0400	1.3072	4.0000	1
1262	2925	Q4	1997	2.2800	0.9804	3.0000	1
1262	3386	Q1	1997	5.3200	2.2876	7.0000	2
1262	3476	Q1	1997	3.0400	0.9120	4.0000	1
1262	3503	Q4	1997	2.2800	0.7068	3.0000	1
1262	3533	Q4	1997	2.2800	0.9804	3.0000	1
1262	3539	Q3	1997	3.0400	1.3984	4.0000	1
1262	3549	Q2	1997	1.5200	0.6232	2.0000	1
1262	3787	Q3	1997	1.5200	0.4864	2.0000	1
1262	4694	Q2	1997	3.0400	1.2160	4.0000	1
1262	4938	Q1	1997	3.0400	1.3680	4.0000	1
1262	5037	Q1	1997	1.5200	0.5016	2.0000	1
1262	5303	Q4	1997	2.2800	0.7524	3.0000	1
1262	5802	Q2	1997	4.5600	1.8696	6.0000	2
1262	5844	Q2	1997	2.2800	0.7296	3.0000	1
1262	5971	Q3	1997	3.0400	1.1248	4.0000	1
1262	6350	Q2	1997	2.2800	0.7524	3.0000	1
1262	6589	Q4	1997	3.0400	1.4592	4.0000	1
1262	6831	Q4	1997	0.7600	0.2812	1.0000	1
1262	6835	Q2	1997	2.2800	1.0260	3.0000	1
1262	6965	Q2	1997	1.5200	0.5624	2.0000	1
1262	6970	Q3	1997	3.0400	1.0032	4.0000	1
1262	7220	Q1	1997	2.2800	0.8208	3.0000	1
1262	7250	Q1	1997	3.8000	1.6720	5.0000	1
1262	7609	Q4	1997	1.5200	0.7144	2.0000	1
1262	7666	Q4	1997	2.2800	1.1172	3.0000	1
1262	8123	Q4	1997	3.0400	1.0944	4.0000	1
1262	8140	Q4	1997	3.0400	1.3376	4.0000	1
1262	8179	Q4	1997	2.2800	0.7980	3.0000	1
1262	8181	Q1	1997	2.2800	0.9120	3.0000	1
1262	8373	Q2	1997	2.2800	0.7524	3.0000	1
1262	9172	Q4	1997	2.2800	0.9120	3.0000	1
1262	9512	Q3	1997	1.5200	0.6536	2.0000	1
1262	9920	Q3	1997	2.2800	0.8208	3.0000	1
1262	10238	Q4	1997	2.2800	0.8436	3.0000	1
1263	158	Q2	1997	2.4900	1.0707	3.0000	1
1263	1142	Q1	1997	3.3200	1.1620	4.0000	1
1263	1706	Q3	1997	2.4900	1.1952	3.0000	1
1263	1725	Q4	1997	3.3200	1.5936	4.0000	1
1263	1928	Q4	1997	2.4900	0.8466	3.0000	1
1263	1994	Q1	1997	3.3200	1.4276	4.0000	1
1263	2327	Q3	1997	2.4900	1.1454	3.0000	1
1263	2769	Q4	1997	2.4900	1.0458	3.0000	1
1263	2863	Q2	1997	2.4900	0.9711	3.0000	1
1263	2878	Q4	1997	3.3200	1.1288	4.0000	1
1263	2981	Q4	1997	1.6600	0.5976	2.0000	1
1263	3092	Q3	1997	3.3200	1.0956	4.0000	1
1263	3443	Q3	1997	3.3200	1.5604	4.0000	1
1263	3455	Q2	1997	2.4900	0.9213	3.0000	1
1263	3538	Q1	1997	2.4900	0.8964	3.0000	1
1263	3589	Q3	1997	3.3200	1.5936	4.0000	1
1263	4099	Q4	1997	2.4900	0.8964	3.0000	1
1263	4241	Q2	1997	0.8300	0.3320	1.0000	1
1263	4439	Q1	1997	3.3200	1.6268	4.0000	1
1263	4573	Q2	1997	2.4900	1.1703	3.0000	1
1263	4836	Q2	1997	2.4900	1.1454	3.0000	1
1263	5026	Q3	1997	2.4900	0.7719	3.0000	1
1263	5070	Q2	1997	2.4900	0.8466	3.0000	1
1263	5303	Q3	1997	2.4900	0.8217	3.0000	1
1263	5339	Q1	1997	4.1500	1.7845	5.0000	1
1263	5892	Q1	1997	2.4900	0.8466	3.0000	1
1263	6061	Q3	1997	3.3200	1.4608	4.0000	1
1263	6181	Q2	1997	2.4900	1.0707	3.0000	1
1263	6186	Q2	1997	3.3200	1.4276	4.0000	1
1263	6469	Q1	1997	1.6600	0.6142	2.0000	1
1263	7072	Q1	1997	3.3200	1.0624	4.0000	1
1263	7095	Q4	1997	1.6600	0.5312	2.0000	1
1263	7130	Q3	1997	1.6600	0.8134	2.0000	1
1263	7556	Q3	1997	3.3200	0.9960	4.0000	1
1263	7601	Q1	1997	2.4900	1.0707	3.0000	1
1263	8091	Q3	1997	1.6600	0.7138	2.0000	1
1263	8304	Q3	1997	4.1500	1.7845	5.0000	1
1263	8367	Q2	1997	3.3200	1.1952	4.0000	1
1263	8384	Q2	1997	2.4900	0.7719	3.0000	1
1263	8587	Q1	1997	0.8300	0.2739	1.0000	1
1263	8678	Q2	1997	3.3200	1.4940	4.0000	1
1263	8810	Q1	1997	3.3200	1.1620	4.0000	1
1263	9476	Q4	1997	3.3200	1.3612	4.0000	1
1263	9611	Q2	1997	1.6600	0.5810	2.0000	1
1263	9753	Q4	1997	4.1500	1.4940	5.0000	1
1263	9867	Q3	1997	2.4900	0.8466	3.0000	1
1263	9951	Q1	1997	3.3200	1.6600	4.0000	1
1263	9957	Q2	1997	0.8300	0.2656	1.0000	1
1264	819	Q3	1997	7.0500	3.1725	3.0000	1
1264	854	Q1	1997	2.3500	1.0340	1.0000	1
1264	955	Q4	1997	7.0500	2.3970	3.0000	1
1264	1070	Q3	1997	9.4000	3.4780	4.0000	1
1264	1193	Q4	1997	9.4000	2.9140	4.0000	1
1264	1245	Q2	1997	7.0500	2.3970	3.0000	1
1264	1412	Q4	1997	4.7000	1.7860	2.0000	1
1264	1603	Q3	1997	4.7000	1.5040	2.0000	1
1264	1798	Q3	1997	7.0500	2.2560	3.0000	1
1264	1839	Q2	1997	7.0500	3.0315	3.0000	1
1264	2020	Q1	1997	4.7000	1.5040	2.0000	1
1264	2246	Q1	1997	4.7000	1.6920	2.0000	1
1264	2295	Q4	1997	9.4000	4.1360	4.0000	1
1264	2398	Q3	1997	7.0500	3.3135	3.0000	1
1264	2647	Q4	1997	11.7500	3.5250	5.0000	1
1264	2767	Q3	1997	7.0500	2.1150	3.0000	1
1264	3067	Q4	1997	9.4000	3.2900	4.0000	1
1264	3388	Q1	1997	7.0500	2.1150	3.0000	1
1264	3389	Q4	1997	7.0500	3.1725	3.0000	1
1264	3401	Q4	1997	9.4000	4.0420	4.0000	1
1264	3491	Q1	1997	14.1000	5.6870	6.0000	2
1264	4344	Q2	1997	7.0500	2.9610	3.0000	1
1264	4515	Q2	1997	7.0500	2.5380	3.0000	1
1264	4626	Q1	1997	4.7000	2.0210	2.0000	1
1264	4676	Q3	1997	7.0500	3.0315	3.0000	1
1264	4874	Q4	1997	4.7000	2.0210	2.0000	1
1264	5208	Q3	1997	7.0500	2.1150	3.0000	1
1264	5953	Q1	1997	9.4000	3.1960	4.0000	1
1264	6017	Q3	1997	9.4000	4.2300	4.0000	1
1264	6559	Q1	1997	7.0500	2.4675	3.0000	1
1264	7234	Q1	1997	9.4000	4.2300	4.0000	1
1264	7234	Q4	1997	4.7000	1.6920	2.0000	1
1264	7358	Q2	1997	4.7000	1.7390	2.0000	1
1264	7743	Q2	1997	9.4000	3.7600	4.0000	1
1264	7906	Q2	1997	7.0500	2.8200	3.0000	1
1264	8208	Q4	1997	7.0500	3.1020	3.0000	1
1264	8452	Q1	1997	11.7500	3.6425	5.0000	1
1264	8648	Q1	1997	2.3500	1.1045	1.0000	1
1264	9231	Q4	1997	4.7000	1.7390	2.0000	1
1264	9315	Q3	1997	9.4000	4.7000	4.0000	1
1264	9401	Q3	1997	7.0500	3.4545	3.0000	1
1264	9510	Q4	1997	9.4000	2.8200	4.0000	1
1264	9697	Q4	1997	9.4000	3.7600	4.0000	1
1265	158	Q1	1997	2.1600	0.9288	3.0000	1
1265	208	Q1	1997	2.1600	0.7560	3.0000	1
1265	1048	Q4	1997	2.8800	1.3536	4.0000	1
1265	1147	Q1	1997	2.1600	0.9936	3.0000	1
1265	1297	Q1	1997	1.4400	0.5760	2.0000	1
1265	1341	Q4	1997	2.1600	0.8640	3.0000	1
1265	1373	Q3	1997	2.1600	0.8640	3.0000	1
1265	1484	Q3	1997	2.1600	0.8856	3.0000	1
1265	1499	Q3	1997	1.4400	0.6336	2.0000	1
1265	1917	Q2	1997	2.1600	1.0584	3.0000	1
1265	1965	Q4	1997	2.1600	0.7344	3.0000	1
1265	1974	Q2	1997	0.7200	0.3456	1.0000	1
1265	1983	Q4	1997	3.6000	1.7280	5.0000	1
1265	2158	Q1	1997	2.1600	0.6480	3.0000	1
1265	2373	Q4	1997	2.8800	1.0944	4.0000	1
1265	2673	Q2	1997	2.1600	0.8424	3.0000	1
1265	2991	Q4	1997	2.1600	0.6912	3.0000	1
1265	3020	Q1	1997	2.1600	0.6480	3.0000	1
1265	3153	Q2	1997	1.4400	0.5616	2.0000	1
1265	3182	Q1	1997	1.4400	0.5904	2.0000	1
1265	3207	Q2	1997	2.1600	0.8640	3.0000	1
1265	3480	Q4	1997	2.1600	0.7560	3.0000	1
1265	3946	Q4	1997	2.1600	0.9936	3.0000	1
1265	4021	Q1	1997	2.8800	1.0368	4.0000	1
1265	4368	Q3	1997	2.1600	0.8208	3.0000	1
1265	4385	Q4	1997	2.8800	0.8928	4.0000	1
1265	4451	Q2	1997	2.8800	0.9504	4.0000	1
1265	4516	Q4	1997	0.7200	0.3096	1.0000	1
1265	4808	Q1	1997	1.4400	0.4608	2.0000	1
1265	4974	Q2	1997	2.1600	0.6912	3.0000	1
1265	5019	Q1	1997	2.8800	1.2672	4.0000	1
1265	5208	Q1	1997	2.1600	0.6480	3.0000	1
1265	5222	Q2	1997	1.4400	0.5904	2.0000	1
1265	5293	Q3	1997	2.1600	0.7776	3.0000	1
1265	5293	Q4	1997	2.1600	0.7776	3.0000	1
1265	5431	Q4	1997	2.8800	0.9216	4.0000	1
1265	6061	Q2	1997	1.4400	0.4320	2.0000	1
1265	6134	Q1	1997	2.1600	0.8208	3.0000	1
1265	6201	Q4	1997	2.8800	1.2384	4.0000	1
1265	6741	Q4	1997	3.6000	1.7640	5.0000	1
1265	6889	Q2	1997	2.1600	0.6912	3.0000	1
1265	6893	Q4	1997	2.1600	0.7560	3.0000	1
1265	6957	Q1	1997	1.4400	0.6336	2.0000	1
1265	7072	Q3	1997	2.8800	1.0368	4.0000	1
1265	7130	Q1	1997	2.8800	1.2384	4.0000	1
1265	7250	Q1	1997	2.8800	0.8640	4.0000	1
1265	7250	Q2	1997	2.1600	0.9072	3.0000	1
1265	7327	Q3	1997	2.1600	0.8208	3.0000	1
1265	7526	Q4	1997	2.1600	0.7344	3.0000	1
1265	7580	Q2	1997	2.1600	0.9936	3.0000	1
1265	7702	Q3	1997	1.4400	0.5904	2.0000	1
1265	7810	Q3	1997	2.8800	1.1520	4.0000	1
1265	8041	Q3	1997	3.6000	1.1160	5.0000	1
1265	8068	Q3	1997	2.1600	0.7128	3.0000	1
1265	8574	Q1	1997	2.1600	1.0152	3.0000	1
1265	8766	Q3	1997	2.1600	0.9288	3.0000	1
1265	8892	Q2	1997	2.1600	0.7344	3.0000	1
1265	8966	Q3	1997	1.4400	0.5040	2.0000	1
1265	9176	Q2	1997	2.8800	1.2672	4.0000	1
1265	9643	Q4	1997	3.6000	1.1160	5.0000	1
1265	9687	Q4	1997	1.4400	0.6336	2.0000	1
1266	208	Q3	1997	3.5400	1.2390	3.0000	1
1266	664	Q1	1997	2.3600	0.7552	2.0000	1
1266	1085	Q4	1997	2.3600	0.7552	2.0000	1
1266	1205	Q3	1997	2.3600	0.7788	2.0000	1
1266	1253	Q2	1997	3.5400	1.5576	3.0000	1
1266	1267	Q3	1997	5.9000	1.9470	5.0000	1
1266	1322	Q2	1997	3.5400	1.2744	3.0000	1
1266	1839	Q3	1997	4.7200	1.5104	4.0000	1
1266	1850	Q4	1997	3.5400	1.3452	3.0000	1
1266	1906	Q4	1997	3.5400	1.5930	3.0000	1
1266	2035	Q2	1997	3.5400	1.6992	3.0000	1
1266	2201	Q1	1997	3.5400	1.2036	3.0000	1
1266	2453	Q3	1997	2.3600	0.7552	2.0000	1
1266	2525	Q1	1997	3.5400	1.2390	3.0000	1
1266	2553	Q4	1997	4.7200	1.9352	4.0000	1
1266	2556	Q2	1997	3.5400	1.3452	3.0000	1
1266	2905	Q2	1997	3.5400	1.6638	3.0000	1
1266	3149	Q1	1997	4.7200	1.5576	4.0000	1
1266	3380	Q4	1997	3.5400	1.0620	3.0000	1
1266	3448	Q2	1997	2.3600	0.9912	2.0000	1
1266	3469	Q3	1997	4.7200	1.8880	4.0000	1
1266	3490	Q3	1997	3.5400	1.3452	3.0000	1
1266	3547	Q1	1997	3.5400	1.0620	3.0000	1
1266	3567	Q3	1997	3.5400	1.0620	3.0000	1
1266	3731	Q4	1997	4.7200	1.9352	4.0000	1
1266	3749	Q4	1997	3.5400	1.4160	3.0000	1
1266	4094	Q4	1997	2.3600	0.7788	2.0000	1
1266	4121	Q2	1997	2.3600	1.1564	2.0000	1
1266	4151	Q4	1997	3.5400	1.1682	3.0000	1
1266	4258	Q1	1997	2.3600	0.7316	2.0000	1
1266	4258	Q2	1997	2.3600	0.7316	2.0000	1
1266	4296	Q2	1997	4.7200	2.1712	4.0000	1
1266	4392	Q3	1997	3.5400	1.0620	3.0000	1
1266	4466	Q4	1997	4.7200	1.5576	4.0000	1
1266	4568	Q2	1997	5.9000	2.3010	5.0000	1
1266	4954	Q3	1997	2.3600	0.7316	2.0000	1
1266	4974	Q4	1997	3.5400	1.1328	3.0000	1
1266	5116	Q4	1997	3.5400	1.4160	3.0000	1
1266	5216	Q2	1997	3.5400	1.3452	3.0000	1
1266	5547	Q2	1997	7.0800	2.3718	6.0000	2
1266	5580	Q3	1997	4.7200	1.5104	4.0000	1
1266	5734	Q1	1997	4.7200	1.8408	4.0000	1
1266	6087	Q1	1997	3.5400	1.4514	3.0000	1
1266	6516	Q4	1997	4.7200	1.4632	4.0000	1
1266	6530	Q2	1997	3.5400	1.7346	3.0000	1
1266	6795	Q4	1997	1.1800	0.4130	1.0000	1
1266	6916	Q4	1997	3.5400	1.6284	3.0000	1
1266	7129	Q4	1997	3.5400	1.2390	3.0000	1
1266	7416	Q4	1997	5.9000	2.3600	5.0000	1
1266	7502	Q1	1997	3.5400	1.7700	3.0000	1
1266	7674	Q4	1997	3.5400	1.2390	3.0000	1
1266	8259	Q2	1997	4.7200	1.9352	4.0000	1
1266	8334	Q4	1997	3.5400	1.2390	3.0000	1
1266	8619	Q4	1997	2.3600	1.1800	2.0000	1
1266	8653	Q2	1997	3.5400	1.7346	3.0000	1
1266	8993	Q4	1997	2.3600	1.1092	2.0000	1
1266	9176	Q4	1997	4.7200	2.0768	4.0000	1
1266	9535	Q2	1997	5.9000	2.3010	5.0000	1
1266	9715	Q2	1997	2.3600	0.8968	2.0000	1
1266	9728	Q2	1997	4.7200	2.1240	4.0000	1
1266	9892	Q4	1997	2.3600	0.9676	2.0000	1
1266	10240	Q4	1997	3.5400	1.0974	3.0000	1
1267	192	Q4	1997	4.8000	1.7760	3.0000	1
1267	208	Q4	1997	3.2000	1.2160	2.0000	1
1267	216	Q2	1997	4.8000	1.6800	3.0000	1
1267	354	Q4	1997	6.4000	2.1760	4.0000	1
1267	647	Q4	1997	3.2000	1.0240	2.0000	1
1267	1005	Q1	1997	4.8000	1.5840	3.0000	1
1267	1650	Q3	1997	3.2000	0.9600	2.0000	1
1267	2011	Q4	1997	4.8000	1.8720	3.0000	1
1267	2592	Q4	1997	4.8000	1.9680	3.0000	1
1267	2756	Q2	1997	6.4000	3.0720	4.0000	1
1267	2856	Q1	1997	4.8000	1.5360	3.0000	1
1267	3288	Q2	1997	3.2000	1.1840	2.0000	1
1267	3360	Q4	1997	6.4000	2.1760	4.0000	1
1267	3448	Q1	1997	4.8000	2.3040	3.0000	1
1267	3599	Q2	1997	4.8000	1.8240	3.0000	1
1267	3928	Q4	1997	3.2000	1.2160	2.0000	1
1267	4193	Q1	1997	4.8000	2.1120	3.0000	1
1267	4426	Q1	1997	6.4000	3.0080	4.0000	1
1267	4508	Q3	1997	3.2000	1.1200	2.0000	1
1267	5432	Q3	1997	4.8000	1.9200	3.0000	1
1267	5549	Q2	1997	4.8000	1.8240	3.0000	1
1267	5734	Q1	1997	3.2000	1.4080	2.0000	1
1267	6047	Q4	1997	8.0000	3.2000	5.0000	1
1267	6049	Q3	1997	6.4000	2.0480	4.0000	1
1267	6169	Q4	1997	6.4000	1.9840	4.0000	1
1267	6306	Q3	1997	4.8000	1.8240	3.0000	1
1267	6589	Q3	1997	6.4000	2.8800	4.0000	1
1267	6761	Q1	1997	4.8000	1.7280	3.0000	1
1267	6841	Q2	1997	4.8000	1.5360	3.0000	1
1267	6978	Q3	1997	8.0000	2.5600	5.0000	1
1267	7072	Q4	1997	4.8000	2.1120	3.0000	1
1267	7100	Q2	1997	4.8000	1.8240	3.0000	1
1267	7478	Q3	1997	4.8000	1.8240	3.0000	1
1267	7704	Q3	1997	4.8000	2.0160	3.0000	1
1267	7720	Q2	1997	3.2000	1.3760	2.0000	1
1267	8003	Q2	1997	4.8000	1.7280	3.0000	1
1267	8242	Q2	1997	6.4000	2.9440	4.0000	1
1267	8259	Q1	1997	4.8000	1.4400	3.0000	1
1267	8472	Q4	1997	4.8000	1.4400	3.0000	1
1267	8853	Q3	1997	4.8000	1.5360	3.0000	1
1267	9006	Q4	1997	4.8000	1.5360	3.0000	1
1267	9184	Q2	1997	6.4000	2.1760	4.0000	1
1267	9353	Q4	1997	4.8000	1.7760	3.0000	1
1267	9390	Q1	1997	6.4000	3.1360	4.0000	1
1267	9397	Q1	1997	8.0000	4.0000	5.0000	1
1267	9522	Q3	1997	4.8000	1.6320	3.0000	1
1267	9601	Q4	1997	4.8000	1.8720	3.0000	1
1267	9782	Q4	1997	4.8000	1.9680	3.0000	1
1267	9815	Q4	1997	4.8000	2.1600	3.0000	1
1267	9879	Q4	1997	6.4000	2.0480	4.0000	1
1267	9976	Q3	1997	4.8000	1.6320	3.0000	1
1267	10131	Q2	1997	4.8000	1.6800	3.0000	1
1267	10150	Q3	1997	4.8000	1.5360	3.0000	1
1268	190	Q4	1997	3.9000	1.8330	3.0000	1
1268	378	Q3	1997	2.6000	0.9360	2.0000	1
1268	391	Q4	1997	5.2000	1.7680	4.0000	1
1268	464	Q4	1997	5.2000	1.7680	4.0000	1
1268	657	Q4	1997	3.9000	1.7160	3.0000	1
1268	753	Q1	1997	5.2000	2.0800	4.0000	1
1268	1031	Q4	1997	5.2000	1.6640	4.0000	1
1268	1041	Q2	1997	3.9000	1.4040	3.0000	1
1268	1304	Q4	1997	6.5000	2.1450	5.0000	1
1268	1567	Q1	1997	5.2000	1.7160	4.0000	1
1268	1915	Q1	1997	2.6000	1.1180	2.0000	1
1268	1973	Q3	1997	5.2000	1.7680	4.0000	1
1268	2019	Q3	1997	3.9000	1.8720	3.0000	1
1268	2064	Q4	1997	5.2000	1.6640	4.0000	1
1268	2143	Q4	1997	3.9000	1.2480	3.0000	1
1268	2211	Q1	1997	3.9000	1.7940	3.0000	1
1268	2368	Q4	1997	5.2000	1.6120	4.0000	1
1268	2378	Q2	1997	6.5000	2.8600	5.0000	1
1268	2894	Q4	1997	2.6000	1.1960	2.0000	1
1268	3748	Q1	1997	5.2000	1.7160	4.0000	1
1268	3985	Q2	1997	5.2000	2.4440	4.0000	1
1268	4021	Q3	1997	5.2000	2.1840	4.0000	1
1268	4204	Q4	1997	6.5000	2.2100	5.0000	1
1268	4518	Q4	1997	3.9000	1.2870	3.0000	1
1268	4678	Q1	1997	3.9000	1.8330	3.0000	1
1268	4678	Q2	1997	3.9000	1.8330	3.0000	1
1268	4678	Q3	1997	3.9000	1.8330	3.0000	1
1268	4810	Q1	1997	3.9000	1.4040	3.0000	1
1268	5201	Q2	1997	3.9000	1.5600	3.0000	1
1268	5201	Q4	1997	3.9000	1.3260	3.0000	1
1268	5671	Q4	1997	5.2000	1.7680	4.0000	1
1268	5674	Q2	1997	3.9000	1.5990	3.0000	1
1268	5724	Q1	1997	5.2000	1.9760	4.0000	1
1268	5739	Q1	1997	2.6000	0.8580	2.0000	1
1268	5771	Q3	1997	3.9000	1.7550	3.0000	1
1268	5857	Q4	1997	3.9000	1.9110	3.0000	1
1268	5923	Q1	1997	3.9000	1.2090	3.0000	1
1268	6105	Q2	1997	3.9000	1.6770	3.0000	1
1268	6307	Q1	1997	3.9000	1.4040	3.0000	1
1268	6307	Q2	1997	5.2000	1.5600	4.0000	1
1268	6388	Q4	1997	3.9000	1.4820	3.0000	1
1268	6851	Q4	1997	2.6000	0.8320	2.0000	1
1268	7348	Q4	1997	5.2000	1.8720	4.0000	1
1268	7354	Q3	1997	3.9000	1.1700	3.0000	1
1268	7355	Q1	1997	3.9000	1.2870	3.0000	1
1268	7363	Q1	1997	5.2000	1.6640	4.0000	1
1268	7416	Q1	1997	3.9000	1.7940	3.0000	1
1268	7775	Q1	1997	2.6000	0.9620	2.0000	1
1268	7835	Q1	1997	3.9000	1.5600	3.0000	1
1268	7865	Q2	1997	2.6000	1.2480	2.0000	1
1268	8149	Q1	1997	3.9000	1.2870	3.0000	1
1268	8360	Q3	1997	2.6000	1.2220	2.0000	1
1268	8404	Q2	1997	5.2000	1.7680	4.0000	1
1268	8451	Q2	1997	3.9000	1.1700	3.0000	1
1268	8551	Q4	1997	5.2000	1.7680	4.0000	1
1268	8717	Q1	1997	5.2000	1.7680	4.0000	1
1268	9208	Q1	1997	3.9000	1.4820	3.0000	1
1268	10058	Q2	1997	6.5000	2.4050	5.0000	1
1269	296	Q2	1997	15.8800	7.7812	4.0000	1
1269	323	Q1	1997	11.9100	5.1213	3.0000	1
1269	612	Q3	1997	3.9700	1.4292	1.0000	1
1269	614	Q2	1997	7.9400	2.8584	2.0000	1
1269	663	Q2	1997	11.9100	4.0494	3.0000	1
1269	863	Q1	1997	15.8800	5.2404	4.0000	1
1269	1529	Q4	1997	15.8800	5.3992	4.0000	1
1269	1655	Q1	1997	15.8800	5.0816	4.0000	1
1269	1720	Q1	1997	11.9100	5.3595	3.0000	1
1269	1973	Q1	1997	15.8800	6.9872	4.0000	1
1269	2431	Q4	1997	15.8800	7.3048	4.0000	1
1269	2677	Q4	1997	11.9100	5.8359	3.0000	1
1269	2948	Q1	1997	7.9400	2.5408	2.0000	1
1269	3476	Q3	1997	15.8800	4.7640	4.0000	1
1269	3497	Q1	1997	11.9100	5.4786	3.0000	1
1269	3664	Q2	1997	3.9700	1.3101	1.0000	1
1269	3886	Q3	1997	11.9100	5.0022	3.0000	1
1269	3941	Q2	1997	7.9400	3.1760	2.0000	1
1269	4194	Q3	1997	11.9100	4.4067	3.0000	1
1269	4584	Q3	1997	15.8800	5.2404	4.0000	1
1269	4657	Q1	1997	11.9100	5.3595	3.0000	1
1269	4900	Q4	1997	15.8800	6.5108	4.0000	1
1269	5026	Q1	1997	11.9100	5.1213	3.0000	1
1269	5374	Q4	1997	19.8500	6.3520	5.0000	1
1269	5405	Q4	1997	15.8800	6.8284	4.0000	1
1269	5531	Q2	1997	15.8800	7.7812	4.0000	1
1269	5592	Q3	1997	11.9100	3.6921	3.0000	1
1269	5681	Q4	1997	15.8800	7.3048	4.0000	1
1269	5956	Q4	1997	7.9400	3.7318	2.0000	1
1269	6020	Q4	1997	7.9400	2.6996	2.0000	1
1269	6129	Q3	1997	15.8800	7.9400	4.0000	1
1269	6129	Q4	1997	15.8800	7.9400	4.0000	1
1269	6352	Q4	1997	19.8500	6.7490	5.0000	1
1269	6530	Q3	1997	11.9100	3.6921	3.0000	1
1269	6599	Q3	1997	3.9700	1.7865	1.0000	1
1269	6793	Q2	1997	15.8800	6.5108	4.0000	1
1269	6894	Q3	1997	11.9100	4.8831	3.0000	1
1269	7014	Q4	1997	11.9100	5.3595	3.0000	1
1269	7319	Q1	1997	11.9100	4.2876	3.0000	1
1269	7965	Q2	1997	11.9100	4.7640	3.0000	1
1269	8291	Q1	1997	15.8800	6.8284	4.0000	1
1269	8577	Q4	1997	15.8800	6.8284	4.0000	1
1269	8840	Q3	1997	11.9100	5.7168	3.0000	1
1269	8907	Q4	1997	15.8800	5.2404	4.0000	1
1269	9134	Q2	1997	7.9400	2.4614	2.0000	1
1269	9401	Q3	1997	15.8800	6.6696	4.0000	1
1269	9404	Q4	1997	7.9400	3.4142	2.0000	1
1269	9471	Q4	1997	11.9100	5.2404	3.0000	1
1269	9558	Q4	1997	19.8500	9.7265	5.0000	1
1269	9631	Q4	1997	15.8800	4.7640	4.0000	1
1269	9928	Q4	1997	15.8800	6.1932	4.0000	1
1270	226	Q4	1997	8.0700	2.5824	3.0000	1
1270	420	Q2	1997	2.6900	0.9415	1.0000	1
1270	439	Q4	1997	10.7600	4.6268	4.0000	1
1270	630	Q4	1997	10.7600	4.8420	4.0000	1
1270	636	Q2	1997	10.7600	4.7344	4.0000	1
1270	638	Q1	1997	8.0700	2.9859	3.0000	1
1270	1037	Q4	1997	8.0700	3.0666	3.0000	1
1270	1196	Q1	1997	5.3800	2.2058	2.0000	1
1270	1224	Q4	1997	8.0700	2.5824	3.0000	1
1270	1281	Q2	1997	8.0700	2.7438	3.0000	1
1270	1310	Q1	1997	5.3800	2.1520	2.0000	1
1270	1352	Q4	1997	8.0700	2.7438	3.0000	1
1270	1366	Q4	1997	8.0700	2.9859	3.0000	1
1270	1565	Q3	1997	8.0700	2.7438	3.0000	1
1270	1720	Q3	1997	8.0700	2.7438	3.0000	1
1270	2201	Q3	1997	8.0700	3.3894	3.0000	1
1270	2556	Q2	1997	10.7600	5.3800	4.0000	1
1270	2636	Q4	1997	16.1400	5.7297	6.0000	2
1270	3020	Q1	1997	8.0700	3.0666	3.0000	1
1270	3157	Q4	1997	8.0700	3.1473	3.0000	1
1270	3334	Q4	1997	5.3800	2.3672	2.0000	1
1270	3423	Q4	1997	8.0700	2.9859	3.0000	1
1270	3611	Q3	1997	10.7600	3.6584	4.0000	1
1270	3734	Q4	1997	8.0700	3.4701	3.0000	1
1270	4056	Q4	1997	8.0700	2.6631	3.0000	1
1270	4096	Q2	1997	10.7600	3.5508	4.0000	1
1270	4257	Q3	1997	5.3800	2.6900	2.0000	1
1270	4345	Q4	1997	5.3800	2.5824	2.0000	1
1270	4518	Q4	1997	8.0700	2.6631	3.0000	1
1270	4597	Q3	1997	8.0700	2.5824	3.0000	1
1270	4630	Q1	1997	5.3800	2.2058	2.0000	1
1270	4657	Q2	1997	8.0700	3.6315	3.0000	1
1270	4868	Q1	1997	10.7600	4.0888	4.0000	1
1270	4963	Q2	1997	8.0700	3.4701	3.0000	1
1270	5883	Q2	1997	8.0700	3.5508	3.0000	1
1270	5983	Q4	1997	10.7600	3.4432	4.0000	1
1270	6053	Q3	1997	8.0700	3.1473	3.0000	1
1270	6953	Q4	1997	2.6900	1.1567	1.0000	1
1270	7436	Q2	1997	8.0700	3.4701	3.0000	1
1270	7464	Q1	1997	8.0700	3.6315	3.0000	1
1270	7891	Q3	1997	5.3800	2.3672	2.0000	1
1270	8518	Q1	1997	8.0700	2.5017	3.0000	1
1270	8578	Q4	1997	10.7600	5.1648	4.0000	1
1270	8609	Q2	1997	10.7600	5.2724	4.0000	1
1270	9029	Q4	1997	8.0700	2.5824	3.0000	1
1270	9256	Q4	1997	8.0700	3.6315	3.0000	1
1270	9305	Q1	1997	2.6900	1.0491	1.0000	1
1270	9728	Q4	1997	10.7600	3.6584	4.0000	1
1270	9739	Q2	1997	5.3800	2.2596	2.0000	1
1270	9956	Q2	1997	5.3800	1.9368	2.0000	1
1270	10026	Q2	1997	5.3800	2.2058	2.0000	1
1270	10051	Q3	1997	2.6900	1.2643	1.0000	1
1270	10054	Q3	1997	8.0700	4.0350	3.0000	1
1270	10188	Q2	1997	5.3800	2.0982	2.0000	1
1271	198	Q1	1997	14.0000	4.7600	4.0000	1
1271	577	Q4	1997	14.0000	6.8600	4.0000	1
1271	886	Q3	1997	14.0000	4.7600	4.0000	1
1271	1053	Q2	1997	10.5000	4.7250	3.0000	1
1271	1330	Q1	1997	10.5000	4.4100	3.0000	1
1271	1341	Q1	1997	14.0000	5.4600	4.0000	1
1271	1923	Q4	1997	10.5000	4.5150	3.0000	1
1271	1965	Q2	1997	10.5000	4.7250	3.0000	1
1271	2032	Q3	1997	10.5000	4.4100	3.0000	1
1271	2194	Q3	1997	10.5000	3.2550	3.0000	1
1271	2218	Q1	1997	7.0000	2.4500	2.0000	1
1271	2553	Q3	1997	14.0000	5.3200	4.0000	1
1271	2556	Q1	1997	14.0000	4.6200	4.0000	1
1271	2742	Q2	1997	7.0000	3.1500	2.0000	1
1271	2947	Q1	1997	7.0000	2.8000	2.0000	1
1271	3130	Q3	1997	10.5000	4.6200	3.0000	1
1271	3239	Q4	1997	10.5000	4.2000	3.0000	1
1271	3360	Q2	1997	7.0000	2.1700	2.0000	1
1271	3809	Q1	1997	14.0000	4.4800	4.0000	1
1271	3816	Q2	1997	14.0000	5.0400	4.0000	1
1271	3838	Q3	1997	10.5000	4.3050	3.0000	1
1271	3873	Q3	1997	7.0000	2.3100	2.0000	1
1271	4261	Q4	1997	14.0000	6.8600	4.0000	1
1271	4404	Q2	1997	10.5000	3.2550	3.0000	1
1271	4677	Q2	1997	7.0000	2.8700	2.0000	1
1271	4699	Q3	1997	10.5000	3.7800	3.0000	1
1271	5019	Q2	1997	14.0000	4.4800	4.0000	1
1271	5026	Q1	1997	10.5000	4.9350	3.0000	1
1271	5063	Q4	1997	10.5000	4.2000	3.0000	1
1271	5171	Q1	1997	14.0000	5.0400	4.0000	1
1271	5791	Q3	1997	14.0000	5.3200	4.0000	1
1271	5962	Q1	1997	17.5000	8.0500	5.0000	1
1271	5973	Q1	1997	7.0000	2.1700	2.0000	1
1271	6061	Q1	1997	21.0000	8.9250	6.0000	2
1271	6690	Q1	1997	10.5000	3.6750	3.0000	1
1271	7056	Q2	1997	10.5000	3.1500	3.0000	1
1271	7243	Q4	1997	10.5000	3.6750	3.0000	1
1271	7262	Q3	1997	7.0000	2.5900	2.0000	1
1271	7578	Q4	1997	10.5000	4.7250	3.0000	1
1271	7996	Q1	1997	10.5000	4.7250	3.0000	1
1271	8135	Q4	1997	14.0000	6.1600	4.0000	1
1271	8172	Q2	1997	7.0000	2.8000	2.0000	1
1271	8324	Q4	1997	10.5000	4.2000	3.0000	1
1271	8427	Q4	1997	10.5000	4.7250	3.0000	1
1271	8442	Q4	1997	10.5000	3.4650	3.0000	1
1271	8859	Q2	1997	10.5000	3.3600	3.0000	1
1271	9064	Q2	1997	10.5000	3.7800	3.0000	1
1271	9176	Q1	1997	14.0000	6.0200	4.0000	1
1271	9263	Q3	1997	14.0000	4.6200	4.0000	1
1271	9719	Q2	1997	14.0000	6.1600	4.0000	1
1271	9719	Q4	1997	17.5000	6.8250	5.0000	1
1271	9801	Q3	1997	7.0000	3.0800	2.0000	1
1271	10026	Q1	1997	10.5000	3.2550	3.0000	1
1272	41	Q1	1997	7.4400	2.9760	3.0000	1
1272	207	Q1	1997	9.9200	3.0752	4.0000	1
1272	407	Q4	1997	7.4400	3.6456	3.0000	1
1272	430	Q3	1997	9.9200	3.9680	4.0000	1
1272	988	Q3	1997	7.4400	2.6784	3.0000	1
1272	1821	Q3	1997	9.9200	3.2736	4.0000	1
1272	1983	Q3	1997	12.4000	5.3320	5.0000	1
1272	2016	Q1	1997	7.4400	2.8272	3.0000	1
1272	2376	Q3	1997	7.4400	2.2320	3.0000	1
1272	2448	Q3	1997	9.9200	4.2656	4.0000	1
1272	3142	Q3	1997	2.4800	0.7440	1.0000	1
1272	3312	Q2	1997	9.9200	4.3648	4.0000	1
1272	3360	Q1	1997	7.4400	2.6784	3.0000	1
1272	3599	Q2	1997	4.9600	1.7856	2.0000	1
1272	3639	Q4	1997	7.4400	3.1992	3.0000	1
1272	3770	Q2	1997	4.9600	1.7856	2.0000	1
1272	4204	Q4	1997	9.9200	4.6624	4.0000	1
1272	4341	Q3	1997	9.9200	4.6624	4.0000	1
1272	4552	Q3	1997	7.4400	2.9760	3.0000	1
1272	4562	Q3	1997	4.9600	2.2320	2.0000	1
1272	4597	Q2	1997	4.9600	1.7360	2.0000	1
1272	4630	Q3	1997	4.9600	1.7856	2.0000	1
1272	4649	Q4	1997	4.9600	2.4304	2.0000	1
1272	4700	Q4	1997	7.4400	3.1992	3.0000	1
1272	4810	Q2	1997	7.4400	3.2736	3.0000	1
1272	4873	Q4	1997	7.4400	3.3480	3.0000	1
1272	4982	Q2	1997	4.9600	2.0336	2.0000	1
1272	5047	Q3	1997	4.9600	1.5872	2.0000	1
1272	5063	Q4	1997	7.4400	3.3480	3.0000	1
1272	5532	Q2	1997	7.4400	3.1248	3.0000	1
1272	5644	Q2	1997	7.4400	3.6456	3.0000	1
1272	5858	Q1	1997	7.4400	3.5712	3.0000	1
1272	6142	Q1	1997	4.9600	2.4800	2.0000	1
1272	6522	Q2	1997	7.4400	2.6040	3.0000	1
1272	6621	Q4	1997	9.9200	4.2656	4.0000	1
1272	7017	Q3	1997	7.4400	2.6040	3.0000	1
1272	7072	Q1	1997	7.4400	2.6040	3.0000	1
1272	7241	Q2	1997	7.4400	2.6784	3.0000	1
1272	7416	Q1	1997	7.4400	3.3480	3.0000	1
1272	7729	Q1	1997	4.9600	1.5376	2.0000	1
1272	7920	Q4	1997	7.4400	3.4224	3.0000	1
1272	8094	Q4	1997	7.4400	2.6784	3.0000	1
1272	8281	Q1	1997	9.9200	4.4640	4.0000	1
1272	8410	Q2	1997	4.9600	2.1328	2.0000	1
1272	8960	Q4	1997	7.4400	3.5712	3.0000	1
1272	9030	Q4	1997	7.4400	2.3808	3.0000	1
1272	9112	Q3	1997	7.4400	3.1248	3.0000	1
1272	9159	Q3	1997	7.4400	2.8272	3.0000	1
1272	9248	Q1	1997	9.9200	4.6624	4.0000	1
1272	9386	Q4	1997	4.9600	2.1824	2.0000	1
1272	10082	Q1	1997	7.4400	3.0504	3.0000	1
1273	475	Q4	1997	13.2400	6.3552	4.0000	1
1273	504	Q4	1997	13.2400	4.1044	4.0000	1
1273	544	Q3	1997	6.6200	2.7804	2.0000	1
1273	571	Q1	1997	6.6200	2.4494	2.0000	1
1273	849	Q3	1997	6.6200	2.1846	2.0000	1
1273	898	Q4	1997	9.9300	3.1776	3.0000	1
1273	1049	Q3	1997	9.9300	3.6741	3.0000	1
1273	1124	Q3	1997	9.9300	3.7734	3.0000	1
1273	1403	Q3	1997	9.9300	3.2769	3.0000	1
1273	2032	Q3	1997	6.6200	3.1114	2.0000	1
1273	2143	Q1	1997	9.9300	3.7734	3.0000	1
1273	2258	Q1	1997	6.6200	2.9128	2.0000	1
1273	3726	Q2	1997	13.2400	5.2960	4.0000	1
1273	3838	Q4	1997	16.5500	7.9440	5.0000	1
1273	3866	Q4	1997	6.6200	3.1776	2.0000	1
1273	3941	Q4	1997	6.6200	2.9128	2.0000	1
1273	3966	Q4	1997	6.6200	1.9860	2.0000	1
1273	4175	Q4	1997	9.9300	4.9650	3.0000	1
1273	4410	Q3	1997	13.2400	6.4876	4.0000	1
1273	4621	Q1	1997	9.9300	3.0783	3.0000	1
1273	4693	Q3	1997	9.9300	3.1776	3.0000	1
1273	5200	Q4	1997	9.9300	3.7734	3.0000	1
1273	5329	Q3	1997	13.2400	4.3692	4.0000	1
1273	5542	Q4	1997	13.2400	5.8256	4.0000	1
1273	5689	Q2	1997	6.6200	3.0452	2.0000	1
1273	5875	Q4	1997	13.2400	5.0312	4.0000	1
1273	5984	Q4	1997	9.9300	4.4685	3.0000	1
1273	6313	Q2	1997	9.9300	3.9720	3.0000	1
1273	6408	Q4	1997	9.9300	3.9720	3.0000	1
1273	6422	Q1	1997	9.9300	3.1776	3.0000	1
1273	6696	Q4	1997	13.2400	6.4876	4.0000	1
1273	6947	Q4	1997	9.9300	4.6671	3.0000	1
1273	7003	Q2	1997	16.5500	7.4475	5.0000	1
1273	7132	Q3	1997	9.9300	3.2769	3.0000	1
1273	7330	Q2	1997	13.2400	5.0312	4.0000	1
1273	7370	Q3	1997	9.9300	4.7664	3.0000	1
1273	7522	Q1	1997	9.9300	4.0713	3.0000	1
1273	7556	Q1	1997	16.5500	5.6270	5.0000	1
1273	7813	Q4	1997	9.9300	4.4685	3.0000	1
1273	8833	Q1	1997	9.9300	4.6671	3.0000	1
1273	8921	Q2	1997	13.2400	5.9580	4.0000	1
1273	8960	Q4	1997	9.9300	4.0713	3.0000	1
1273	9115	Q1	1997	13.2400	4.7664	4.0000	1
1273	9176	Q4	1997	6.6200	2.3170	2.0000	1
1273	9187	Q4	1997	9.9300	4.4685	3.0000	1
1273	9233	Q1	1997	6.6200	2.3170	2.0000	1
1273	9686	Q2	1997	13.2400	5.8256	4.0000	1
1273	9897	Q3	1997	9.9300	3.1776	3.0000	1
1273	9900	Q4	1997	9.9300	4.5678	3.0000	1
1273	10103	Q4	1997	3.3100	1.3571	1.0000	1
1273	10186	Q4	1997	6.6200	2.7142	2.0000	1
1274	193	Q2	1997	3.9300	1.9650	3.0000	1
1274	426	Q1	1997	3.9300	1.4148	3.0000	1
1274	1010	Q2	1997	3.9300	1.8471	3.0000	1
1274	1561	Q1	1997	3.9300	1.2969	3.0000	1
1274	1913	Q1	1997	5.2400	1.6768	4.0000	1
1274	2244	Q2	1997	3.9300	1.6506	3.0000	1
1274	2337	Q3	1997	6.5500	2.2270	5.0000	1
1274	2343	Q1	1997	5.2400	2.3580	4.0000	1
1274	2378	Q1	1997	3.9300	1.4541	3.0000	1
1274	2818	Q2	1997	2.6200	1.1528	2.0000	1
1274	2927	Q4	1997	3.9300	1.8078	3.0000	1
1274	3395	Q2	1997	5.2400	1.6244	4.0000	1
1274	3611	Q3	1997	5.2400	2.4628	4.0000	1
1274	3813	Q4	1997	5.2400	2.3056	4.0000	1
1274	4094	Q1	1997	2.6200	0.8646	2.0000	1
1274	4105	Q1	1997	3.9300	1.3362	3.0000	1
1274	4227	Q1	1997	3.9300	1.6899	3.0000	1
1274	4259	Q3	1997	3.9300	1.6506	3.0000	1
1274	4342	Q1	1997	5.2400	2.5676	4.0000	1
1274	4614	Q2	1997	3.9300	1.8078	3.0000	1
1274	4727	Q1	1997	5.2400	2.3056	4.0000	1
1274	5067	Q1	1997	5.2400	1.9912	4.0000	1
1274	5158	Q4	1997	3.9300	1.6113	3.0000	1
1274	5215	Q4	1997	2.6200	0.8646	2.0000	1
1274	5267	Q4	1997	3.9300	1.8864	3.0000	1
1274	5342	Q2	1997	3.9300	1.6506	3.0000	1
1274	5451	Q3	1997	2.6200	0.9432	2.0000	1
1274	5766	Q3	1997	5.2400	1.6768	4.0000	1
1274	5839	Q1	1997	3.9300	1.1790	3.0000	1
1274	5842	Q3	1997	5.2400	2.5676	4.0000	1
1274	5944	Q4	1997	6.5500	2.0960	5.0000	1
1274	6153	Q1	1997	5.2400	2.2532	4.0000	1
1274	6168	Q4	1997	5.2400	2.3056	4.0000	1
1274	6182	Q4	1997	5.2400	2.1484	4.0000	1
1274	6995	Q2	1997	2.6200	0.7860	2.0000	1
1274	7037	Q1	1997	5.2400	1.6768	4.0000	1
1274	7203	Q4	1997	6.5500	2.0960	5.0000	1
1274	7381	Q3	1997	2.6200	1.1266	2.0000	1
1274	7444	Q1	1997	3.9300	1.1790	3.0000	1
1274	7569	Q3	1997	3.9300	1.7292	3.0000	1
1274	7997	Q2	1997	5.2400	1.6768	4.0000	1
1274	8477	Q2	1997	5.2400	2.3580	4.0000	1
1274	8593	Q2	1997	3.9300	1.3755	3.0000	1
1274	8847	Q4	1997	3.9300	1.2183	3.0000	1
1274	9102	Q2	1997	3.9300	1.8471	3.0000	1
1274	9747	Q2	1997	3.9300	1.6113	3.0000	1
1274	10093	Q2	1997	1.3100	0.4323	1.0000	1
1275	91	Q3	1997	4.6800	1.5444	4.0000	1
1275	192	Q4	1997	2.3400	0.8190	2.0000	1
1275	363	Q2	1997	3.5100	1.3338	3.0000	1
1275	463	Q4	1997	4.6800	2.1996	4.0000	1
1275	467	Q2	1997	3.5100	1.5093	3.0000	1
1275	748	Q2	1997	2.3400	1.0530	2.0000	1
1275	769	Q1	1997	10.5300	4.9725	9.0000	2
1275	863	Q1	1997	2.3400	0.7488	2.0000	1
1275	1140	Q2	1997	1.1700	0.4446	1.0000	1
1275	1696	Q4	1997	2.3400	1.1232	2.0000	1
1275	1808	Q1	1997	3.5100	1.5795	3.0000	1
1275	2568	Q4	1997	3.5100	1.0530	3.0000	1
1275	2690	Q2	1997	4.6800	1.4508	4.0000	1
1275	2738	Q1	1997	5.8500	2.3400	5.0000	1
1275	2893	Q3	1997	3.5100	1.4391	3.0000	1
1275	2921	Q1	1997	2.3400	0.8658	2.0000	1
1275	3160	Q1	1997	4.6800	1.8720	4.0000	1
1275	3422	Q4	1997	2.3400	1.1700	2.0000	1
1275	3471	Q1	1997	2.3400	0.8658	2.0000	1
1275	3491	Q1	1997	4.6800	1.8720	4.0000	1
1275	3521	Q1	1997	2.3400	1.1466	2.0000	1
1275	3539	Q3	1997	3.5100	1.7199	3.0000	1
1275	3728	Q3	1997	3.5100	1.3338	3.0000	1
1275	3854	Q4	1997	4.6800	1.5912	4.0000	1
1275	4295	Q4	1997	2.3400	0.7722	2.0000	1
1275	4518	Q1	1997	3.5100	1.5093	3.0000	1
1275	4552	Q4	1997	3.5100	1.3338	3.0000	1
1275	4562	Q3	1997	3.5100	1.7199	3.0000	1
1275	4676	Q3	1997	2.3400	0.8424	2.0000	1
1275	4695	Q4	1997	2.3400	0.9360	2.0000	1
1275	5086	Q3	1997	4.6800	1.4508	4.0000	1
1275	5194	Q4	1997	2.3400	1.1466	2.0000	1
1275	5374	Q3	1997	4.6800	2.1060	4.0000	1
1275	5587	Q3	1997	4.6800	1.8720	4.0000	1
1275	6001	Q2	1997	3.5100	1.6146	3.0000	1
1275	6003	Q2	1997	4.6800	2.1060	4.0000	1
1275	6114	Q1	1997	4.6800	1.4508	4.0000	1
1275	6120	Q4	1997	4.6800	1.6380	4.0000	1
1275	6511	Q1	1997	3.5100	1.3338	3.0000	1
1275	6566	Q1	1997	2.3400	0.7020	2.0000	1
1275	6832	Q3	1997	2.3400	0.7488	2.0000	1
1275	6932	Q2	1997	4.6800	1.5912	4.0000	1
1275	7001	Q3	1997	3.5100	1.2636	3.0000	1
1275	7203	Q2	1997	5.8500	1.7550	5.0000	1
1275	7457	Q1	1997	3.5100	1.1583	3.0000	1
1275	7474	Q3	1997	3.5100	1.3338	3.0000	1
1275	7573	Q3	1997	4.6800	1.4976	4.0000	1
1275	7641	Q1	1997	4.6800	1.4976	4.0000	1
1275	7910	Q1	1997	2.3400	1.0998	2.0000	1
1275	8066	Q1	1997	2.3400	0.8424	2.0000	1
1275	8255	Q1	1997	4.6800	1.4976	4.0000	1
1275	8666	Q3	1997	4.6800	1.5912	4.0000	1
1275	9194	Q2	1997	3.5100	1.6848	3.0000	1
1275	9419	Q2	1997	2.3400	0.7254	2.0000	1
1275	9580	Q4	1997	4.6800	1.7316	4.0000	1
1275	9631	Q4	1997	3.5100	1.2636	3.0000	1
1275	9745	Q4	1997	4.6800	2.0592	4.0000	1
1275	9760	Q4	1997	3.5100	1.7550	3.0000	1
1275	9797	Q2	1997	4.6800	2.0592	4.0000	1
1275	9860	Q2	1997	3.5100	1.6497	3.0000	1
1275	9974	Q2	1997	2.3400	0.8424	2.0000	1
1275	10019	Q3	1997	4.6800	1.4508	4.0000	1
1275	10176	Q3	1997	3.5100	1.5093	3.0000	1
1275	10190	Q4	1997	4.6800	2.0592	4.0000	1
1276	181	Q3	1997	5.7200	1.9448	4.0000	1
1276	760	Q3	1997	5.7200	1.9448	4.0000	1
1276	769	Q2	1997	5.7200	2.5168	4.0000	1
1276	823	Q3	1997	5.7200	2.8028	4.0000	1
1276	891	Q2	1997	2.8600	1.3728	2.0000	1
1276	927	Q4	1997	4.2900	1.5873	3.0000	1
1276	947	Q2	1997	5.7200	1.9448	4.0000	1
1276	1319	Q3	1997	5.7200	2.3452	4.0000	1
1276	1409	Q2	1997	4.2900	1.2870	3.0000	1
1276	1548	Q1	1997	5.7200	2.5740	4.0000	1
1276	1567	Q3	1997	5.7200	1.9448	4.0000	1
1276	1669	Q3	1997	2.8600	1.2012	2.0000	1
1276	1773	Q1	1997	4.2900	1.9305	3.0000	1
1276	1785	Q1	1997	5.7200	2.6884	4.0000	1
1276	1841	Q1	1997	4.2900	1.8018	3.0000	1
1276	2059	Q3	1997	2.8600	1.2870	2.0000	1
1276	2281	Q3	1997	4.2900	1.7160	3.0000	1
1276	2460	Q4	1997	2.8600	0.8580	2.0000	1
1276	2479	Q1	1997	5.7200	2.6884	4.0000	1
1276	2632	Q1	1997	5.7200	2.4596	4.0000	1
1276	2684	Q1	1997	4.2900	1.9305	3.0000	1
1276	2915	Q1	1997	4.2900	1.7160	3.0000	1
1276	2996	Q3	1997	4.2900	1.5444	3.0000	1
1276	3052	Q1	1997	4.2900	1.7160	3.0000	1
1276	3490	Q3	1997	4.2900	1.9734	3.0000	1
1276	4465	Q2	1997	4.2900	2.1450	3.0000	1
1276	4625	Q1	1997	4.2900	2.0163	3.0000	1
1276	4728	Q1	1997	4.2900	1.7160	3.0000	1
1276	4803	Q1	1997	4.2900	1.8447	3.0000	1
1276	4856	Q2	1997	4.2900	2.1450	3.0000	1
1276	5153	Q4	1997	2.8600	1.3156	2.0000	1
1276	5338	Q2	1997	2.8600	1.2012	2.0000	1
1276	5397	Q1	1997	2.8600	0.9438	2.0000	1
1276	5530	Q1	1997	5.7200	1.9448	4.0000	1
1276	5790	Q4	1997	5.7200	2.3452	4.0000	1
1276	5895	Q1	1997	4.2900	1.6731	3.0000	1
1276	6266	Q1	1997	4.2900	1.5444	3.0000	1
1276	6279	Q1	1997	4.2900	1.7160	3.0000	1
1276	6572	Q4	1997	2.8600	1.2870	2.0000	1
1276	7325	Q2	1997	4.2900	1.8876	3.0000	1
1276	7384	Q3	1997	2.8600	1.4300	2.0000	1
1276	7433	Q1	1997	2.8600	0.9438	2.0000	1
1276	7479	Q2	1997	4.2900	1.6302	3.0000	1
1276	7570	Q3	1997	4.2900	1.9305	3.0000	1
1276	7701	Q2	1997	4.2900	1.8876	3.0000	1
1276	7701	Q4	1997	4.2900	1.8876	3.0000	1
1276	7806	Q2	1997	4.2900	1.3299	3.0000	1
1276	7822	Q1	1997	2.8600	1.0010	2.0000	1
1276	8289	Q3	1997	5.7200	2.4596	4.0000	1
1276	8435	Q3	1997	2.8600	0.9724	2.0000	1
1276	8623	Q3	1997	4.2900	1.6302	3.0000	1
1276	8648	Q1	1997	2.8600	0.9724	2.0000	1
1276	9040	Q3	1997	5.7200	2.4024	4.0000	1
1276	9102	Q1	1997	4.2900	1.5873	3.0000	1
1276	9271	Q2	1997	7.1500	3.1460	5.0000	1
1276	9417	Q1	1997	4.2900	1.6302	3.0000	1
1276	9512	Q2	1997	5.7200	2.2880	4.0000	1
1276	9534	Q1	1997	4.2900	1.8876	3.0000	1
1276	9815	Q3	1997	4.2900	1.7589	3.0000	1
1276	10260	Q1	1997	4.2900	1.6302	3.0000	1
1276	10261	Q2	1997	1.4300	0.4433	1.0000	1
1277	79	Q2	1997	5.0800	1.5748	2.0000	1
1277	311	Q4	1997	7.6200	2.2860	3.0000	1
1277	747	Q4	1997	10.1600	5.0800	4.0000	1
1277	953	Q1	1997	7.6200	2.7432	3.0000	1
1277	1005	Q1	1997	7.6200	2.8194	3.0000	1
1277	1042	Q3	1997	5.0800	2.1336	2.0000	1
1277	1249	Q2	1997	10.1600	4.8768	4.0000	1
1277	1251	Q4	1997	10.1600	4.5720	4.0000	1
1277	1312	Q2	1997	5.0800	1.8796	2.0000	1
1277	1615	Q3	1997	7.6200	2.5908	3.0000	1
1277	1813	Q2	1997	10.1600	4.8768	4.0000	1
1277	1842	Q2	1997	10.1600	3.0480	4.0000	1
1277	2193	Q4	1997	5.0800	2.2352	2.0000	1
1277	2684	Q1	1997	10.1600	4.5720	4.0000	1
1277	2921	Q3	1997	7.6200	2.6670	3.0000	1
1277	3163	Q3	1997	7.6200	3.0480	3.0000	1
1277	3286	Q1	1997	5.0800	2.3368	2.0000	1
1277	3310	Q1	1997	7.6200	3.4290	3.0000	1
1277	3389	Q3	1997	7.6200	2.5146	3.0000	1
1277	3414	Q3	1997	7.6200	2.4384	3.0000	1
1277	3599	Q2	1997	7.6200	3.5052	3.0000	1
1277	3819	Q4	1997	7.6200	3.8100	3.0000	1
1277	4301	Q2	1997	7.6200	3.6576	3.0000	1
1277	4440	Q3	1997	7.6200	2.4384	3.0000	1
1277	4606	Q2	1997	5.0800	2.1844	2.0000	1
1277	4778	Q1	1997	10.1600	4.3688	4.0000	1
1277	5180	Q3	1997	10.1600	4.3688	4.0000	1
1277	5238	Q1	1997	7.6200	3.2766	3.0000	1
1277	5329	Q3	1997	10.1600	4.5720	4.0000	1
1277	6091	Q1	1997	10.1600	4.2672	4.0000	1
1277	6291	Q1	1997	7.6200	2.2860	3.0000	1
1277	6306	Q3	1997	7.6200	2.5908	3.0000	1
1277	6432	Q4	1997	10.1600	5.0800	4.0000	1
1277	6560	Q4	1997	10.1600	4.9784	4.0000	1
1277	6975	Q4	1997	7.6200	3.4290	3.0000	1
1277	7287	Q4	1997	17.7800	7.0358	7.0000	2
1277	7368	Q2	1997	5.0800	2.1336	2.0000	1
1277	7713	Q3	1997	7.6200	3.8100	3.0000	1
1277	7733	Q3	1997	7.6200	2.8956	3.0000	1
1277	8153	Q4	1997	7.6200	2.4384	3.0000	1
1277	8558	Q2	1997	10.1600	3.4544	4.0000	1
1277	8609	Q3	1997	7.6200	2.9718	3.0000	1
1277	8814	Q3	1997	7.6200	2.8956	3.0000	1
1277	8918	Q1	1997	10.1600	4.3688	4.0000	1
1277	9029	Q3	1997	7.6200	3.4290	3.0000	1
1277	9188	Q1	1997	10.1600	4.4704	4.0000	1
1277	9297	Q4	1997	7.6200	2.8194	3.0000	1
1277	9318	Q3	1997	10.1600	3.2512	4.0000	1
1277	9788	Q1	1997	5.0800	1.5748	2.0000	1
1277	9788	Q2	1997	5.0800	1.6256	2.0000	1
1277	10035	Q1	1997	5.0800	1.8288	2.0000	1
1278	10	Q4	1997	8.4600	3.2148	3.0000	1
1278	377	Q3	1997	8.4600	2.7918	3.0000	1
1278	484	Q1	1997	11.2800	4.6248	4.0000	1
1278	660	Q2	1997	8.4600	4.2300	3.0000	1
1278	813	Q1	1997	8.4600	4.1454	3.0000	1
1278	1086	Q4	1997	5.6400	1.9740	2.0000	1
1278	1138	Q2	1997	11.2800	5.4144	4.0000	1
1278	1176	Q1	1997	8.4600	3.2994	3.0000	1
1278	1210	Q1	1997	8.4600	3.2148	3.0000	1
1278	1282	Q1	1997	8.4600	2.8764	3.0000	1
1278	1545	Q4	1997	8.4600	3.2994	3.0000	1
1278	1850	Q4	1997	8.4600	3.1302	3.0000	1
1278	2186	Q4	1997	11.2800	3.7224	4.0000	1
1278	2673	Q4	1997	8.4600	2.6226	3.0000	1
1278	3037	Q2	1997	8.4600	4.2300	3.0000	1
1278	3422	Q3	1997	5.6400	2.4816	2.0000	1
1278	3538	Q4	1997	11.2800	4.6248	4.0000	1
1278	3552	Q3	1997	11.2800	4.0608	4.0000	1
1278	3726	Q4	1997	8.4600	3.2148	3.0000	1
1278	4021	Q3	1997	11.2800	3.8352	4.0000	1
1278	4065	Q4	1997	5.6400	2.5380	2.0000	1
1278	4124	Q2	1997	2.8200	1.0152	1.0000	1
1278	4240	Q2	1997	8.4600	3.1302	3.0000	1
1278	4514	Q4	1997	8.4600	3.6378	3.0000	1
1278	4527	Q4	1997	8.4600	3.5532	3.0000	1
1278	5358	Q3	1997	5.6400	2.0868	2.0000	1
1278	5374	Q3	1997	8.4600	3.8070	3.0000	1
1278	5410	Q4	1997	8.4600	2.7918	3.0000	1
1278	5432	Q4	1997	14.1000	4.5120	5.0000	1
1278	5592	Q4	1997	11.2800	4.9632	4.0000	1
1278	5826	Q4	1997	11.2800	3.6096	4.0000	1
1278	6163	Q1	1997	5.6400	1.6920	2.0000	1
1278	6297	Q4	1997	5.6400	2.7072	2.0000	1
1278	6488	Q1	1997	8.4600	3.2148	3.0000	1
1278	6560	Q4	1997	11.2800	3.4968	4.0000	1
1278	6596	Q4	1997	8.4600	2.6226	3.0000	1
1278	6717	Q3	1997	5.6400	1.7484	2.0000	1
1278	7076	Q2	1997	8.4600	3.8070	3.0000	1
1278	7214	Q4	1997	8.4600	2.7918	3.0000	1
1278	7281	Q3	1997	11.2800	4.8504	4.0000	1
1278	7384	Q4	1997	8.4600	3.6378	3.0000	1
1278	7478	Q3	1997	8.4600	3.8916	3.0000	1
1278	7642	Q4	1997	5.6400	2.8200	2.0000	1
1278	7678	Q1	1997	8.4600	3.9762	3.0000	1
1278	7813	Q4	1997	8.4600	3.0456	3.0000	1
1278	7989	Q1	1997	5.6400	2.4252	2.0000	1
1278	8275	Q1	1997	11.2800	4.8504	4.0000	1
1278	8551	Q1	1997	11.2800	4.6248	4.0000	1
1278	8559	Q3	1997	8.4600	3.2148	3.0000	1
1278	8647	Q3	1997	11.2800	5.0760	4.0000	1
1278	8777	Q1	1997	11.2800	3.8352	4.0000	1
1278	8912	Q2	1997	11.2800	3.8352	4.0000	1
1278	9159	Q4	1997	8.4600	3.8916	3.0000	1
1278	9510	Q1	1997	11.2800	4.6248	4.0000	1
1278	9512	Q1	1997	8.4600	3.8070	3.0000	1
1278	9512	Q3	1997	14.1000	6.6270	5.0000	1
1278	9524	Q2	1997	11.2800	5.4144	4.0000	1
1278	9550	Q4	1997	5.6400	2.1996	2.0000	1
1278	9823	Q1	1997	8.4600	4.1454	3.0000	1
1278	10131	Q3	1997	8.4600	2.7918	3.0000	1
1279	3	Q4	1997	8.8800	3.3744	3.0000	1
1279	91	Q3	1997	11.8400	5.5648	4.0000	1
1279	487	Q3	1997	8.8800	2.9304	3.0000	1
1279	625	Q1	1997	8.8800	3.7296	3.0000	1
1279	1154	Q1	1997	11.8400	3.9072	4.0000	1
1279	1389	Q4	1997	11.8400	5.8016	4.0000	1
1279	1399	Q4	1997	14.8000	5.1800	5.0000	1
1279	1531	Q2	1997	11.8400	4.3808	4.0000	1
1279	1607	Q3	1997	8.8800	2.7528	3.0000	1
1279	1720	Q4	1997	11.8400	4.8544	4.0000	1
1279	2132	Q1	1997	11.8400	3.6704	4.0000	1
1279	2171	Q1	1997	11.8400	4.7360	4.0000	1
1279	2673	Q1	1997	8.8800	3.5520	3.0000	1
1279	3097	Q2	1997	8.8800	2.9304	3.0000	1
1279	3239	Q1	1997	11.8400	4.7360	4.0000	1
1279	3262	Q3	1997	8.8800	4.0848	3.0000	1
1279	3273	Q2	1997	5.9200	1.9536	2.0000	1
1279	3731	Q4	1997	8.8800	3.9960	3.0000	1
1279	3983	Q4	1997	8.8800	3.7296	3.0000	1
1279	4340	Q3	1997	8.8800	2.9304	3.0000	1
1279	4397	Q2	1997	8.8800	4.1736	3.0000	1
1279	4609	Q1	1997	8.8800	3.9072	3.0000	1
1279	4727	Q4	1997	11.8400	5.6832	4.0000	1
1279	4858	Q4	1997	11.8400	4.7360	4.0000	1
1279	4962	Q2	1997	5.9200	2.7824	2.0000	1
1279	5158	Q4	1997	8.8800	2.8416	3.0000	1
1279	5256	Q2	1997	11.8400	3.6704	4.0000	1
1279	5685	Q2	1997	11.8400	5.5648	4.0000	1
1279	6651	Q1	1997	8.8800	3.9072	3.0000	1
1279	6978	Q4	1997	14.8000	6.6600	5.0000	1
1279	7117	Q2	1997	8.8800	4.0848	3.0000	1
1279	7244	Q3	1997	11.8400	3.6704	4.0000	1
1279	7250	Q1	1997	8.8800	2.6640	3.0000	1
1279	7534	Q4	1997	5.9200	2.0720	2.0000	1
1279	7721	Q2	1997	8.8800	4.1736	3.0000	1
1279	7942	Q3	1997	8.8800	3.1080	3.0000	1
1279	8098	Q3	1997	8.8800	3.5520	3.0000	1
1279	8175	Q1	1997	8.8800	3.0192	3.0000	1
1279	8283	Q1	1997	11.8400	3.6704	4.0000	1
1279	8304	Q2	1997	5.9200	2.1312	2.0000	1
1279	8412	Q3	1997	8.8800	2.8416	3.0000	1
1279	8687	Q1	1997	8.8800	3.5520	3.0000	1
1279	9510	Q4	1997	11.8400	3.6704	4.0000	1
1279	9748	Q2	1997	5.9200	1.8944	2.0000	1
1279	9795	Q4	1997	5.9200	2.7824	2.0000	1
1280	378	Q1	1997	2.7400	1.2330	2.0000	1
1280	495	Q4	1997	5.4800	2.3564	4.0000	1
1280	685	Q2	1997	4.1100	1.9317	3.0000	1
1280	734	Q4	1997	5.4800	2.4112	4.0000	1
1280	790	Q1	1997	5.4800	2.3564	4.0000	1
1280	1015	Q3	1997	4.1100	1.3974	3.0000	1
1280	1110	Q3	1997	5.4800	1.9180	4.0000	1
1280	2201	Q4	1997	5.4800	2.1372	4.0000	1
1280	2327	Q1	1997	2.7400	1.3700	2.0000	1
1280	2378	Q4	1997	4.1100	1.5207	3.0000	1
1280	2793	Q2	1997	6.8500	2.1235	5.0000	1
1280	3079	Q1	1997	5.4800	1.8632	4.0000	1
1280	3153	Q3	1997	4.1100	1.2330	3.0000	1
1280	3609	Q4	1997	4.1100	1.7673	3.0000	1
1280	3976	Q4	1997	5.4800	2.6304	4.0000	1
1280	3981	Q2	1997	4.1100	1.6851	3.0000	1
1280	4096	Q1	1997	2.7400	0.8768	2.0000	1
1280	4288	Q2	1997	4.1100	1.2330	3.0000	1
1280	4391	Q4	1997	6.8500	3.0825	5.0000	1
1280	4973	Q4	1997	4.1100	1.7673	3.0000	1
1280	5542	Q4	1997	4.1100	1.2330	3.0000	1
1280	5707	Q4	1997	5.4800	2.4112	4.0000	1
1280	5850	Q2	1997	2.7400	1.0412	2.0000	1
1280	5856	Q3	1997	1.3700	0.4658	1.0000	1
1280	5973	Q1	1997	5.4800	2.5756	4.0000	1
1280	6247	Q3	1997	4.1100	1.8084	3.0000	1
1280	6347	Q1	1997	4.1100	1.2330	3.0000	1
1280	6792	Q4	1997	6.8500	2.1920	5.0000	1
1280	7355	Q3	1997	2.7400	1.1508	2.0000	1
1280	7607	Q3	1997	6.8500	2.1235	5.0000	1
1280	7849	Q3	1997	2.7400	0.9042	2.0000	1
1280	8126	Q2	1997	2.7400	0.9864	2.0000	1
1280	8242	Q3	1997	4.1100	1.3974	3.0000	1
1280	8511	Q1	1997	2.7400	0.8494	2.0000	1
1280	8511	Q3	1997	2.7400	0.8494	2.0000	1
1280	8551	Q1	1997	6.8500	2.6030	5.0000	1
1280	8730	Q4	1997	2.7400	1.2056	2.0000	1
1280	9263	Q1	1997	4.1100	1.3152	3.0000	1
1280	9437	Q1	1997	4.1100	1.2330	3.0000	1
1280	9563	Q3	1997	4.1100	1.6440	3.0000	1
1280	9960	Q4	1997	4.1100	2.0139	3.0000	1
1281	651	Q1	1997	11.0800	3.7672	4.0000	1
1281	1235	Q4	1997	11.0800	3.7672	4.0000	1
1281	1310	Q1	1997	5.5400	1.7728	2.0000	1
1281	1341	Q2	1997	8.3100	3.4071	3.0000	1
1281	1718	Q3	1997	8.3100	3.0747	3.0000	1
1281	1744	Q4	1997	13.8500	6.7865	5.0000	1
1281	1832	Q4	1997	11.0800	3.6564	4.0000	1
1281	2246	Q3	1997	8.3100	3.9057	3.0000	1
1281	2472	Q4	1997	5.5400	2.4376	2.0000	1
1281	2493	Q4	1997	11.0800	5.5400	4.0000	1
1281	2724	Q4	1997	8.3100	3.1578	3.0000	1
1281	3015	Q2	1997	8.3100	4.0719	3.0000	1
1281	3139	Q3	1997	8.3100	2.8254	3.0000	1
1281	3426	Q2	1997	5.5400	1.7728	2.0000	1
1281	3490	Q4	1997	8.3100	3.7395	3.0000	1
1281	3611	Q4	1997	8.3100	2.8254	3.0000	1
1281	3755	Q1	1997	8.3100	3.7395	3.0000	1
1281	3776	Q1	1997	5.5400	1.6620	2.0000	1
1281	3799	Q1	1997	13.8500	4.7921	5.0000	2
1281	3813	Q4	1997	5.5400	1.9390	2.0000	1
1281	4219	Q1	1997	11.0800	4.7644	4.0000	1
1281	4330	Q1	1997	11.0800	3.6564	4.0000	1
1281	4527	Q2	1997	8.3100	4.0719	3.0000	1
1281	4649	Q3	1997	8.3100	3.6564	3.0000	1
1281	4670	Q2	1997	11.0800	4.6536	4.0000	1
1281	4832	Q3	1997	8.3100	3.5733	3.0000	1
1281	5054	Q3	1997	5.5400	1.9944	2.0000	1
1281	5238	Q1	1997	8.3100	3.4902	3.0000	1
1281	5295	Q2	1997	8.3100	2.6592	3.0000	1
1281	5530	Q1	1997	11.0800	5.2076	4.0000	1
1281	5620	Q4	1997	5.5400	2.2160	2.0000	1
1281	6138	Q1	1997	8.3100	3.5733	3.0000	1
1281	6307	Q2	1997	11.0800	5.2076	4.0000	1
1281	6352	Q1	1997	13.8500	4.2935	5.0000	1
1281	6740	Q2	1997	8.3100	3.9888	3.0000	1
1281	6771	Q4	1997	8.3100	2.4930	3.0000	1
1281	6851	Q1	1997	8.3100	2.6592	3.0000	1
1281	6888	Q1	1997	8.3100	2.5761	3.0000	1
1281	7529	Q4	1997	8.3100	3.7395	3.0000	1
1281	7536	Q2	1997	11.0800	4.9860	4.0000	1
1281	7774	Q1	1997	8.3100	3.7395	3.0000	1
1281	7847	Q1	1997	11.0800	4.7644	4.0000	1
1281	7906	Q4	1997	8.3100	2.5761	3.0000	1
1281	8068	Q4	1997	8.3100	2.8254	3.0000	1
1281	8123	Q2	1997	5.5400	1.9944	2.0000	1
1281	8300	Q4	1997	8.3100	3.2409	3.0000	1
1281	8427	Q2	1997	5.5400	2.3268	2.0000	1
1281	8466	Q1	1997	5.5400	1.8836	2.0000	1
1281	8499	Q4	1997	8.3100	2.9916	3.0000	1
1281	8500	Q2	1997	8.3100	2.6592	3.0000	1
1281	8929	Q1	1997	11.0800	3.4348	4.0000	1
1281	8960	Q3	1997	8.3100	3.6564	3.0000	1
1281	8963	Q1	1997	8.3100	4.0719	3.0000	1
1281	9170	Q3	1997	8.3100	3.1578	3.0000	1
1281	9261	Q1	1997	11.0800	3.7672	4.0000	1
1281	9271	Q2	1997	8.3100	2.9916	3.0000	1
1281	9631	Q4	1997	8.3100	3.4902	3.0000	1
1281	10050	Q1	1997	5.5400	1.9944	2.0000	1
1282	152	Q1	1997	6.8800	3.0960	2.0000	1
1282	430	Q2	1997	10.3200	4.6440	3.0000	1
1282	448	Q2	1997	10.3200	3.5088	3.0000	1
1282	471	Q3	1997	6.8800	3.3024	2.0000	1
1282	750	Q4	1997	10.3200	3.4056	3.0000	1
1282	944	Q4	1997	13.7600	5.9168	4.0000	1
1282	1064	Q2	1997	6.8800	2.9584	2.0000	1
1282	1286	Q3	1997	6.8800	2.7520	2.0000	1
1282	1539	Q3	1997	10.3200	3.9216	3.0000	1
1282	1634	Q2	1997	13.7600	5.3664	4.0000	1
1282	1647	Q4	1997	6.8800	2.4768	2.0000	1
1282	1780	Q4	1997	13.7600	4.9536	4.0000	1
1282	1821	Q3	1997	13.7600	6.1920	4.0000	1
1282	1839	Q3	1997	10.3200	3.0960	3.0000	1
1282	1994	Q1	1997	10.3200	4.1280	3.0000	1
1282	2201	Q2	1997	10.3200	3.6120	3.0000	1
1282	2695	Q3	1997	17.2000	5.5040	5.0000	1
1282	2748	Q3	1997	10.3200	3.9216	3.0000	1
1282	2903	Q3	1997	10.3200	3.1992	3.0000	1
1282	3075	Q2	1997	10.3200	4.5408	3.0000	1
1282	3188	Q1	1997	13.7600	4.6784	4.0000	1
1282	3691	Q1	1997	13.7600	4.9536	4.0000	1
1282	3702	Q2	1997	6.8800	2.4768	2.0000	1
1282	3706	Q2	1997	24.0800	9.1504	7.0000	2
1282	3728	Q3	1997	17.2000	6.1920	5.0000	1
1282	3801	Q1	1997	10.3200	4.4376	3.0000	1
1282	3831	Q4	1997	10.3200	4.4376	3.0000	1
1282	4330	Q3	1997	13.7600	4.5408	4.0000	1
1282	4497	Q4	1997	10.3200	3.9216	3.0000	1
1282	4564	Q1	1997	10.3200	4.5408	3.0000	1
1282	4608	Q3	1997	6.8800	3.2336	2.0000	1
1282	5293	Q1	1997	10.3200	3.6120	3.0000	1
1282	5405	Q2	1997	6.8800	2.0640	2.0000	1
1282	5604	Q3	1997	10.3200	4.8504	3.0000	1
1282	5639	Q4	1997	13.7600	6.1920	4.0000	1
1282	5664	Q3	1997	10.3200	4.0248	3.0000	1
1282	5690	Q2	1997	10.3200	3.0960	3.0000	1
1282	5877	Q4	1997	13.7600	4.8160	4.0000	1
1282	5923	Q4	1997	10.3200	3.0960	3.0000	1
1282	6113	Q1	1997	10.3200	4.6440	3.0000	1
1282	6163	Q2	1997	13.7600	6.3296	4.0000	1
1282	6421	Q1	1997	13.7600	5.5040	4.0000	1
1282	6598	Q2	1997	10.3200	4.1280	3.0000	1
1282	6665	Q1	1997	17.2000	5.1600	5.0000	1
1282	6866	Q4	1997	6.8800	2.1328	2.0000	1
1282	7198	Q4	1997	13.7600	4.9536	4.0000	1
1282	7384	Q3	1997	13.7600	6.1920	4.0000	1
1282	7486	Q2	1997	10.3200	4.5408	3.0000	1
1282	7654	Q4	1997	10.3200	3.1992	3.0000	1
1282	7662	Q4	1997	13.7600	6.7424	4.0000	1
1282	8059	Q1	1997	6.8800	2.9584	2.0000	1
1282	8068	Q3	1997	13.7600	6.0544	4.0000	1
1282	8171	Q1	1997	13.7600	4.4032	4.0000	1
1282	8235	Q4	1997	6.8800	2.1328	2.0000	1
1282	8551	Q1	1997	13.7600	5.6416	4.0000	1
1282	8608	Q3	1997	10.3200	4.9536	3.0000	1
1282	8663	Q4	1997	17.2000	7.0520	5.0000	1
1282	8768	Q2	1997	13.7600	4.4032	4.0000	1
1282	8841	Q3	1997	13.7600	5.9168	4.0000	1
1282	8982	Q3	1997	10.3200	4.6440	3.0000	1
1282	9263	Q2	1997	10.3200	4.9536	3.0000	1
1282	9276	Q4	1997	10.3200	4.4376	3.0000	1
1282	9472	Q3	1997	6.8800	2.2704	2.0000	1
1282	10104	Q3	1997	10.3200	4.5408	3.0000	1
1282	10195	Q4	1997	10.3200	3.4056	3.0000	1
1283	378	Q3	1997	2.3700	0.7347	3.0000	1
1283	599	Q4	1997	0.7900	0.3476	1.0000	1
1283	1310	Q3	1997	3.1600	1.0112	4.0000	1
1283	1602	Q4	1997	3.1600	1.3904	4.0000	1
1283	1800	Q2	1997	2.3700	0.9717	3.0000	1
1283	1825	Q4	1997	3.9500	1.3430	5.0000	1
1283	2201	Q4	1997	1.5800	0.6794	2.0000	1
1283	2371	Q3	1997	2.3700	1.0428	3.0000	1
1283	2734	Q1	1997	2.3700	1.0191	3.0000	1
1283	3233	Q2	1997	2.3700	1.0191	3.0000	1
1283	3693	Q4	1997	2.3700	0.8769	3.0000	1
1283	3946	Q2	1997	1.5800	0.6320	2.0000	1
1283	4137	Q2	1997	3.1600	1.2956	4.0000	1
1283	4395	Q2	1997	3.1600	1.1692	4.0000	1
1283	4417	Q1	1997	2.3700	0.8058	3.0000	1
1283	4645	Q3	1997	1.5800	0.4898	2.0000	1
1283	4657	Q4	1997	2.3700	1.0665	3.0000	1
1283	4739	Q2	1997	2.3700	1.1613	3.0000	1
1283	5216	Q4	1997	2.3700	0.7584	3.0000	1
1283	5233	Q2	1997	1.5800	0.5688	2.0000	1
1283	5278	Q2	1997	2.3700	1.0665	3.0000	1
1283	5356	Q4	1997	0.7900	0.2607	1.0000	1
1283	5630	Q2	1997	3.1600	1.4536	4.0000	1
1283	5894	Q2	1997	2.3700	1.1376	3.0000	1
1283	6059	Q4	1997	3.1600	1.5800	4.0000	1
1283	6169	Q2	1997	3.1600	1.3904	4.0000	1
1283	6291	Q2	1997	3.1600	1.4220	4.0000	1
1283	6360	Q3	1997	3.9500	1.3430	5.0000	1
1283	6516	Q1	1997	3.1600	1.0744	4.0000	1
1283	6904	Q1	1997	2.3700	0.8058	3.0000	1
1283	6912	Q2	1997	3.9500	1.8565	5.0000	1
1283	7149	Q3	1997	2.3700	1.0428	3.0000	1
1283	7207	Q1	1997	2.3700	0.7584	3.0000	1
1283	7223	Q1	1997	2.3700	1.1850	3.0000	1
1283	7331	Q4	1997	2.3700	0.8769	3.0000	1
1283	7447	Q4	1997	2.3700	0.9006	3.0000	1
1283	7862	Q1	1997	1.5800	0.7742	2.0000	1
1283	7940	Q3	1997	1.5800	0.5688	2.0000	1
1283	8242	Q2	1997	2.3700	1.1613	3.0000	1
1283	8318	Q1	1997	3.1600	1.3904	4.0000	1
1283	8578	Q1	1997	1.5800	0.6952	2.0000	1
1283	8599	Q4	1997	2.3700	1.0902	3.0000	1
1283	8640	Q1	1997	1.5800	0.5372	2.0000	1
1283	8647	Q1	1997	2.3700	1.1613	3.0000	1
1283	8886	Q1	1997	2.3700	0.9480	3.0000	1
1283	9176	Q2	1997	2.3700	0.8769	3.0000	1
1283	9179	Q4	1997	2.3700	1.1139	3.0000	1
1283	9324	Q1	1997	2.3700	0.7584	3.0000	1
1283	9331	Q4	1997	3.1600	0.9796	4.0000	1
1283	9504	Q4	1997	2.3700	0.7821	3.0000	1
1283	9505	Q4	1997	2.3700	0.7347	3.0000	1
1283	9851	Q2	1997	2.3700	1.0191	3.0000	1
1283	9973	Q4	1997	2.3700	1.1613	3.0000	1
1283	10186	Q4	1997	2.3700	0.8769	3.0000	1
1284	228	Q4	1997	7.2900	2.4786	3.0000	1
1284	1337	Q4	1997	4.8600	2.3814	2.0000	1
1284	1800	Q1	1997	9.7200	4.2768	4.0000	1
1284	1800	Q4	1997	7.2900	3.3534	3.0000	1
1284	2013	Q4	1997	2.4300	0.7533	1.0000	1
1284	2396	Q1	1997	4.8600	2.2356	2.0000	1
1284	2588	Q4	1997	9.7200	4.3740	4.0000	1
1284	2677	Q2	1997	7.2900	2.6244	3.0000	1
1284	2882	Q4	1997	9.7200	3.6936	4.0000	1
1284	2908	Q1	1997	12.1500	5.4675	5.0000	1
1284	2942	Q2	1997	9.7200	4.6656	4.0000	1
1284	3153	Q1	1997	4.8600	1.7496	2.0000	1
1284	3311	Q2	1997	9.7200	3.4992	4.0000	1
1284	3322	Q2	1997	9.7200	3.4020	4.0000	1
1284	3352	Q3	1997	9.7200	3.4020	4.0000	1
1284	3397	Q3	1997	4.8600	1.4580	2.0000	1
1284	3401	Q4	1997	4.8600	2.0412	2.0000	1
1284	3826	Q2	1997	7.2900	2.6973	3.0000	1
1284	3939	Q4	1997	4.8600	1.7496	2.0000	1
1284	4227	Q3	1997	7.2900	2.3328	3.0000	1
1284	4234	Q1	1997	9.7200	3.4992	4.0000	1
1284	4553	Q1	1997	4.8600	1.8468	2.0000	1
1284	5096	Q4	1997	7.2900	2.4786	3.0000	1
1284	5735	Q1	1997	9.7200	3.0132	4.0000	1
1284	5766	Q1	1997	4.8600	1.5552	2.0000	1
1284	6019	Q2	1997	7.2900	2.6973	3.0000	1
1284	6281	Q3	1997	9.7200	3.8880	4.0000	1
1284	6500	Q1	1997	9.7200	3.4992	4.0000	1
1284	6522	Q4	1997	7.2900	2.4786	3.0000	1
1284	6567	Q3	1997	12.1500	4.2525	5.0000	1
1284	6645	Q2	1997	7.2900	2.4786	3.0000	1
1284	6849	Q3	1997	7.2900	3.4263	3.0000	1
1284	7072	Q4	1997	9.7200	4.2768	4.0000	1
1284	7232	Q3	1997	9.7200	3.3048	4.0000	1
1284	7348	Q1	1997	7.2900	2.3328	3.0000	1
1284	7384	Q3	1997	7.2900	2.7702	3.0000	1
1284	7720	Q1	1997	7.2900	2.3328	3.0000	1
1284	7822	Q4	1997	9.7200	3.4992	4.0000	1
1284	7915	Q4	1997	7.2900	2.9160	3.0000	1
1284	8059	Q2	1997	7.2900	3.2805	3.0000	1
1284	8141	Q4	1997	2.4300	1.0449	1.0000	1
1284	8324	Q2	1997	9.7200	3.9852	4.0000	1
1284	8324	Q3	1997	7.2900	2.9160	3.0000	1
1284	8452	Q4	1997	9.7200	4.3740	4.0000	1
1284	8748	Q3	1997	7.2900	2.2599	3.0000	1
1284	8765	Q1	1997	4.8600	2.3328	2.0000	1
1284	8921	Q1	1997	9.7200	2.9160	4.0000	1
1284	9017	Q2	1997	7.2900	2.3328	3.0000	1
1284	9194	Q1	1997	7.2900	2.5515	3.0000	1
1284	9200	Q2	1997	9.7200	3.4992	4.0000	1
1284	9286	Q4	1997	4.8600	2.2356	2.0000	1
1284	9486	Q3	1997	9.7200	3.4020	4.0000	1
1284	9501	Q3	1997	9.7200	4.1796	4.0000	1
1284	9504	Q1	1997	7.2900	3.4263	3.0000	1
1284	9753	Q1	1997	7.2900	2.2599	3.0000	1
1284	9788	Q1	1997	7.2900	2.9160	3.0000	1
1285	602	Q3	1997	3.7400	1.2716	2.0000	1
1285	625	Q1	1997	7.4800	2.5432	4.0000	1
1285	625	Q2	1997	7.4800	2.5432	4.0000	1
1285	647	Q4	1997	5.6100	1.9074	3.0000	1
1285	827	Q2	1997	5.6100	2.0196	3.0000	1
1285	1176	Q3	1997	3.7400	1.7578	2.0000	1
1285	1192	Q3	1997	3.7400	1.5708	2.0000	1
1285	1245	Q1	1997	5.6100	1.7391	3.0000	1
1285	1368	Q4	1997	5.6100	1.9074	3.0000	1
1285	1954	Q1	1997	5.6100	2.1318	3.0000	1
1285	2052	Q1	1997	3.7400	1.4212	2.0000	1
1285	2065	Q3	1997	3.7400	1.3838	2.0000	1
1285	2077	Q1	1997	5.6100	2.0757	3.0000	1
1285	2136	Q1	1997	5.6100	2.4123	3.0000	1
1285	2390	Q4	1997	3.7400	1.7204	2.0000	1
1285	3075	Q1	1997	3.7400	1.1220	2.0000	1
1285	3097	Q1	1997	7.4800	2.5432	4.0000	1
1285	3097	Q4	1997	7.4800	3.2912	4.0000	1
1285	3207	Q2	1997	5.6100	1.7391	3.0000	1
1285	3728	Q3	1997	5.6100	2.5806	3.0000	1
1285	4139	Q3	1997	5.6100	2.3001	3.0000	1
1285	4649	Q4	1997	7.4800	3.2164	4.0000	1
1285	4659	Q1	1997	7.4800	2.3936	4.0000	1
1285	5048	Q2	1997	7.4800	3.2164	4.0000	1
1285	5533	Q1	1997	5.6100	1.9635	3.0000	1
1285	5612	Q4	1997	5.6100	2.3001	3.0000	1
1285	6647	Q4	1997	5.6100	2.4123	3.0000	1
1285	7457	Q1	1997	7.4800	2.3188	4.0000	1
1285	7465	Q1	1997	3.7400	1.3838	2.0000	1
1285	7605	Q4	1997	7.4800	2.8424	4.0000	1
1285	7881	Q1	1997	9.3500	3.3660	5.0000	1
1285	7948	Q3	1997	9.3500	4.2075	5.0000	1
1285	8059	Q1	1997	7.4800	2.3936	4.0000	1
1285	8137	Q4	1997	3.7400	1.1220	2.0000	1
1285	8242	Q2	1997	9.3500	3.2725	5.0000	1
1285	8248	Q1	1997	7.4800	2.5432	4.0000	1
1285	8335	Q2	1997	5.6100	2.1879	3.0000	1
1285	8373	Q2	1997	3.7400	1.3464	2.0000	1
1285	8760	Q4	1997	7.4800	2.9172	4.0000	1
1285	9176	Q3	1997	5.6100	1.6830	3.0000	1
1285	9200	Q3	1997	5.6100	2.1318	3.0000	1
1285	9269	Q3	1997	3.7400	1.7578	2.0000	1
1285	9501	Q1	1997	5.6100	2.0757	3.0000	1
1285	9569	Q3	1997	7.4800	3.2164	4.0000	1
1286	436	Q4	1997	1.8000	0.8280	2.0000	1
1286	1529	Q3	1997	2.7000	1.3230	3.0000	1
1286	1541	Q3	1997	2.7000	0.9720	3.0000	1
1286	1582	Q1	1997	4.5000	1.4850	5.0000	1
1286	1599	Q2	1997	2.7000	0.9180	3.0000	1
1286	1650	Q2	1997	2.7000	0.9450	3.0000	1
1286	1813	Q1	1997	1.8000	0.7740	2.0000	1
1286	2151	Q3	1997	3.6000	1.6200	4.0000	1
1286	2151	Q4	1997	3.6000	1.6200	4.0000	1
1286	2204	Q2	1997	4.5000	1.8000	5.0000	1
1286	2224	Q1	1997	2.7000	0.8910	3.0000	1
1286	2617	Q1	1997	3.6000	1.3320	4.0000	1
1286	2690	Q4	1997	1.8000	0.5760	2.0000	1
1286	2846	Q3	1997	2.7000	1.1880	3.0000	1
1286	3370	Q4	1997	1.8000	0.7920	2.0000	1
1286	3577	Q2	1997	2.7000	0.8100	3.0000	1
1286	3725	Q2	1997	3.6000	1.7280	4.0000	1
1286	3814	Q4	1997	2.7000	1.2690	3.0000	1
1286	4118	Q3	1997	3.6000	1.1160	4.0000	1
1286	4420	Q1	1997	2.7000	0.9180	3.0000	1
1286	4498	Q4	1997	3.6000	1.3680	4.0000	1
1286	4700	Q3	1997	2.7000	1.2690	3.0000	1
1286	5433	Q2	1997	2.7000	1.2690	3.0000	1
1286	5592	Q4	1997	3.6000	1.5480	4.0000	1
1286	5626	Q4	1997	2.7000	1.1880	3.0000	1
1286	5948	Q1	1997	2.7000	0.8100	3.0000	1
1286	6026	Q1	1997	3.6000	1.7640	4.0000	1
1286	6123	Q4	1997	1.8000	0.7920	2.0000	1
1286	6712	Q2	1997	1.8000	0.7920	2.0000	1
1286	7182	Q3	1997	2.7000	1.1340	3.0000	1
1286	7622	Q1	1997	3.6000	1.1520	4.0000	1
1286	7842	Q4	1997	1.8000	0.5400	2.0000	1
1286	8042	Q3	1997	3.6000	1.1520	4.0000	1
1286	8393	Q3	1997	3.6000	1.4400	4.0000	1
1286	8777	Q4	1997	2.7000	0.8910	3.0000	1
1286	8902	Q4	1997	3.6000	1.2960	4.0000	1
1286	9033	Q3	1997	2.7000	1.2420	3.0000	1
1286	9062	Q3	1997	3.6000	1.1160	4.0000	1
1286	9405	Q1	1997	3.6000	1.1160	4.0000	1
1286	9486	Q3	1997	2.7000	1.3230	3.0000	1
1286	9734	Q4	1997	1.8000	0.6120	2.0000	1
1286	9792	Q4	1997	2.7000	1.2960	3.0000	1
1286	9793	Q1	1997	2.7000	1.0260	3.0000	1
1286	9972	Q2	1997	2.7000	1.3500	3.0000	1
1286	9977	Q2	1997	3.6000	1.1520	4.0000	1
1286	10186	Q1	1997	3.6000	1.3680	4.0000	1
1287	197	Q4	1997	4.2000	1.3020	3.0000	1
1287	745	Q3	1997	4.2000	1.7220	3.0000	1
1287	769	Q2	1997	9.8000	4.2700	7.0000	2
1287	1093	Q4	1997	4.2000	1.4700	3.0000	1
1287	1114	Q1	1997	2.8000	1.3160	2.0000	1
1287	1321	Q2	1997	4.2000	1.3020	3.0000	1
1287	1333	Q3	1997	2.8000	1.2040	2.0000	1
1287	1466	Q1	1997	2.8000	0.9800	2.0000	1
1287	1548	Q2	1997	4.2000	2.0580	3.0000	1
1287	1741	Q1	1997	4.2000	1.5960	3.0000	1
1287	1811	Q1	1997	2.8000	1.2880	2.0000	1
1287	1940	Q4	1997	2.8000	1.2320	2.0000	1
1287	2088	Q2	1997	5.6000	2.6880	4.0000	1
1287	2095	Q2	1997	1.4000	0.6860	1.0000	1
1287	2105	Q1	1997	4.2000	1.8900	3.0000	1
1287	2244	Q3	1997	5.6000	2.5200	4.0000	1
1287	2471	Q4	1997	4.2000	1.6800	3.0000	1
1287	2878	Q1	1997	7.0000	2.5200	5.0000	1
1287	2900	Q2	1997	4.2000	1.9740	3.0000	1
1287	3020	Q4	1997	4.2000	1.7640	3.0000	1
1287	3373	Q1	1997	2.8000	1.1760	2.0000	1
1287	3373	Q3	1997	2.8000	0.8960	2.0000	1
1287	3441	Q3	1997	7.0000	2.7300	5.0000	1
1287	3540	Q3	1997	5.6000	1.9600	4.0000	1
1287	3552	Q2	1997	4.2000	1.3020	3.0000	1
1287	3749	Q4	1997	4.2000	1.3020	3.0000	1
1287	3819	Q4	1997	4.2000	1.2600	3.0000	1
1287	3977	Q1	1997	4.2000	1.3860	3.0000	1
1287	3980	Q1	1997	2.8000	1.0080	2.0000	1
1287	4257	Q4	1997	4.2000	1.6380	3.0000	1
1287	4268	Q1	1997	5.6000	1.7360	4.0000	1
1287	4420	Q4	1997	4.2000	1.4280	3.0000	1
1287	4555	Q1	1997	4.2000	1.4280	3.0000	1
1287	4618	Q2	1997	5.6000	2.5760	4.0000	1
1287	4678	Q1	1997	4.2000	1.8060	3.0000	1
1287	4824	Q3	1997	5.6000	1.8480	4.0000	1
1287	4998	Q4	1997	5.6000	2.4080	4.0000	1
1287	5245	Q2	1997	4.2000	1.8480	3.0000	1
1287	5616	Q3	1997	5.6000	2.8000	4.0000	1
1287	5760	Q2	1997	4.2000	1.5960	3.0000	1
1287	6149	Q4	1997	1.4000	0.5880	1.0000	1
1287	6313	Q2	1997	2.8000	0.9800	2.0000	1
1287	6544	Q3	1997	4.2000	1.5960	3.0000	1
1287	6670	Q1	1997	2.8000	0.8960	2.0000	1
1287	6832	Q3	1997	4.2000	1.4700	3.0000	1
1287	6930	Q3	1997	5.6000	2.1840	4.0000	1
1287	7072	Q1	1997	2.8000	1.2880	2.0000	1
1287	7132	Q1	1997	4.2000	1.8900	3.0000	1
1287	7153	Q3	1997	4.2000	1.5960	3.0000	1
1287	7526	Q3	1997	5.6000	2.4080	4.0000	1
1287	7948	Q1	1997	4.2000	1.8900	3.0000	1
1287	8356	Q4	1997	5.6000	2.5200	4.0000	1
1287	8609	Q3	1997	5.6000	2.5760	4.0000	1
1287	8647	Q4	1997	4.2000	1.8060	3.0000	1
1287	8648	Q1	1997	1.4000	0.6580	1.0000	1
1287	8771	Q3	1997	2.8000	1.0640	2.0000	1
1287	8924	Q3	1997	5.6000	2.6880	4.0000	1
1287	8945	Q2	1997	4.2000	1.8060	3.0000	1
1287	9016	Q3	1997	4.2000	1.4700	3.0000	1
1287	9318	Q2	1997	4.2000	1.9320	3.0000	1
1287	9557	Q2	1997	2.8000	1.2600	2.0000	1
1287	9631	Q3	1997	2.8000	1.3160	2.0000	1
1288	355	Q2	1997	4.1400	2.0700	3.0000	1
1288	511	Q4	1997	4.1400	1.9872	3.0000	1
1288	621	Q4	1997	4.1400	1.2834	3.0000	1
1288	658	Q2	1997	4.1400	1.5318	3.0000	1
1288	905	Q3	1997	5.5200	2.6496	4.0000	1
1288	944	Q4	1997	2.7600	0.9660	2.0000	1
1288	988	Q4	1997	5.5200	2.0424	4.0000	1
1288	1298	Q3	1997	4.1400	1.9458	3.0000	1
1288	1415	Q1	1997	2.7600	0.9384	2.0000	1
1288	1484	Q3	1997	4.1400	2.0286	3.0000	1
1288	1690	Q1	1997	4.1400	1.5732	3.0000	1
1288	1864	Q2	1997	5.5200	2.4840	4.0000	1
1288	2086	Q1	1997	2.7600	1.1868	2.0000	1
1288	2112	Q2	1997	5.5200	2.4840	4.0000	1
1288	2431	Q3	1997	2.7600	0.9108	2.0000	1
1288	2632	Q2	1997	2.7600	0.8280	2.0000	1
1288	2908	Q3	1997	5.5200	2.7600	4.0000	1
1288	2960	Q2	1997	2.7600	1.2420	2.0000	1
1288	3242	Q3	1997	2.7600	1.2696	2.0000	1
1288	3302	Q3	1997	4.1400	1.9458	3.0000	1
1288	3435	Q4	1997	6.9000	2.2080	5.0000	1
1288	3854	Q2	1997	4.1400	1.7802	3.0000	1
1288	3928	Q4	1997	5.5200	2.4288	4.0000	1
1288	4012	Q2	1997	4.1400	1.8630	3.0000	1
1288	4231	Q2	1997	6.9000	3.3120	5.0000	1
1288	4246	Q4	1997	5.5200	2.3184	4.0000	1
1288	4342	Q3	1997	6.9000	2.3460	5.0000	1
1288	4397	Q1	1997	5.5200	1.7112	4.0000	1
1288	4417	Q2	1997	5.5200	1.8216	4.0000	1
1288	4507	Q4	1997	5.5200	2.6496	4.0000	1
1288	4522	Q4	1997	5.5200	1.8216	4.0000	1
1288	4666	Q1	1997	5.5200	1.7664	4.0000	1
1288	4666	Q4	1997	5.5200	2.4288	4.0000	1
1288	5118	Q1	1997	6.9000	3.1050	5.0000	1
1288	5511	Q4	1997	4.1400	1.4904	3.0000	1
1288	5677	Q4	1997	2.7600	1.2420	2.0000	1
1288	5707	Q3	1997	5.5200	2.0976	4.0000	1
1288	6248	Q3	1997	4.1400	1.6560	3.0000	1
1288	6313	Q4	1997	4.1400	1.6560	3.0000	1
1288	6494	Q2	1997	5.5200	1.8216	4.0000	1
1288	6560	Q3	1997	4.1400	1.5318	3.0000	1
1288	6766	Q1	1997	2.7600	0.9108	2.0000	1
1288	6805	Q3	1997	4.1400	1.6146	3.0000	1
1288	7001	Q1	1997	4.1400	1.9044	3.0000	1
1288	7327	Q3	1997	4.1400	1.5318	3.0000	1
1288	7373	Q2	1997	4.1400	1.3248	3.0000	1
1288	7596	Q3	1997	2.7600	0.9108	2.0000	1
1288	7880	Q4	1997	2.7600	0.8832	2.0000	1
1288	7938	Q3	1997	2.7600	1.1316	2.0000	1
1288	7975	Q4	1997	4.1400	1.9044	3.0000	1
1288	8092	Q2	1997	5.5200	2.5392	4.0000	1
1288	8135	Q4	1997	4.1400	1.2420	3.0000	1
1288	8159	Q3	1997	5.5200	2.4288	4.0000	1
1288	8757	Q2	1997	2.7600	1.1868	2.0000	1
1288	9029	Q3	1997	4.1400	1.4490	3.0000	1
1288	9224	Q3	1997	2.7600	1.2972	2.0000	1
1288	9318	Q1	1997	2.7600	1.1868	2.0000	1
1288	9397	Q4	1997	5.5200	1.7664	4.0000	1
1288	9745	Q4	1997	5.5200	1.9320	4.0000	1
1288	9891	Q4	1997	5.5200	2.0424	4.0000	1
1289	504	Q1	1997	4.8400	1.6940	4.0000	1
1289	662	Q4	1997	2.4200	0.7986	2.0000	1
1289	741	Q3	1997	4.8400	2.2748	4.0000	1
1289	1261	Q1	1997	6.0500	1.9360	5.0000	1
1289	1360	Q1	1997	3.6300	1.6335	3.0000	1
1289	1375	Q1	1997	3.6300	1.3794	3.0000	1
1289	1388	Q1	1997	3.6300	1.4157	3.0000	1
1289	1388	Q4	1997	2.4200	0.7744	2.0000	1
1289	1528	Q4	1997	3.6300	1.5246	3.0000	1
1289	1965	Q4	1997	2.4200	1.1132	2.0000	1
1289	2068	Q2	1997	3.6300	1.1979	3.0000	1
1289	2378	Q4	1997	4.8400	2.2264	4.0000	1
1289	3213	Q4	1997	3.6300	1.3068	3.0000	1
1289	3552	Q2	1997	3.6300	1.5609	3.0000	1
1289	3643	Q1	1997	1.2100	0.4356	1.0000	1
1289	3664	Q3	1997	2.4200	0.8712	2.0000	1
1289	3731	Q4	1997	3.6300	1.1253	3.0000	1
1289	3911	Q2	1997	3.6300	1.5609	3.0000	1
1289	4021	Q1	1997	6.0500	1.9360	5.0000	1
1289	4161	Q1	1997	2.4200	0.8712	2.0000	1
1289	4211	Q4	1997	6.0500	2.6015	5.0000	1
1289	5046	Q2	1997	1.2100	0.4477	1.0000	1
1289	5346	Q3	1997	4.8400	1.8392	4.0000	1
1289	5353	Q2	1997	3.6300	1.3068	3.0000	1
1289	5499	Q3	1997	4.8400	2.1780	4.0000	1
1289	5542	Q3	1997	3.6300	1.4520	3.0000	1
1289	5786	Q2	1997	3.6300	1.3431	3.0000	1
1289	5805	Q2	1997	4.8400	1.6940	4.0000	1
1289	6134	Q4	1997	3.6300	1.4883	3.0000	1
1289	6153	Q1	1997	4.8400	1.7424	4.0000	1
1289	6221	Q4	1997	2.4200	0.9922	2.0000	1
1289	6606	Q3	1997	4.8400	1.5972	4.0000	1
1289	6690	Q2	1997	3.6300	1.7787	3.0000	1
1289	6799	Q4	1997	4.8400	1.9844	4.0000	1
1289	7203	Q4	1997	4.8400	1.5488	4.0000	1
1289	7396	Q4	1997	4.8400	2.0812	4.0000	1
1289	7562	Q3	1997	3.6300	1.0890	3.0000	1
1289	8074	Q2	1997	4.8400	2.1780	4.0000	1
1289	8214	Q4	1997	4.8400	2.3716	4.0000	1
1289	8247	Q4	1997	3.6300	1.1253	3.0000	1
1289	8254	Q4	1997	3.6300	1.4520	3.0000	1
1289	8695	Q2	1997	4.8400	2.0812	4.0000	1
1289	8772	Q3	1997	3.6300	1.4883	3.0000	1
1289	9040	Q3	1997	3.6300	1.6335	3.0000	1
1289	9063	Q2	1997	3.6300	1.7061	3.0000	1
1289	9239	Q4	1997	3.6300	1.4157	3.0000	1
1289	9449	Q3	1997	4.8400	1.9844	4.0000	1
1289	9706	Q2	1997	3.6300	1.2342	3.0000	1
1289	9772	Q3	1997	2.4200	0.7744	2.0000	1
1289	9823	Q3	1997	2.4200	0.7260	2.0000	1
1289	10106	Q3	1997	3.6300	1.7061	3.0000	1
1290	280	Q4	1997	12.8400	6.1632	4.0000	1
1290	619	Q2	1997	12.8400	6.0348	4.0000	1
1290	781	Q2	1997	12.8400	5.1360	4.0000	1
1290	1044	Q2	1997	9.6300	4.5261	3.0000	1
1290	1195	Q3	1997	6.4200	2.1828	2.0000	1
1290	1282	Q3	1997	6.4200	3.1458	2.0000	1
1290	1610	Q4	1997	12.8400	5.0076	4.0000	1
1290	1724	Q4	1997	6.4200	1.9902	2.0000	1
1290	1747	Q4	1997	12.8400	4.4940	4.0000	1
1290	1751	Q2	1997	9.6300	3.6594	3.0000	1
1290	1862	Q2	1997	9.6300	4.7187	3.0000	1
1290	1965	Q2	1997	9.6300	3.0816	3.0000	1
1290	2311	Q4	1997	12.8400	6.1632	4.0000	1
1290	2368	Q4	1997	9.6300	4.3335	3.0000	1
1290	2438	Q1	1997	9.6300	2.8890	3.0000	1
1290	2507	Q2	1997	12.8400	5.3928	4.0000	1
1290	2513	Q1	1997	12.8400	5.0076	4.0000	1
1290	2533	Q4	1997	9.6300	2.9853	3.0000	1
1290	2592	Q4	1997	9.6300	4.6224	3.0000	1
1290	2764	Q1	1997	16.0500	7.0620	5.0000	1
1290	2769	Q4	1997	9.6300	4.2372	3.0000	1
1290	3133	Q1	1997	9.6300	3.0816	3.0000	1
1290	3334	Q2	1997	6.4200	2.2470	2.0000	1
1290	3728	Q4	1997	12.8400	4.8792	4.0000	1
1290	4066	Q4	1997	6.4200	2.9532	2.0000	1
1290	4191	Q1	1997	9.6300	4.5261	3.0000	1
1290	4191	Q2	1997	12.8400	4.1088	4.0000	1
1290	5013	Q4	1997	9.6300	4.1409	3.0000	1
1290	5339	Q1	1997	9.6300	3.0816	3.0000	1
1290	5353	Q1	1997	12.8400	4.3656	4.0000	1
1290	5643	Q4	1997	9.6300	3.8520	3.0000	1
1290	5766	Q2	1997	12.8400	4.4940	4.0000	1
1290	5818	Q3	1997	9.6300	3.2742	3.0000	1
1290	5910	Q1	1997	12.8400	5.6496	4.0000	1
1290	6478	Q4	1997	12.8400	4.4940	4.0000	1
1290	6806	Q1	1997	12.8400	4.6224	4.0000	1
1290	6894	Q4	1997	12.8400	5.5212	4.0000	1
1290	6951	Q3	1997	9.6300	3.4668	3.0000	1
1290	6966	Q2	1997	9.6300	3.6594	3.0000	1
1290	7001	Q4	1997	12.8400	4.8792	4.0000	1
1290	7305	Q4	1997	9.6300	3.8520	3.0000	1
1290	7366	Q1	1997	6.4200	2.8890	2.0000	1
1290	7580	Q1	1997	12.8400	5.6496	4.0000	1
1290	7828	Q3	1997	9.6300	3.4668	3.0000	1
1290	8110	Q4	1997	12.8400	5.6496	4.0000	1
1290	8511	Q2	1997	9.6300	4.5261	3.0000	1
1290	9801	Q4	1997	12.8400	5.6496	4.0000	1
1290	10126	Q4	1997	9.6300	3.4668	3.0000	1
1291	36	Q3	1997	6.9000	3.2430	3.0000	1
1291	217	Q1	1997	6.9000	2.1390	3.0000	1
1291	255	Q2	1997	6.9000	2.1390	3.0000	1
1291	398	Q1	1997	9.2000	4.4160	4.0000	1
1291	591	Q2	1997	6.9000	2.6220	3.0000	1
1291	769	Q3	1997	4.6000	2.2540	2.0000	1
1291	901	Q4	1997	9.2000	3.2200	4.0000	1
1291	993	Q3	1997	6.9000	2.6220	3.0000	1
1291	1761	Q2	1997	6.9000	2.2080	3.0000	1
1291	1979	Q1	1997	11.5000	3.7950	5.0000	1
1291	1991	Q1	1997	6.9000	2.4150	3.0000	1
1291	2201	Q3	1997	6.9000	2.5530	3.0000	1
1291	2224	Q4	1997	6.9000	3.3120	3.0000	1
1291	2246	Q2	1997	9.2000	4.2320	4.0000	1
1291	2260	Q4	1997	4.6000	1.9780	2.0000	1
1291	2296	Q2	1997	9.2000	3.0360	4.0000	1
1291	2587	Q2	1997	4.6000	1.6560	2.0000	1
1291	2757	Q3	1997	9.2000	3.9560	4.0000	1
1291	2947	Q2	1997	9.2000	4.5080	4.0000	1
1291	3158	Q3	1997	6.9000	3.2430	3.0000	1
1291	3202	Q1	1997	6.9000	2.7600	3.0000	1
1291	3202	Q2	1997	6.9000	2.7600	3.0000	1
1291	3361	Q4	1997	4.6000	1.7480	2.0000	1
1291	3567	Q2	1997	6.9000	2.6910	3.0000	1
1291	4004	Q4	1997	9.2000	3.4960	4.0000	1
1291	4133	Q4	1997	4.6000	1.3800	2.0000	1
1291	4221	Q3	1997	6.9000	2.8290	3.0000	1
1291	4257	Q3	1997	6.9000	3.1740	3.0000	1
1291	4310	Q3	1997	9.2000	3.0360	4.0000	1
1291	4518	Q2	1997	6.9000	2.2080	3.0000	1
1291	4518	Q4	1997	6.9000	2.0700	3.0000	1
1291	4564	Q4	1997	9.2000	3.8640	4.0000	1
1291	4962	Q1	1997	9.2000	4.1400	4.0000	1
1291	4998	Q4	1997	9.2000	3.9560	4.0000	1
1291	5127	Q2	1997	6.9000	2.2080	3.0000	1
1291	5183	Q2	1997	9.2000	3.0360	4.0000	1
1291	5339	Q1	1997	9.2000	4.2320	4.0000	1
1291	5410	Q1	1997	9.2000	2.8520	4.0000	1
1291	5501	Q2	1997	6.9000	3.3120	3.0000	1
1291	5555	Q3	1997	2.3000	0.8280	1.0000	1
1291	5678	Q3	1997	9.2000	4.5080	4.0000	1
1291	5707	Q2	1997	9.2000	3.4960	4.0000	1
1291	5768	Q1	1997	6.9000	2.3460	3.0000	1
1291	5781	Q2	1997	4.6000	1.3800	2.0000	1
1291	6529	Q3	1997	4.6000	2.1160	2.0000	1
1291	6560	Q4	1997	9.2000	3.4960	4.0000	1
1291	6754	Q4	1997	6.9000	2.7600	3.0000	1
1291	7370	Q2	1997	11.5000	4.4850	5.0000	1
1291	7582	Q3	1997	6.9000	2.8290	3.0000	1
1291	7622	Q1	1997	9.2000	2.9440	4.0000	1
1291	7704	Q2	1997	9.2000	4.1400	4.0000	1
1291	7952	Q3	1997	9.2000	3.5880	4.0000	1
1291	8252	Q1	1997	9.2000	2.8520	4.0000	1
1291	8298	Q1	1997	6.9000	2.7600	3.0000	1
1291	8901	Q1	1997	6.9000	3.1740	3.0000	1
1291	9006	Q4	1997	6.9000	3.1050	3.0000	1
1291	9030	Q3	1997	6.9000	2.5530	3.0000	1
1291	9170	Q3	1997	6.9000	3.1740	3.0000	1
1291	9495	Q1	1997	9.2000	4.0480	4.0000	1
1291	9527	Q2	1997	6.9000	2.8980	3.0000	1
1291	9642	Q1	1997	11.5000	4.9450	5.0000	1
1291	9797	Q2	1997	9.2000	2.8520	4.0000	1
1291	9807	Q4	1997	9.2000	3.3120	4.0000	1
1291	9959	Q3	1997	6.9000	2.6910	3.0000	1
1292	448	Q3	1997	9.9900	4.4955	3.0000	1
1292	448	Q4	1997	6.6600	2.3976	2.0000	1
1292	501	Q3	1997	9.9900	4.7952	3.0000	1
1292	1197	Q1	1997	13.3200	6.5268	4.0000	1
1292	1389	Q4	1997	9.9900	2.9970	3.0000	1
1292	1507	Q4	1997	9.9900	3.0969	3.0000	1
1292	1716	Q2	1997	13.3200	3.9960	4.0000	1
1292	1798	Q2	1997	13.3200	5.7276	4.0000	1
1292	1916	Q3	1997	6.6600	2.7306	2.0000	1
1292	1917	Q2	1997	6.6600	2.1312	2.0000	1
1292	1983	Q4	1997	19.9800	6.1938	6.0000	1
1292	2143	Q2	1997	13.3200	5.9940	4.0000	1
1292	2202	Q3	1997	9.9900	3.2967	3.0000	1
1292	2224	Q4	1997	6.6600	2.7972	2.0000	1
1292	2513	Q4	1997	13.3200	5.1948	4.0000	1
1292	2832	Q2	1997	13.3200	4.2624	4.0000	1
1292	3863	Q2	1997	6.6600	3.1968	2.0000	1
1292	4417	Q1	1997	9.9900	4.6953	3.0000	1
1292	4439	Q1	1997	13.3200	5.9940	4.0000	1
1292	4481	Q1	1997	13.3200	6.3936	4.0000	1
1292	4522	Q4	1997	13.3200	6.1272	4.0000	1
1292	4541	Q4	1997	9.9900	4.8951	3.0000	1
1292	4695	Q4	1997	13.3200	5.9940	4.0000	1
1292	4858	Q3	1997	9.9900	3.7962	3.0000	1
1292	4877	Q1	1997	13.3200	6.3936	4.0000	1
1292	5068	Q4	1997	3.3300	1.4652	1.0000	1
1292	5125	Q2	1997	9.9900	4.3956	3.0000	1
1292	5542	Q2	1997	9.9900	4.5954	3.0000	1
1292	5555	Q3	1997	6.6600	2.7972	2.0000	1
1292	5686	Q1	1997	9.9900	3.1968	3.0000	1
1292	5753	Q3	1997	6.6600	3.2634	2.0000	1
1292	5765	Q4	1997	9.9900	3.3966	3.0000	1
1292	6024	Q2	1997	9.9900	3.2967	3.0000	1
1292	6133	Q1	1997	13.3200	4.5288	4.0000	1
1292	6324	Q3	1997	6.6600	2.1312	2.0000	1
1292	6398	Q1	1997	13.3200	4.3956	4.0000	1
1292	6866	Q1	1997	9.9900	4.6953	3.0000	1
1292	7072	Q4	1997	6.6600	3.0636	2.0000	1
1292	7319	Q1	1997	9.9900	4.1958	3.0000	1
1292	7529	Q3	1997	9.9900	3.1968	3.0000	1
1292	7810	Q3	1997	9.9900	4.2957	3.0000	1
1292	7847	Q2	1997	9.9900	4.0959	3.0000	1
1292	7896	Q3	1997	6.6600	2.2644	2.0000	1
1292	7952	Q4	1997	13.3200	5.0616	4.0000	1
1292	8254	Q3	1997	9.9900	3.9960	3.0000	1
1292	8275	Q4	1997	9.9900	3.4965	3.0000	1
1292	8351	Q2	1997	9.9900	4.4955	3.0000	1
1292	8706	Q1	1997	13.3200	4.2624	4.0000	1
1292	8966	Q4	1997	13.3200	5.0616	4.0000	1
1292	8992	Q4	1997	9.9900	4.8951	3.0000	1
1292	9040	Q2	1997	13.3200	4.2624	4.0000	1
1292	9040	Q3	1997	9.9900	4.6953	3.0000	1
1292	9797	Q1	1997	13.3200	4.5288	4.0000	1
1292	9866	Q3	1997	6.6600	2.1978	2.0000	1
1292	9967	Q1	1997	9.9900	4.3956	3.0000	1
1292	10106	Q4	1997	9.9900	4.6953	3.0000	1
1293	543	Q3	1997	5.7600	2.0736	4.0000	1
1293	543	Q4	1997	2.8800	0.9216	2.0000	1
1293	1168	Q3	1997	2.8800	1.0944	2.0000	1
1293	1209	Q3	1997	5.7600	2.2464	4.0000	1
1293	1297	Q3	1997	4.3200	2.0304	3.0000	1
1293	1741	Q1	1997	4.3200	1.5552	3.0000	1
1293	2371	Q2	1997	4.3200	1.5120	3.0000	1
1293	2636	Q4	1997	2.8800	1.0368	2.0000	1
1293	2735	Q4	1997	5.7600	2.4768	4.0000	1
1293	3173	Q4	1997	5.7600	2.3616	4.0000	1
1293	3434	Q2	1997	5.7600	1.8432	4.0000	1
1293	4056	Q4	1997	2.8800	1.0368	2.0000	1
1293	4099	Q4	1997	4.3200	2.1168	3.0000	1
1293	4231	Q2	1997	7.2000	3.4560	5.0000	1
1293	4295	Q2	1997	4.3200	1.8144	3.0000	1
1293	4518	Q4	1997	4.3200	1.3392	3.0000	1
1293	4798	Q1	1997	2.8800	1.1808	2.0000	1
1293	5072	Q3	1997	4.3200	1.7280	3.0000	1
1293	5432	Q3	1997	5.7600	2.5920	4.0000	1
1293	5543	Q4	1997	4.3200	1.5984	3.0000	1
1293	5597	Q4	1997	2.8800	1.4112	2.0000	1
1293	5614	Q1	1997	2.8800	0.8928	2.0000	1
1293	5756	Q3	1997	4.3200	1.8144	3.0000	1
1293	5903	Q1	1997	5.7600	1.7280	4.0000	1
1293	6195	Q3	1997	5.7600	2.5920	4.0000	1
1293	6367	Q3	1997	5.7600	1.8432	4.0000	1
1293	6560	Q3	1997	4.3200	1.6848	3.0000	1
1293	6688	Q1	1997	5.7600	2.0736	4.0000	1
1293	6690	Q1	1997	4.3200	1.5120	3.0000	1
1293	7194	Q1	1997	5.7600	2.8224	4.0000	1
1293	7366	Q4	1997	5.7600	1.7856	4.0000	1
1293	7926	Q3	1997	2.8800	1.2960	2.0000	1
1293	8164	Q2	1997	5.7600	1.7856	4.0000	1
1293	8269	Q1	1997	4.3200	1.5120	3.0000	1
1293	8550	Q3	1997	2.8800	0.9792	2.0000	1
1293	8577	Q2	1997	4.3200	1.4256	3.0000	1
1293	9534	Q1	1997	5.7600	2.5344	4.0000	1
1293	9540	Q3	1997	4.3200	1.8576	3.0000	1
1293	9591	Q4	1997	4.3200	1.4256	3.0000	1
1293	9598	Q4	1997	5.7600	2.4768	4.0000	1
1293	9699	Q3	1997	2.8800	1.2960	2.0000	1
1293	9746	Q3	1997	5.7600	1.7856	4.0000	1
1293	9752	Q1	1997	4.3200	1.5552	3.0000	1
1293	10040	Q4	1997	4.3200	1.9872	3.0000	1
1293	10118	Q1	1997	2.8800	1.3536	2.0000	1
1293	10188	Q2	1997	4.3200	1.9872	3.0000	1
1293	10210	Q2	1997	5.7600	2.4768	4.0000	1
1294	76	Q3	1997	3.4400	1.4104	2.0000	1
1294	285	Q3	1997	8.6000	2.9240	5.0000	1
1294	769	Q3	1997	5.1600	1.7544	3.0000	1
1294	950	Q2	1997	6.8800	2.6144	4.0000	1
1294	950	Q3	1997	6.8800	2.2704	4.0000	1
1294	997	Q3	1997	5.1600	2.2188	3.0000	1
1294	1146	Q4	1997	8.6000	4.1280	5.0000	1
1294	1346	Q3	1997	8.6000	3.0960	5.0000	1
1294	1524	Q1	1997	6.8800	2.7520	4.0000	1
1294	1673	Q2	1997	5.1600	2.0640	3.0000	1
1294	1673	Q4	1997	6.8800	2.7520	4.0000	1
1294	1973	Q3	1997	5.1600	1.5996	3.0000	1
1294	2678	Q1	1997	6.8800	2.1328	4.0000	1
1294	3173	Q4	1997	6.8800	2.2704	4.0000	1
1294	3243	Q4	1997	5.1600	1.8576	3.0000	1
1294	3310	Q3	1997	5.1600	1.7028	3.0000	1
1294	4175	Q4	1997	6.8800	2.7520	4.0000	1
1294	4196	Q4	1997	5.1600	2.1156	3.0000	1
1294	4204	Q2	1997	5.1600	2.1156	3.0000	1
1294	4490	Q1	1997	5.1600	1.7028	3.0000	1
1294	4606	Q2	1997	5.1600	2.1672	3.0000	1
1294	4709	Q1	1997	3.4400	1.5136	2.0000	1
1294	4767	Q1	1997	5.1600	1.9608	3.0000	1
1294	4784	Q4	1997	5.1600	1.8060	3.0000	1
1294	5062	Q1	1997	6.8800	2.4080	4.0000	1
1294	5105	Q2	1997	5.1600	1.5996	3.0000	1
1294	5405	Q3	1997	5.1600	2.3736	3.0000	1
1294	5432	Q4	1997	8.6000	2.7520	5.0000	1
1294	5707	Q3	1997	5.1600	2.0640	3.0000	1
1294	6399	Q2	1997	3.4400	1.1696	2.0000	1
1294	6423	Q3	1997	5.1600	2.0640	3.0000	1
1294	7138	Q1	1997	5.1600	2.0124	3.0000	1
1294	7453	Q3	1997	5.1600	1.8060	3.0000	1
1294	7669	Q4	1997	5.1600	2.3220	3.0000	1
1294	7702	Q3	1997	5.1600	2.5800	3.0000	1
1294	7713	Q1	1997	6.8800	2.8896	4.0000	1
1294	8015	Q3	1997	5.1600	2.2188	3.0000	1
1294	8089	Q3	1997	5.1600	1.8576	3.0000	1
1294	8113	Q4	1997	5.1600	2.5284	3.0000	1
1294	8259	Q1	1997	3.4400	1.1008	2.0000	1
1294	8367	Q1	1997	5.1600	2.3736	3.0000	1
1294	8452	Q4	1997	6.8800	3.0960	4.0000	1
1294	8860	Q3	1997	6.8800	2.8208	4.0000	1
1294	8935	Q4	1997	5.1600	2.0640	3.0000	1
1294	9286	Q2	1997	5.1600	2.5284	3.0000	1
1294	9498	Q3	1997	5.1600	1.8060	3.0000	1
1294	9710	Q4	1997	5.1600	2.3736	3.0000	1
1294	10174	Q2	1997	5.1600	2.2704	3.0000	1
1295	187	Q1	1997	5.5500	2.7195	3.0000	1
1295	280	Q3	1997	3.7000	1.1470	2.0000	1
1295	532	Q3	1997	5.5500	1.9425	3.0000	1
1295	571	Q3	1997	7.4000	2.5160	4.0000	1
1295	992	Q3	1997	3.7000	1.8130	2.0000	1
1295	1124	Q4	1997	3.7000	1.8130	2.0000	1
1295	1159	Q4	1997	5.5500	1.7760	3.0000	1
1295	1533	Q3	1997	7.4000	2.8860	4.0000	1
1295	1556	Q2	1997	9.2500	4.0700	5.0000	1
1295	1821	Q1	1997	5.5500	2.6085	3.0000	1
1295	1977	Q3	1997	3.7000	1.7760	2.0000	1
1295	1979	Q1	1997	7.4000	3.4040	4.0000	1
1295	2065	Q3	1997	5.5500	2.3865	3.0000	1
1295	2076	Q4	1997	5.5500	1.7760	3.0000	1
1295	2294	Q2	1997	5.5500	2.4975	3.0000	1
1295	2525	Q1	1997	3.7000	1.6650	2.0000	1
1295	2570	Q2	1997	7.4000	2.8120	4.0000	1
1295	2674	Q3	1997	5.5500	2.6640	3.0000	1
1295	2951	Q3	1997	5.5500	2.3865	3.0000	1
1295	3046	Q1	1997	5.5500	2.3865	3.0000	1
1295	3087	Q1	1997	7.4000	3.2560	4.0000	1
1295	3288	Q4	1997	3.7000	1.3320	2.0000	1
1295	3387	Q2	1997	5.5500	1.9425	3.0000	1
1295	3504	Q1	1997	1.8500	0.8880	1.0000	1
1295	4065	Q4	1997	5.5500	2.1090	3.0000	1
1295	4273	Q2	1997	7.4000	3.0340	4.0000	1
1295	4310	Q3	1997	7.4000	3.4040	4.0000	1
1295	4372	Q3	1997	7.4000	2.4420	4.0000	1
1295	4401	Q3	1997	5.5500	2.6085	3.0000	1
1295	4422	Q4	1997	5.5500	1.7760	3.0000	1
1295	4727	Q2	1997	7.4000	3.4780	4.0000	1
1295	5442	Q1	1997	9.2500	3.0525	5.0000	1
1295	5508	Q2	1997	5.5500	2.1090	3.0000	1
1295	5566	Q4	1997	5.5500	2.0535	3.0000	1
1295	5733	Q4	1997	5.5500	2.5530	3.0000	1
1295	5957	Q1	1997	3.7000	1.4060	2.0000	1
1295	6001	Q2	1997	7.4000	3.4040	4.0000	1
1295	6082	Q1	1997	9.2500	3.1450	5.0000	1
1295	6271	Q4	1997	7.4000	2.8860	4.0000	1
1295	6560	Q2	1997	7.4000	2.8120	4.0000	1
1295	6739	Q2	1997	5.5500	2.1090	3.0000	1
1295	6860	Q4	1997	5.5500	2.6085	3.0000	1
1295	6929	Q1	1997	5.5500	2.5530	3.0000	1
1295	7075	Q1	1997	7.4000	3.4040	4.0000	1
1295	7171	Q1	1997	5.5500	2.7195	3.0000	1
1295	7434	Q4	1997	7.4000	2.5160	4.0000	1
1295	7438	Q4	1997	3.7000	1.4430	2.0000	1
1295	7502	Q4	1997	5.5500	2.1090	3.0000	1
1295	7534	Q3	1997	5.5500	2.4975	3.0000	1
1295	7835	Q1	1997	5.5500	1.7760	3.0000	1
1295	8108	Q3	1997	7.4000	3.3300	4.0000	1
1295	8116	Q3	1997	5.5500	2.3865	3.0000	1
1295	8177	Q3	1997	1.8500	0.7215	1.0000	1
1295	8248	Q4	1997	5.5500	2.7750	3.0000	1
1295	8404	Q1	1997	5.5500	1.9980	3.0000	1
1295	8658	Q3	1997	7.4000	3.1820	4.0000	1
1295	8840	Q2	1997	7.4000	2.2940	4.0000	1
1295	9040	Q3	1997	5.5500	2.6085	3.0000	1
1295	9200	Q3	1997	5.5500	2.5530	3.0000	1
1295	9510	Q3	1997	5.5500	1.9425	3.0000	1
1295	9564	Q4	1997	5.5500	2.6640	3.0000	1
1295	9728	Q2	1997	5.5500	2.6640	3.0000	1
1296	117	Q1	1997	5.0200	2.1084	2.0000	1
1296	178	Q2	1997	7.5300	2.7108	3.0000	1
1296	439	Q3	1997	7.5300	3.7650	3.0000	1
1296	636	Q2	1997	10.0400	3.2128	4.0000	1
1296	711	Q3	1997	7.5300	3.2379	3.0000	1
1296	727	Q4	1997	10.0400	4.7188	4.0000	1
1296	757	Q1	1997	10.0400	4.0160	4.0000	1
1296	769	Q3	1997	5.0200	2.4598	2.0000	1
1296	1358	Q3	1997	10.0400	4.5180	4.0000	1
1296	1529	Q4	1997	7.5300	2.8614	3.0000	1
1296	1751	Q3	1997	10.0400	3.8152	4.0000	1
1296	2638	Q4	1997	7.5300	2.4096	3.0000	1
1296	2848	Q3	1997	5.0200	1.6566	2.0000	1
1296	2863	Q1	1997	7.5300	2.4849	3.0000	1
1296	2921	Q2	1997	5.0200	2.1586	2.0000	1
1296	2924	Q1	1997	10.0400	3.1124	4.0000	1
1296	3455	Q2	1997	7.5300	3.3885	3.0000	1
1296	3693	Q2	1997	7.5300	2.4096	3.0000	1
1296	3928	Q3	1997	7.5300	2.3343	3.0000	1
1296	3966	Q4	1997	7.5300	2.3343	3.0000	1
1296	4099	Q2	1997	10.0400	4.2168	4.0000	1
1296	4196	Q3	1997	7.5300	3.0873	3.0000	1
1296	4253	Q3	1997	12.5500	4.2670	5.0000	1
1296	4257	Q1	1997	7.5300	3.6144	3.0000	1
1296	4490	Q3	1997	7.5300	2.4849	3.0000	1
1296	4491	Q3	1997	10.0400	3.6144	4.0000	1
1296	4900	Q4	1997	5.0200	2.1586	2.0000	1
1296	5147	Q4	1997	5.0200	2.0080	2.0000	1
1296	5210	Q2	1997	7.5300	2.8614	3.0000	1
1296	5419	Q4	1997	5.0200	2.3594	2.0000	1
1296	5442	Q2	1997	7.5300	2.8614	3.0000	1
1296	5443	Q3	1997	5.0200	2.3092	2.0000	1
1296	5554	Q3	1997	7.5300	2.7108	3.0000	1
1296	6153	Q2	1997	7.5300	3.0873	3.0000	1
1296	6194	Q1	1997	12.5500	4.2670	5.0000	1
1296	6578	Q3	1997	10.0400	3.4136	4.0000	1
1296	7522	Q1	1997	7.5300	3.6144	3.0000	1
1296	7617	Q1	1997	7.5300	2.8614	3.0000	1
1296	7625	Q3	1997	7.5300	2.8614	3.0000	1
1296	7702	Q2	1997	5.0200	1.5060	2.0000	1
1296	7909	Q2	1997	7.5300	2.7861	3.0000	1
1296	8098	Q1	1997	10.0400	4.5180	4.0000	1
1296	8146	Q1	1997	10.0400	4.8192	4.0000	1
1296	8189	Q1	1997	7.5300	3.4638	3.0000	1
1296	8274	Q4	1997	5.0200	2.4096	2.0000	1
1296	8960	Q4	1997	7.5300	3.6144	3.0000	1
1296	8963	Q2	1997	10.0400	3.6144	4.0000	1
1296	8963	Q4	1997	10.0400	3.4136	4.0000	1
1296	9123	Q3	1997	5.0200	1.8574	2.0000	1
1296	9643	Q2	1997	7.5300	3.5391	3.0000	1
1296	9825	Q2	1997	7.5300	3.4638	3.0000	1
1296	9967	Q1	1997	10.0400	4.3172	4.0000	1
1296	10182	Q4	1997	7.5300	3.1626	3.0000	1
1297	169	Q4	1997	4.9800	2.4402	3.0000	1
1297	278	Q4	1997	4.9800	2.2410	3.0000	1
1297	342	Q2	1997	4.9800	2.4402	3.0000	1
1297	454	Q3	1997	3.3200	1.0624	2.0000	1
1297	465	Q4	1997	6.6400	2.7888	4.0000	1
1297	560	Q3	1997	6.6400	2.2576	4.0000	1
1297	801	Q4	1997	6.6400	2.1248	4.0000	1
1297	976	Q3	1997	3.3200	1.2284	2.0000	1
1297	1516	Q4	1997	3.3200	1.1288	2.0000	1
1297	1538	Q3	1997	4.9800	1.8924	3.0000	1
1297	1802	Q4	1997	6.6400	2.1912	4.0000	1
1297	2441	Q3	1997	6.6400	2.9880	4.0000	1
1297	2897	Q1	1997	3.3200	1.1952	2.0000	1
1297	2908	Q4	1997	6.6400	2.1912	4.0000	1
1297	3310	Q1	1997	4.9800	1.6932	3.0000	1
1297	3524	Q4	1997	3.3200	1.1952	2.0000	1
1297	3540	Q1	1997	4.9800	1.8924	3.0000	1
1297	3567	Q2	1997	6.6400	2.1248	4.0000	1
1297	4221	Q3	1997	6.6400	2.9880	4.0000	1
1297	4261	Q1	1997	6.6400	2.7224	4.0000	1
1297	4292	Q2	1997	4.9800	2.2410	3.0000	1
1297	4630	Q1	1997	8.3000	3.7350	5.0000	1
1297	4985	Q1	1997	4.9800	2.1414	3.0000	1
1297	5790	Q3	1997	4.9800	1.8924	3.0000	1
1297	5895	Q1	1997	6.6400	2.8552	4.0000	1
1297	6017	Q2	1997	6.6400	2.5232	4.0000	1
1297	6021	Q2	1997	4.9800	1.5438	3.0000	1
1297	6021	Q3	1997	4.9800	1.9920	3.0000	1
1297	6113	Q4	1997	3.3200	1.2616	2.0000	1
1297	6171	Q3	1997	3.3200	1.6268	2.0000	1
1297	6324	Q3	1997	6.6400	2.3904	4.0000	1
1297	6423	Q3	1997	6.6400	2.5232	4.0000	1
1297	6607	Q4	1997	4.9800	1.6434	3.0000	1
1297	6826	Q1	1997	6.6400	2.1248	4.0000	1
1297	6956	Q2	1997	4.9800	2.1414	3.0000	1
1297	7065	Q4	1997	6.6400	2.8552	4.0000	1
1297	7153	Q3	1997	4.9800	2.2908	3.0000	1
1297	7190	Q2	1997	3.3200	1.1952	2.0000	1
1297	7456	Q1	1997	1.6600	0.5478	1.0000	1
1297	7579	Q3	1997	6.6400	2.0584	4.0000	1
1297	7702	Q3	1997	4.9800	2.2410	3.0000	1
1297	7849	Q1	1997	4.9800	2.0916	3.0000	1
1297	8098	Q3	1997	4.9800	2.3904	3.0000	1
1297	8269	Q1	1997	4.9800	2.3406	3.0000	1
1297	8336	Q2	1997	4.9800	1.5936	3.0000	1
1297	8441	Q3	1997	3.3200	1.6268	2.0000	1
1297	8887	Q4	1997	6.6400	2.5896	4.0000	1
1297	9297	Q4	1997	4.9800	2.4402	3.0000	1
1297	9357	Q3	1997	4.9800	2.0418	3.0000	1
1297	9366	Q3	1997	3.3200	1.1952	2.0000	1
1297	9797	Q4	1997	6.6400	2.2576	4.0000	1
1297	10020	Q4	1997	4.9800	1.5936	3.0000	1
1297	10022	Q1	1997	4.9800	1.9422	3.0000	1
1297	10231	Q4	1997	3.3200	1.1288	2.0000	1
1298	369	Q1	1997	4.0200	1.4874	3.0000	1
1298	502	Q2	1997	2.6800	1.2596	2.0000	1
1298	1153	Q1	1997	5.3600	2.6264	4.0000	1
1298	1253	Q2	1997	4.0200	1.6884	3.0000	1
1298	1267	Q1	1997	5.3600	2.0368	4.0000	1
1298	1442	Q4	1997	4.0200	1.7286	3.0000	1
1298	1682	Q1	1997	4.0200	1.8090	3.0000	1
1298	1731	Q3	1997	4.0200	1.2864	3.0000	1
1298	1750	Q1	1997	4.0200	1.6884	3.0000	1
1298	2078	Q1	1997	4.0200	1.6080	3.0000	1
1298	2135	Q2	1997	1.3400	0.6566	1.0000	1
1298	2298	Q1	1997	2.6800	1.2596	2.0000	1
1298	2507	Q3	1997	4.0200	1.5276	3.0000	1
1298	2663	Q4	1997	2.6800	0.9916	2.0000	1
1298	3130	Q4	1997	4.0200	1.9698	3.0000	1
1298	3245	Q1	1997	4.0200	1.8492	3.0000	1
1298	3291	Q1	1997	5.3600	2.3584	4.0000	1
1298	3490	Q4	1997	4.0200	1.9296	3.0000	1
1298	3642	Q2	1997	5.3600	1.8224	4.0000	1
1298	4021	Q4	1997	5.3600	2.3048	4.0000	1
1298	4558	Q2	1997	2.6800	0.9112	2.0000	1
1298	4677	Q2	1997	5.3600	2.4120	4.0000	1
1298	4810	Q3	1997	4.0200	1.5276	3.0000	1
1298	4836	Q2	1997	2.6800	0.9648	2.0000	1
1298	4998	Q1	1997	2.6800	1.0720	2.0000	1
1298	5086	Q1	1997	2.6800	1.1792	2.0000	1
1298	5250	Q1	1997	4.0200	1.7286	3.0000	1
1298	5590	Q3	1997	5.3600	1.6616	4.0000	1
1298	5791	Q3	1997	5.3600	1.8760	4.0000	1
1298	5835	Q4	1997	4.0200	1.4472	3.0000	1
1298	5869	Q1	1997	5.3600	1.6080	4.0000	1
1298	5895	Q4	1997	2.6800	1.1792	2.0000	1
1298	6065	Q4	1997	4.0200	1.6884	3.0000	1
1298	6132	Q2	1997	5.3600	1.8224	4.0000	1
1298	6348	Q4	1997	4.0200	1.2462	3.0000	1
1298	6459	Q3	1997	5.3600	2.1976	4.0000	1
1298	6832	Q3	1997	4.0200	1.2462	3.0000	1
1298	6972	Q1	1997	6.7000	2.4120	5.0000	1
1298	7046	Q3	1997	5.3600	2.4120	4.0000	1
1298	7059	Q3	1997	5.3600	1.7152	4.0000	1
1298	7103	Q4	1997	4.0200	1.3668	3.0000	1
1298	7200	Q2	1997	2.6800	1.0988	2.0000	1
1298	7206	Q3	1997	5.3600	1.6616	4.0000	1
1298	7271	Q3	1997	5.3600	1.6616	4.0000	1
1298	7287	Q4	1997	5.3600	1.7688	4.0000	1
1298	7411	Q2	1997	5.3600	2.4656	4.0000	1
1298	7474	Q3	1997	4.0200	1.4874	3.0000	1
1298	7519	Q1	1997	2.6800	0.8844	2.0000	1
1298	7529	Q4	1997	4.0200	1.9296	3.0000	1
1298	7576	Q1	1997	4.0200	1.2864	3.0000	1
1298	7909	Q2	1997	2.6800	1.1256	2.0000	1
1298	8068	Q3	1997	5.3600	2.1440	4.0000	1
1298	8283	Q2	1997	5.3600	1.8760	4.0000	1
1298	8577	Q4	1997	5.3600	2.4120	4.0000	1
1298	8622	Q1	1997	4.0200	1.3668	3.0000	1
1298	9318	Q1	1997	4.0200	1.6482	3.0000	1
1298	9331	Q4	1997	4.0200	1.6482	3.0000	1
1298	9401	Q3	1997	4.0200	1.7688	3.0000	1
1298	9419	Q2	1997	2.6800	1.0184	2.0000	1
1298	9420	Q2	1997	4.0200	1.6080	3.0000	1
1298	9487	Q2	1997	5.3600	1.6616	4.0000	1
1298	9529	Q3	1997	4.0200	1.2060	3.0000	1
1298	9546	Q4	1997	5.3600	2.2512	4.0000	1
1298	9582	Q2	1997	4.0200	1.4874	3.0000	1
1298	9929	Q1	1997	5.3600	2.4120	4.0000	1
1298	10167	Q3	1997	4.0200	1.9698	3.0000	1
1299	252	Q3	1997	11.0400	4.9680	4.0000	1
1299	255	Q1	1997	5.5200	1.7664	2.0000	1
1299	422	Q1	1997	5.5200	1.9872	2.0000	1
1299	447	Q4	1997	11.0400	4.7472	4.0000	1
1299	598	Q4	1997	8.2800	3.7260	3.0000	1
1299	997	Q3	1997	8.2800	3.5604	3.0000	1
1299	1070	Q1	1997	8.2800	2.6496	3.0000	1
1299	1451	Q1	1997	5.5200	2.4840	2.0000	1
1299	1525	Q3	1997	11.0400	4.5264	4.0000	1
1299	1681	Q2	1997	8.2800	3.0636	3.0000	1
1299	1780	Q3	1997	8.2800	4.0572	3.0000	1
1299	1883	Q1	1997	5.5200	1.7664	2.0000	1
1299	2224	Q2	1997	11.0400	5.5200	4.0000	1
1299	2460	Q4	1997	8.2800	2.5668	3.0000	1
1299	2682	Q2	1997	8.2800	3.8088	3.0000	1
1299	2715	Q3	1997	11.0400	3.8640	4.0000	1
1299	2772	Q4	1997	11.0400	3.7536	4.0000	1
1299	2890	Q1	1997	8.2800	2.7324	3.0000	1
1299	2924	Q1	1997	13.8000	6.9000	5.0000	1
1299	3021	Q4	1997	5.5200	1.7664	2.0000	1
1299	3312	Q1	1997	8.2800	3.3120	3.0000	1
1299	3921	Q1	1997	11.0400	4.3056	4.0000	1
1299	4973	Q1	1997	5.5200	1.8216	2.0000	1
1299	5106	Q2	1997	8.2800	3.1464	3.0000	1
1299	5325	Q3	1997	5.5200	2.0424	2.0000	1
1299	5358	Q1	1997	8.2800	3.1464	3.0000	1
1299	5398	Q1	1997	8.2800	3.3948	3.0000	1
1299	5423	Q3	1997	8.2800	3.8088	3.0000	1
1299	5644	Q2	1997	5.5200	1.7664	2.0000	1
1299	5983	Q4	1997	5.5200	2.2632	2.0000	1
1299	6039	Q3	1997	8.2800	3.3120	3.0000	1
1299	6082	Q1	1997	11.0400	5.1888	4.0000	1
1299	6114	Q2	1997	11.0400	5.0784	4.0000	1
1299	6353	Q2	1997	11.0400	3.5328	4.0000	1
1299	6372	Q2	1997	8.2800	3.5604	3.0000	1
1299	6784	Q2	1997	5.5200	1.8216	2.0000	1
1299	6955	Q2	1997	13.8000	4.8300	5.0000	1
1299	6960	Q1	1997	11.0400	4.4160	4.0000	1
1299	7075	Q1	1997	8.2800	3.4776	3.0000	1
1299	7274	Q1	1997	11.0400	5.4096	4.0000	1
1299	7281	Q3	1997	5.5200	2.3184	2.0000	1
1299	7384	Q4	1997	11.0400	3.4224	4.0000	1
1299	7413	Q4	1997	8.2800	3.7260	3.0000	1
1299	7720	Q1	1997	11.0400	4.6368	4.0000	1
1299	7729	Q1	1997	11.0400	3.7536	4.0000	1
1299	7862	Q1	1997	11.0400	4.6368	4.0000	1
1299	7932	Q2	1997	8.2800	3.0636	3.0000	1
1299	8013	Q4	1997	5.5200	2.4288	2.0000	1
1299	8140	Q3	1997	8.2800	3.8088	3.0000	1
1299	8605	Q1	1997	8.2800	2.5668	3.0000	1
1299	8787	Q4	1997	5.5200	1.7112	2.0000	1
1299	8844	Q4	1997	8.2800	2.6496	3.0000	1
1299	9040	Q3	1997	8.2800	3.4776	3.0000	1
1299	9160	Q2	1997	8.2800	2.7324	3.0000	1
1299	9271	Q2	1997	8.2800	2.5668	3.0000	1
1299	9401	Q2	1997	8.2800	2.8980	3.0000	1
1299	9578	Q4	1997	11.0400	4.7472	4.0000	1
1299	9815	Q3	1997	8.2800	3.9744	3.0000	1
1299	9871	Q3	1997	11.0400	4.4160	4.0000	1
1299	10116	Q4	1997	11.0400	3.9744	4.0000	1
1299	10261	Q2	1997	5.5200	2.5944	2.0000	1
1300	79	Q2	1997	5.8000	2.0880	4.0000	1
1300	541	Q1	1997	4.3500	1.9575	3.0000	1
1300	1150	Q1	1997	4.3500	1.8270	3.0000	1
1300	1280	Q2	1997	5.8000	2.0880	4.0000	1
1300	1289	Q1	1997	2.9000	1.3920	2.0000	1
1300	1503	Q2	1997	2.9000	1.3630	2.0000	1
1300	1673	Q1	1997	5.8000	2.3780	4.0000	1
1300	1848	Q1	1997	4.3500	1.7835	3.0000	1
1300	1994	Q2	1997	4.3500	1.3485	3.0000	1
1300	2112	Q2	1997	4.3500	1.3920	3.0000	1
1300	2274	Q4	1997	1.4500	0.6090	1.0000	1
1300	2511	Q1	1997	4.3500	1.6530	3.0000	1
1300	2547	Q2	1997	4.3500	2.1750	3.0000	1
1300	2587	Q2	1997	4.3500	2.0010	3.0000	1
1300	2588	Q2	1997	5.8000	2.3200	4.0000	1
1300	2973	Q3	1997	4.3500	1.6095	3.0000	1
1300	3173	Q4	1997	4.3500	1.3920	3.0000	1
1300	3425	Q4	1997	5.8000	1.9140	4.0000	1
1300	3900	Q4	1997	4.3500	1.6965	3.0000	1
1300	4075	Q4	1997	4.3500	1.9575	3.0000	1
1300	4491	Q3	1997	4.3500	1.3485	3.0000	1
1300	4658	Q1	1997	5.8000	2.2040	4.0000	1
1300	4693	Q2	1997	4.3500	1.3920	3.0000	1
1300	4784	Q4	1997	7.2500	2.4650	5.0000	1
1300	4928	Q4	1997	2.9000	1.1890	2.0000	1
1300	5206	Q3	1997	4.3500	2.0010	3.0000	1
1300	5279	Q2	1997	4.3500	1.7835	3.0000	1
1300	5329	Q1	1997	4.3500	1.6095	3.0000	1
1300	5407	Q2	1997	5.8000	2.0880	4.0000	1
1300	5432	Q1	1997	4.3500	1.8705	3.0000	1
1300	5630	Q1	1997	2.9000	0.9280	2.0000	1
1300	6060	Q2	1997	2.9000	1.1020	2.0000	1
1300	6348	Q2	1997	2.9000	1.0440	2.0000	1
1300	6418	Q1	1997	5.8000	2.7840	4.0000	1
1300	6471	Q4	1997	5.8000	1.7980	4.0000	1
1300	6529	Q2	1997	4.3500	1.7400	3.0000	1
1300	6559	Q1	1997	4.3500	1.5660	3.0000	1
1300	6712	Q4	1997	4.3500	1.5660	3.0000	1
1300	7100	Q2	1997	4.3500	2.0445	3.0000	1
1300	7100	Q4	1997	5.8000	2.7840	4.0000	1
1300	7149	Q2	1997	4.3500	1.3485	3.0000	1
1300	7502	Q4	1997	4.3500	1.6530	3.0000	1
1300	8181	Q1	1997	4.3500	2.0010	3.0000	1
1300	8254	Q4	1997	4.3500	1.9575	3.0000	1
1300	8448	Q4	1997	2.9000	1.0730	2.0000	1
1300	8577	Q1	1997	4.3500	1.4790	3.0000	1
1300	8628	Q4	1997	4.3500	1.3485	3.0000	1
1300	8891	Q1	1997	4.3500	2.0010	3.0000	1
1300	9068	Q2	1997	4.3500	1.4355	3.0000	1
1300	9111	Q4	1997	5.8000	1.8560	4.0000	1
1300	9318	Q4	1997	4.3500	1.3485	3.0000	1
1300	9420	Q1	1997	4.3500	1.7835	3.0000	1
1300	9512	Q2	1997	2.9000	1.2180	2.0000	1
1300	9667	Q4	1997	2.9000	1.3920	2.0000	1
1300	9788	Q1	1997	2.9000	1.1020	2.0000	1
1300	9788	Q2	1997	2.9000	1.1600	2.0000	1
1300	9891	Q1	1997	4.3500	1.6965	3.0000	1
1300	9976	Q3	1997	4.3500	1.8270	3.0000	1
1300	10043	Q1	1997	1.4500	0.5365	1.0000	1
1300	10133	Q3	1997	4.3500	1.5660	3.0000	1
1300	10169	Q4	1997	4.3500	1.6095	3.0000	1
1301	222	Q3	1997	2.8200	1.2690	3.0000	1
1301	454	Q1	1997	1.8800	0.6016	2.0000	1
1301	479	Q2	1997	2.8200	1.4100	3.0000	1
1301	679	Q2	1997	1.8800	0.8648	2.0000	1
1301	1189	Q4	1997	1.8800	0.8648	2.0000	1
1301	1337	Q1	1997	2.8200	1.3254	3.0000	1
1301	1490	Q1	1997	3.7600	1.7296	4.0000	1
1301	1607	Q3	1997	3.7600	1.8424	4.0000	1
1301	1706	Q2	1997	3.7600	1.1656	4.0000	1
1301	1802	Q4	1997	3.7600	1.7296	4.0000	1
1301	1832	Q1	1997	2.8200	1.0716	3.0000	1
1301	1915	Q2	1997	1.8800	0.6204	2.0000	1
1301	2198	Q3	1997	2.8200	1.3254	3.0000	1
1301	2218	Q3	1997	1.8800	0.8084	2.0000	1
1301	2493	Q4	1997	2.8200	1.3254	3.0000	1
1301	3065	Q1	1997	1.8800	0.8460	2.0000	1
1301	3388	Q3	1997	3.7600	1.2032	4.0000	1
1301	3418	Q2	1997	1.8800	0.6768	2.0000	1
1301	3691	Q4	1997	2.8200	1.3818	3.0000	1
1301	3838	Q3	1997	3.7600	1.6920	4.0000	1
1301	4021	Q1	1997	3.7600	1.8800	4.0000	1
1301	4078	Q2	1997	2.8200	0.8742	3.0000	1
1301	4118	Q2	1997	2.8200	1.3818	3.0000	1
1301	4138	Q3	1997	3.7600	1.3912	4.0000	1
1301	4219	Q1	1997	1.8800	0.7896	2.0000	1
1301	4819	Q3	1997	2.8200	1.2972	3.0000	1
1301	4985	Q1	1997	2.8200	1.2690	3.0000	1
1301	5374	Q3	1997	2.8200	0.9306	3.0000	1
1301	5441	Q3	1997	2.8200	1.2126	3.0000	1
1301	5451	Q3	1997	2.8200	0.9588	3.0000	1
1301	5542	Q2	1997	2.8200	1.1280	3.0000	1
1301	5553	Q1	1997	2.8200	1.3818	3.0000	1
1301	5590	Q1	1997	3.7600	1.3536	4.0000	1
1301	5678	Q1	1997	2.8200	1.2126	3.0000	1
1301	5735	Q4	1997	3.7600	1.3536	4.0000	1
1301	5999	Q2	1997	2.8200	1.1280	3.0000	1
1301	6114	Q1	1997	3.7600	1.7296	4.0000	1
1301	6124	Q3	1997	2.8200	0.8742	3.0000	1
1301	6687	Q4	1997	3.7600	1.5040	4.0000	1
1301	6716	Q3	1997	2.8200	0.9588	3.0000	1
1301	6758	Q1	1997	4.7000	1.5980	5.0000	1
1301	6904	Q2	1997	2.8200	1.2690	3.0000	1
1301	6913	Q1	1997	1.8800	0.6768	2.0000	1
1301	7188	Q1	1997	3.7600	1.7672	4.0000	1
1301	7293	Q4	1997	0.9400	0.4512	1.0000	1
1301	7416	Q2	1997	2.8200	0.9024	3.0000	1
1301	7526	Q1	1997	2.8200	0.9306	3.0000	1
1301	8173	Q4	1997	1.8800	0.5828	2.0000	1
1301	8289	Q3	1997	3.7600	1.1656	4.0000	1
1301	8622	Q2	1997	3.7600	1.6168	4.0000	1
1301	8782	Q2	1997	3.7600	1.3536	4.0000	1
1301	8954	Q2	1997	3.7600	1.8424	4.0000	1
1301	9006	Q1	1997	1.8800	0.8460	2.0000	1
1301	9200	Q2	1997	2.8200	1.0998	3.0000	1
1301	9510	Q4	1997	3.7600	1.6920	4.0000	1
1301	9548	Q1	1997	3.7600	1.8048	4.0000	1
1301	9747	Q2	1997	3.7600	1.6920	4.0000	1
1301	9920	Q4	1997	3.7600	1.8048	4.0000	1
1301	10249	Q4	1997	3.7600	1.3912	4.0000	1
1302	446	Q3	1997	5.5500	2.1090	3.0000	1
1302	554	Q1	1997	5.5500	2.2755	3.0000	1
1302	599	Q1	1997	1.8500	0.7030	1.0000	1
1302	612	Q3	1997	3.7000	1.2580	2.0000	1
1302	663	Q2	1997	7.4000	3.1820	4.0000	1
1302	1304	Q2	1997	5.5500	2.2755	3.0000	1
1302	1884	Q1	1997	5.5500	2.5530	3.0000	1
1302	1902	Q4	1997	5.5500	2.1645	3.0000	1
1302	1954	Q3	1997	5.5500	2.7195	3.0000	1
1302	1977	Q1	1997	5.5500	2.1090	3.0000	1
1302	2011	Q1	1997	7.4000	3.0340	4.0000	1
1302	2053	Q2	1997	7.4000	2.8120	4.0000	1
1302	2215	Q3	1997	7.4000	2.5900	4.0000	1
1302	2280	Q3	1997	5.5500	2.3310	3.0000	1
1302	2350	Q4	1997	5.5500	2.4975	3.0000	1
1302	2548	Q1	1997	3.7000	1.8130	2.0000	1
1302	3092	Q3	1997	5.5500	1.6650	3.0000	1
1302	3097	Q2	1997	5.5500	1.7205	3.0000	1
1302	3288	Q4	1997	7.4000	2.7380	4.0000	1
1302	3310	Q4	1997	5.5500	2.5530	3.0000	1
1302	3386	Q1	1997	5.5500	2.4975	3.0000	1
1302	3695	Q3	1997	5.5500	2.3865	3.0000	1
1302	4115	Q1	1997	7.4000	3.5520	4.0000	1
1302	4204	Q3	1997	9.2500	4.1625	5.0000	1
1302	4219	Q1	1997	3.7000	1.8130	2.0000	1
1302	4470	Q2	1997	7.4000	2.3680	4.0000	1
1302	4516	Q4	1997	1.8500	0.8140	1.0000	1
1302	4767	Q4	1997	3.7000	1.3690	2.0000	1
1302	4791	Q1	1997	7.4000	3.3300	4.0000	1
1302	4825	Q4	1997	7.4000	3.3300	4.0000	1
1302	4832	Q3	1997	7.4000	3.1080	4.0000	1
1302	5019	Q3	1997	9.2500	4.2550	5.0000	1
1302	5164	Q1	1997	3.7000	1.7390	2.0000	1
1302	5206	Q4	1997	5.5500	1.9425	3.0000	1
1302	5216	Q3	1997	3.7000	1.2950	2.0000	1
1302	5256	Q4	1997	7.4000	2.9600	4.0000	1
1302	5295	Q2	1997	5.5500	2.3865	3.0000	1
1302	5899	Q3	1997	5.5500	1.9425	3.0000	1
1302	6047	Q4	1997	5.5500	1.7760	3.0000	1
1302	6113	Q1	1997	7.4000	2.5900	4.0000	1
1302	6172	Q1	1997	7.4000	2.5900	4.0000	1
1302	6300	Q3	1997	5.5500	2.4975	3.0000	1
1302	6766	Q3	1997	9.2500	3.1635	5.0000	2
1302	6829	Q2	1997	3.7000	1.2580	2.0000	1
1302	7014	Q4	1997	7.4000	3.1820	4.0000	1
1302	7410	Q1	1997	3.7000	1.4060	2.0000	1
1302	7410	Q2	1997	5.5500	2.7195	3.0000	1
1302	7694	Q4	1997	7.4000	2.6640	4.0000	1
1302	7858	Q4	1997	3.7000	1.5910	2.0000	1
1302	7989	Q2	1997	7.4000	2.4420	4.0000	1
1302	8083	Q2	1997	3.7000	1.5540	2.0000	1
1302	8149	Q2	1997	5.5500	2.1090	3.0000	1
1302	8181	Q1	1997	7.4000	3.3300	4.0000	1
1302	8340	Q4	1997	7.4000	3.4040	4.0000	1
1302	8415	Q2	1997	5.5500	2.1090	3.0000	1
1302	8849	Q3	1997	5.5500	1.7205	3.0000	1
1302	8902	Q1	1997	7.4000	3.1080	4.0000	1
1302	8929	Q1	1997	5.5500	2.2200	3.0000	1
1302	9300	Q4	1997	5.5500	2.4975	3.0000	1
1302	9673	Q4	1997	3.7000	1.7020	2.0000	1
1302	9748	Q2	1997	3.7000	1.4800	2.0000	1
1302	9998	Q4	1997	5.5500	2.2755	3.0000	1
1302	10222	Q2	1997	5.5500	2.1090	3.0000	1
1303	1352	Q4	1997	2.0400	0.8772	3.0000	1
1303	1445	Q4	1997	1.3600	0.6664	2.0000	1
1303	1813	Q3	1997	2.7200	0.8432	4.0000	1
1303	1953	Q1	1997	2.0400	1.0200	3.0000	1
1303	2296	Q2	1997	2.0400	0.7752	3.0000	1
1303	2346	Q2	1997	1.3600	0.6528	2.0000	1
1303	2371	Q1	1997	2.7200	0.9792	4.0000	1
1303	2878	Q2	1997	3.4000	1.5640	5.0000	1
1303	2915	Q1	1997	1.3600	0.5848	2.0000	1
1303	3732	Q1	1997	1.3600	0.6392	2.0000	1
1303	3860	Q4	1997	2.7200	0.8704	4.0000	1
1303	3950	Q2	1997	2.0400	0.7344	3.0000	1
1303	3981	Q2	1997	2.0400	0.9792	3.0000	1
1303	4080	Q4	1997	2.0400	0.8160	3.0000	1
1303	4135	Q1	1997	2.0400	0.8160	3.0000	1
1303	4376	Q1	1997	2.0400	0.9996	3.0000	1
1303	4525	Q2	1997	2.7200	0.9792	4.0000	1
1303	4584	Q3	1997	1.3600	0.4760	2.0000	1
1303	4711	Q1	1997	2.0400	0.8976	3.0000	1
1303	4848	Q1	1997	2.0400	0.8568	3.0000	1
1303	4961	Q1	1997	2.7200	1.1968	4.0000	1
1303	5230	Q4	1997	2.7200	0.8976	4.0000	1
1303	5245	Q3	1997	1.3600	0.4760	2.0000	1
1303	5442	Q1	1997	2.7200	1.0336	4.0000	1
1303	5813	Q2	1997	2.0400	0.9588	3.0000	1
1303	5867	Q2	1997	2.0400	0.9180	3.0000	1
1303	6020	Q4	1997	1.3600	0.5848	2.0000	1
1303	6047	Q3	1997	2.0400	0.6528	3.0000	1
1303	6708	Q3	1997	2.0400	0.8568	3.0000	1
1303	6716	Q2	1997	2.7200	1.1968	4.0000	1
1303	7060	Q2	1997	1.3600	0.4488	2.0000	1
1303	7129	Q4	1997	2.7200	0.8976	4.0000	1
1303	7306	Q1	1997	2.7200	1.0880	4.0000	1
1303	7330	Q2	1997	2.7200	1.3600	4.0000	1
1303	7696	Q1	1997	2.0400	0.6324	3.0000	1
1303	7781	Q1	1997	2.0400	0.7344	3.0000	1
1303	7806	Q3	1997	1.3600	0.5712	2.0000	1
1303	7948	Q1	1997	2.0400	0.9792	3.0000	1
1303	8667	Q4	1997	2.7200	0.8432	4.0000	1
1303	9256	Q4	1997	2.0400	0.9384	3.0000	1
1303	9305	Q1	1997	1.3600	0.4352	2.0000	1
1303	9380	Q3	1997	1.3600	0.5984	2.0000	1
1303	9512	Q2	1997	2.0400	0.8772	3.0000	1
1304	99	Q2	1997	2.0100	0.7236	3.0000	1
1304	448	Q4	1997	2.6800	1.0184	4.0000	1
1304	617	Q4	1997	2.0100	0.6231	3.0000	1
1304	638	Q1	1997	2.6800	1.2596	4.0000	1
1304	1147	Q4	1997	2.0100	0.6834	3.0000	1
1304	1267	Q1	1997	2.6800	1.0184	4.0000	1
1304	1347	Q4	1997	2.0100	0.8442	3.0000	1
1304	1584	Q3	1997	2.0100	0.7236	3.0000	1
1304	1941	Q3	1997	2.0100	0.9447	3.0000	1
1304	2894	Q2	1997	0.6700	0.2010	1.0000	1
1304	3213	Q2	1997	2.6800	1.0184	4.0000	1
1304	3469	Q2	1997	1.3400	0.4824	2.0000	1
1304	3539	Q3	1997	2.6800	1.2864	4.0000	1
1304	3815	Q3	1997	1.3400	0.5896	2.0000	1
1304	3828	Q2	1997	2.6800	0.9916	4.0000	1
1304	4010	Q3	1997	2.0100	0.6432	3.0000	1
1304	4076	Q4	1997	0.6700	0.2948	1.0000	1
1304	4215	Q2	1997	1.3400	0.4824	2.0000	1
1304	4545	Q4	1997	2.6800	0.9648	4.0000	1
1304	4691	Q4	1997	2.6800	1.1256	4.0000	1
1304	5410	Q3	1997	2.0100	0.8241	3.0000	1
1304	5542	Q4	1997	2.0100	0.9849	3.0000	1
1304	6244	Q4	1997	0.6700	0.2412	1.0000	1
1304	6352	Q2	1997	2.0100	0.9246	3.0000	1
1304	6602	Q2	1997	0.6700	0.2144	1.0000	1
1304	6733	Q1	1997	2.6800	0.9112	4.0000	1
1304	6936	Q3	1997	2.0100	0.8040	3.0000	1
1304	7001	Q1	1997	2.0100	0.9849	3.0000	1
1304	7319	Q3	1997	2.6800	0.9112	4.0000	1
1304	7642	Q2	1997	2.6800	0.8576	4.0000	1
1304	7720	Q4	1997	3.3500	1.2060	5.0000	1
1304	7895	Q1	1997	2.6800	1.0720	4.0000	1
1304	7920	Q1	1997	1.3400	0.4422	2.0000	1
1304	8300	Q4	1997	2.0100	0.7236	3.0000	1
1304	8442	Q4	1997	1.3400	0.4288	2.0000	1
1304	9024	Q2	1997	2.6800	0.8040	4.0000	1
1304	9024	Q3	1997	2.6800	1.3132	4.0000	1
1304	9583	Q3	1997	2.0100	0.7035	3.0000	1
1304	9747	Q3	1997	2.6800	1.1524	4.0000	1
1304	9881	Q3	1997	1.3400	0.5494	2.0000	1
1304	10012	Q4	1997	2.0100	0.9447	3.0000	1
1304	10021	Q4	1997	2.6800	1.0452	4.0000	1
1304	10238	Q3	1997	2.0100	0.9849	3.0000	1
1305	602	Q1	1997	1.1400	0.4104	2.0000	1
1305	813	Q1	1997	1.1400	0.3648	2.0000	1
1305	950	Q1	1997	2.8500	0.9120	5.0000	1
1305	988	Q4	1997	1.7100	0.5814	3.0000	1
1305	1004	Q2	1997	1.1400	0.3990	2.0000	1
1305	1115	Q4	1997	1.1400	0.4902	2.0000	1
1305	1289	Q4	1997	1.7100	0.6669	3.0000	1
1305	1330	Q2	1997	2.2800	0.7524	4.0000	1
1305	1415	Q3	1997	2.2800	1.1172	4.0000	1
1305	1533	Q1	1997	1.7100	0.7695	3.0000	1
1305	1785	Q1	1997	1.7100	0.6327	3.0000	1
1305	2272	Q1	1997	1.7100	0.5814	3.0000	1
1305	2313	Q3	1997	2.2800	0.7752	4.0000	1
1305	2359	Q1	1997	2.2800	1.0944	4.0000	1
1305	2371	Q1	1997	2.2800	0.9804	4.0000	1
1305	2555	Q2	1997	2.2800	0.9120	4.0000	1
1305	2850	Q1	1997	2.2800	1.0488	4.0000	1
1305	2908	Q4	1997	2.2800	0.7068	4.0000	1
1305	3075	Q2	1997	1.1400	0.3534	2.0000	1
1305	3199	Q3	1997	2.2800	1.1172	4.0000	1
1305	3538	Q4	1997	1.1400	0.4902	2.0000	1
1305	3552	Q3	1997	1.7100	0.6498	3.0000	1
1305	3627	Q2	1997	1.7100	0.6498	3.0000	1
1305	3711	Q2	1997	1.7100	0.5472	3.0000	1
1305	3787	Q4	1997	1.7100	0.6669	3.0000	1
1305	3929	Q4	1997	1.7100	0.6498	3.0000	1
1305	4090	Q1	1997	1.7100	0.7353	3.0000	1
1305	4391	Q2	1997	2.2800	1.1172	4.0000	1
1305	4417	Q4	1997	2.2800	0.9804	4.0000	1
1305	4467	Q2	1997	1.7100	0.5985	3.0000	1
1305	4508	Q3	1997	1.1400	0.3762	2.0000	1
1305	4570	Q4	1997	1.1400	0.5130	2.0000	1
1305	5092	Q2	1997	2.2800	0.9120	4.0000	1
1305	5278	Q3	1997	1.7100	0.8208	3.0000	1
1305	5625	Q4	1997	1.1400	0.5586	2.0000	1
1305	5766	Q3	1997	1.1400	0.4104	2.0000	1
1305	6581	Q1	1997	0.5700	0.2280	1.0000	1
1305	6634	Q4	1997	1.7100	0.7695	3.0000	1
1305	7053	Q1	1997	0.5700	0.2052	1.0000	1
1305	7188	Q4	1997	1.7100	0.6840	3.0000	1
1305	7373	Q1	1997	1.1400	0.4788	2.0000	1
1305	7502	Q2	1997	1.7100	0.6840	3.0000	1
1305	7800	Q4	1997	1.7100	0.5643	3.0000	1
1305	7813	Q4	1997	2.2800	0.9804	4.0000	1
1305	7851	Q1	1997	2.2800	0.8208	4.0000	1
1305	8199	Q1	1997	1.7100	0.7866	3.0000	1
1305	8207	Q3	1997	1.7100	0.6840	3.0000	1
1305	8367	Q1	1997	1.1400	0.5130	2.0000	1
1305	8464	Q2	1997	1.7100	0.5814	3.0000	1
1305	8886	Q1	1997	2.2800	0.8436	4.0000	1
1305	9050	Q2	1997	1.1400	0.5472	2.0000	1
1305	9256	Q1	1997	1.7100	0.7866	3.0000	1
1305	9501	Q3	1997	2.2800	0.7068	4.0000	1
1305	9510	Q1	1997	1.7100	0.7695	3.0000	1
1305	9510	Q3	1997	2.2800	1.0260	4.0000	1
1305	9928	Q1	1997	2.2800	0.8664	4.0000	1
1305	10131	Q3	1997	1.7100	0.7695	3.0000	1
1305	10273	Q3	1997	1.7100	0.8208	3.0000	1
1306	265	Q3	1997	12.3500	4.5695	5.0000	1
1306	909	Q4	1997	7.4100	3.2604	3.0000	1
1306	981	Q4	1997	9.8800	3.0628	4.0000	1
1306	1144	Q2	1997	7.4100	3.4827	3.0000	1
1306	1202	Q2	1997	4.9400	1.7784	2.0000	1
1306	1387	Q3	1997	4.9400	2.2230	2.0000	1
1306	1827	Q1	1997	9.8800	3.6556	4.0000	1
1306	1916	Q1	1997	4.9400	1.6796	2.0000	1
1306	2764	Q1	1997	7.4100	2.2971	3.0000	1
1306	3109	Q3	1997	7.4100	3.7050	3.0000	1
1306	3253	Q2	1997	9.8800	4.5448	4.0000	1
1306	3674	Q2	1997	7.4100	2.5194	3.0000	1
1306	3734	Q3	1997	4.9400	2.4700	2.0000	1
1306	4018	Q1	1997	7.4100	2.7417	3.0000	1
1306	4175	Q4	1997	9.8800	3.3592	4.0000	1
1306	4219	Q1	1997	7.4100	2.7417	3.0000	1
1306	4460	Q3	1997	7.4100	2.9640	3.0000	1
1306	4573	Q1	1997	7.4100	2.7417	3.0000	1
1306	5276	Q4	1997	9.8800	4.1496	4.0000	1
1306	5607	Q2	1997	7.4100	2.3712	3.0000	1
1306	6248	Q3	1997	7.4100	2.2230	3.0000	1
1306	6307	Q2	1997	9.8800	3.5568	4.0000	1
1306	6424	Q2	1997	7.4100	3.1863	3.0000	1
1306	6712	Q1	1997	7.4100	2.2971	3.0000	1
1306	7076	Q2	1997	9.8800	3.2604	4.0000	1
1306	7210	Q4	1997	7.4100	2.9640	3.0000	1
1306	7223	Q1	1997	9.8800	4.4460	4.0000	1
1306	7234	Q4	1997	7.4100	3.4086	3.0000	1
1306	8158	Q4	1997	4.9400	1.5808	2.0000	1
1306	8252	Q3	1997	4.9400	1.7784	2.0000	1
1306	8901	Q2	1997	7.4100	2.6676	3.0000	1
1306	9313	Q2	1997	9.8800	3.8532	4.0000	1
1306	9734	Q1	1997	4.9400	1.5808	2.0000	1
1306	9855	Q4	1997	7.4100	2.5194	3.0000	1
1306	9956	Q3	1997	7.4100	3.4827	3.0000	1
1306	10103	Q3	1997	2.4700	1.0374	1.0000	1
1307	228	Q4	1997	2.6400	0.9504	2.0000	1
1307	697	Q1	1997	2.6400	0.9768	2.0000	1
1307	819	Q3	1997	5.2800	2.2176	4.0000	1
1307	907	Q2	1997	3.9600	1.3068	3.0000	1
1307	976	Q3	1997	3.9600	1.5048	3.0000	1
1307	997	Q2	1997	5.2800	2.3760	4.0000	1
1307	1282	Q3	1997	6.6000	3.2340	5.0000	1
1307	1346	Q4	1997	5.2800	1.6368	4.0000	1
1307	1706	Q3	1997	5.2800	1.8480	4.0000	1
1307	2224	Q3	1997	3.9600	1.5444	3.0000	1
1307	2368	Q4	1997	3.9600	1.9008	3.0000	1
1307	2994	Q3	1997	2.6400	0.8448	2.0000	1
1307	3254	Q1	1997	3.9600	1.4256	3.0000	1
1307	3673	Q1	1997	1.3200	0.4752	1.0000	1
1307	3744	Q3	1997	5.2800	1.7424	4.0000	1
1307	3847	Q1	1997	5.2800	2.3760	4.0000	1
1307	4030	Q4	1997	3.9600	1.3860	3.0000	1
1307	4227	Q1	1997	2.6400	0.8712	2.0000	1
1307	4287	Q4	1997	3.9600	1.5048	3.0000	1
1307	5038	Q3	1997	3.9600	1.7028	3.0000	1
1307	5189	Q4	1997	5.2800	2.4288	4.0000	1
1307	5209	Q3	1997	2.6400	0.7920	2.0000	1
1307	5612	Q2	1997	5.2800	1.7424	4.0000	1
1307	5844	Q3	1997	5.2800	1.9536	4.0000	1
1307	6153	Q4	1997	3.9600	1.2672	3.0000	1
1307	6300	Q1	1997	3.9600	1.3860	3.0000	1
1307	6517	Q3	1997	3.9600	1.2276	3.0000	1
1307	7246	Q3	1997	5.2800	1.7424	4.0000	1
1307	7743	Q4	1997	3.9600	1.7820	3.0000	1
1307	8074	Q1	1997	3.9600	1.2276	3.0000	1
1307	8083	Q4	1997	3.9600	1.7820	3.0000	1
1307	8110	Q4	1997	3.9600	1.4256	3.0000	1
1307	8669	Q4	1997	3.9600	1.7820	3.0000	1
1307	8748	Q3	1997	2.6400	1.1088	2.0000	1
1307	8843	Q3	1997	3.9600	1.5840	3.0000	1
1307	9194	Q1	1997	5.2800	2.2176	4.0000	1
1307	9256	Q4	1997	2.6400	1.2936	2.0000	1
1307	9350	Q4	1997	3.9600	1.9008	3.0000	1
1307	9405	Q1	1997	3.9600	1.9404	3.0000	1
1307	9437	Q1	1997	2.6400	0.8448	2.0000	1
1307	10075	Q3	1997	5.2800	2.6400	4.0000	1
1307	10145	Q2	1997	2.6400	1.2672	2.0000	1
1307	10176	Q1	1997	5.2800	2.3232	4.0000	1
1308	361	Q1	1997	10.3200	3.3024	4.0000	1
1308	769	Q1	1997	10.3200	4.4376	4.0000	1
1308	769	Q3	1997	10.3200	4.8504	4.0000	1
1308	854	Q1	1997	5.1600	2.3220	2.0000	1
1308	873	Q4	1997	10.3200	4.3344	4.0000	1
1308	901	Q1	1997	7.7400	2.5542	3.0000	1
1308	937	Q1	1997	10.3200	3.1992	4.0000	1
1308	1197	Q4	1997	5.1600	2.5284	2.0000	1
1308	1304	Q2	1997	7.7400	3.1734	3.0000	1
1308	1682	Q1	1997	10.3200	4.7472	4.0000	1
1308	1714	Q2	1997	10.3200	3.7152	4.0000	1
1308	1899	Q2	1997	7.7400	3.2508	3.0000	1
1308	2053	Q2	1997	12.9000	4.6440	5.0000	1
1308	2135	Q4	1997	2.5800	0.9804	1.0000	1
1308	2758	Q4	1997	10.3200	4.3344	4.0000	1
1308	2829	Q2	1997	7.7400	2.7090	3.0000	1
1308	3124	Q3	1997	5.1600	1.8060	2.0000	1
1308	3131	Q4	1997	5.1600	1.8060	2.0000	1
1308	3463	Q4	1997	5.1600	1.9608	2.0000	1
1308	4006	Q2	1997	10.3200	4.5408	4.0000	1
1308	4268	Q1	1997	7.7400	3.7926	3.0000	1
1308	4289	Q3	1997	10.3200	4.6440	4.0000	1
1308	4363	Q2	1997	7.7400	2.5542	3.0000	1
1308	4369	Q3	1997	10.3200	3.9216	4.0000	1
1308	4392	Q4	1997	7.7400	2.3994	3.0000	1
1308	4803	Q4	1997	10.3200	3.7152	4.0000	1
1308	4925	Q3	1997	7.7400	3.0960	3.0000	1
1308	4987	Q2	1997	5.1600	2.3220	2.0000	1
1308	5295	Q3	1997	10.3200	4.3344	4.0000	1
1308	5428	Q2	1997	7.7400	3.7926	3.0000	1
1308	5433	Q1	1997	7.7400	3.3282	3.0000	1
1308	5616	Q2	1997	10.3200	3.8184	4.0000	1
1308	6039	Q2	1997	7.7400	3.4830	3.0000	1
1308	6113	Q3	1997	10.3200	3.6120	4.0000	1
1308	6207	Q1	1997	7.7400	3.7926	3.0000	1
1308	6664	Q3	1997	7.7400	3.2508	3.0000	1
1308	6706	Q2	1997	10.3200	3.1992	4.0000	1
1308	6733	Q1	1997	10.3200	4.8504	4.0000	1
1308	6754	Q2	1997	7.7400	3.0960	3.0000	1
1308	7234	Q2	1997	7.7400	3.5604	3.0000	1
1308	7275	Q3	1997	5.1600	2.4768	2.0000	1
1308	7526	Q3	1997	5.1600	2.1672	2.0000	1
1308	7601	Q1	1997	7.7400	2.8638	3.0000	1
1308	7612	Q4	1997	7.7400	3.5604	3.0000	1
1308	7849	Q3	1997	10.3200	3.3024	4.0000	1
1308	7915	Q4	1997	7.7400	2.5542	3.0000	1
1308	8190	Q1	1997	10.3200	3.1992	4.0000	1
1308	8291	Q3	1997	7.7400	3.6378	3.0000	1
1308	8335	Q2	1997	7.7400	2.7864	3.0000	1
1308	8427	Q4	1997	5.1600	2.5284	2.0000	1
1308	8457	Q4	1997	7.7400	2.5542	3.0000	1
1308	8647	Q3	1997	5.1600	1.7544	2.0000	1
1308	8700	Q3	1997	7.7400	3.5604	3.0000	1
1308	8902	Q1	1997	10.3200	3.4056	4.0000	1
1308	9321	Q1	1997	2.5800	0.9288	1.0000	1
1308	9584	Q4	1997	10.3200	4.2312	4.0000	1
1308	9655	Q1	1997	7.7400	3.3282	3.0000	1
1308	9760	Q2	1997	10.3200	3.7152	4.0000	1
1308	10168	Q4	1997	5.1600	2.1672	2.0000	1
1308	10173	Q4	1997	7.7400	2.7864	3.0000	1
1309	554	Q1	1997	10.3800	4.3596	3.0000	1
1309	795	Q4	1997	3.4600	1.2456	1.0000	1
1309	806	Q4	1997	10.3800	5.0862	3.0000	1
1309	1312	Q4	1997	10.3800	3.4254	3.0000	1
1309	1389	Q4	1997	13.8400	6.2280	4.0000	1
1309	1780	Q4	1997	10.3800	3.9444	3.0000	1
1309	1916	Q2	1997	10.3800	4.7748	3.0000	1
1309	2293	Q3	1997	10.3800	3.9444	3.0000	1
1309	2515	Q1	1997	13.8400	4.7056	4.0000	1
1309	2656	Q4	1997	13.8400	6.3664	4.0000	1
1309	2893	Q4	1997	6.9200	3.1832	2.0000	1
1309	3020	Q1	1997	10.3800	4.8786	3.0000	1
1309	3020	Q2	1997	10.3800	3.3216	3.0000	1
1309	3166	Q2	1997	10.3800	4.6710	3.0000	1
1309	3166	Q4	1997	6.9200	2.9756	2.0000	1
1309	3297	Q1	1997	10.3800	5.0862	3.0000	1
1309	3588	Q2	1997	6.9200	2.4912	2.0000	1
1309	3691	Q1	1997	10.3800	3.9444	3.0000	1
1309	3718	Q2	1997	6.9200	3.3216	2.0000	1
1309	4017	Q2	1997	13.8400	4.9824	4.0000	1
1309	4029	Q4	1997	13.8400	4.8440	4.0000	1
1309	4211	Q3	1997	13.8400	5.6744	4.0000	1
1309	5174	Q2	1997	10.3800	4.9824	3.0000	1
1309	5542	Q1	1997	10.3800	4.4634	3.0000	1
1309	5568	Q4	1997	6.9200	2.9064	2.0000	1
1309	5572	Q4	1997	13.8400	5.8128	4.0000	1
1309	5610	Q2	1997	10.3800	4.4634	3.0000	1
1309	5734	Q4	1997	13.8400	6.3664	4.0000	1
1309	5753	Q3	1997	6.9200	2.6988	2.0000	1
1309	6098	Q4	1997	6.9200	2.3528	2.0000	1
1309	6153	Q4	1997	13.8400	6.3664	4.0000	1
1309	6736	Q3	1997	10.3800	4.1520	3.0000	1
1309	7014	Q1	1997	13.8400	5.6744	4.0000	1
1309	7141	Q3	1997	10.3800	4.8786	3.0000	1
1309	7209	Q4	1997	10.3800	3.8406	3.0000	1
1309	7236	Q1	1997	17.3000	6.9200	5.0000	1
1309	7243	Q4	1997	10.3800	3.4254	3.0000	1
1309	8154	Q3	1997	17.3000	5.5360	5.0000	1
1309	8253	Q1	1997	10.3800	4.1520	3.0000	1
1309	8336	Q4	1997	13.8400	6.3664	4.0000	1
1309	8435	Q1	1997	13.8400	4.8440	4.0000	1
1309	8623	Q3	1997	10.3800	4.8786	3.0000	1
1309	8963	Q4	1997	10.3800	3.4254	3.0000	1
1309	8976	Q4	1997	10.3800	3.8406	3.0000	1
1309	9033	Q2	1997	13.8400	5.5360	4.0000	1
1309	9040	Q1	1997	10.3800	3.3216	3.0000	1
1309	9072	Q4	1997	6.9200	3.1140	2.0000	1
1309	9507	Q3	1997	10.3800	4.6710	3.0000	1
1309	9534	Q4	1997	6.9200	2.4912	2.0000	1
1309	9719	Q2	1997	17.3000	5.5360	5.0000	1
1309	9815	Q3	1997	17.3000	5.3630	5.0000	1
1310	115	Q4	1997	11.9400	3.9402	3.0000	1
1310	261	Q2	1997	11.9400	5.6118	3.0000	1
1310	282	Q2	1997	7.9600	2.8656	2.0000	1
1310	361	Q4	1997	11.9400	5.8506	3.0000	1
1310	372	Q4	1997	3.9800	1.5522	1.0000	1
1310	422	Q4	1997	15.9200	5.0944	4.0000	1
1310	710	Q4	1997	15.9200	7.6416	4.0000	1
1310	857	Q3	1997	15.9200	5.7312	4.0000	1
1310	1003	Q4	1997	11.9400	4.5372	3.0000	1
1310	1656	Q1	1997	11.9400	4.5372	3.0000	1
1310	2270	Q3	1997	11.9400	5.2536	3.0000	1
1310	2285	Q2	1997	15.9200	6.6864	4.0000	1
1310	2371	Q1	1997	11.9400	5.9700	3.0000	1
1310	2625	Q1	1997	15.9200	7.1640	4.0000	1
1310	2640	Q1	1997	7.9600	3.4228	2.0000	1
1310	2690	Q3	1997	11.9400	4.5372	3.0000	1
1310	2795	Q2	1997	7.9600	3.6616	2.0000	1
1310	2921	Q3	1997	11.9400	5.1342	3.0000	1
1310	3267	Q3	1997	7.9600	2.8656	2.0000	1
1310	3852	Q4	1997	11.9400	4.5372	3.0000	1
1310	4417	Q2	1997	7.9600	3.0248	2.0000	1
1310	4460	Q3	1997	11.9400	4.0596	3.0000	1
1310	4555	Q1	1997	7.9600	2.8656	2.0000	1
1310	4879	Q4	1997	11.9400	4.6566	3.0000	1
1310	5022	Q4	1997	15.9200	6.8456	4.0000	1
1310	5158	Q1	1997	7.9600	2.4676	2.0000	1
1310	5542	Q3	1997	7.9600	3.4228	2.0000	1
1310	5903	Q1	1997	15.9200	5.4128	4.0000	1
1310	6832	Q1	1997	11.9400	5.6118	3.0000	1
1310	7358	Q2	1997	7.9600	3.4228	2.0000	1
1310	7871	Q1	1997	15.9200	6.2088	4.0000	1
1310	7893	Q4	1997	11.9400	5.4924	3.0000	1
1310	8215	Q1	1997	11.9400	5.0148	3.0000	1
1310	8215	Q3	1997	11.9400	5.1342	3.0000	1
1310	8448	Q4	1997	11.9400	4.5372	3.0000	1
1310	8495	Q2	1997	7.9600	3.4228	2.0000	1
1310	8511	Q1	1997	11.9400	4.6566	3.0000	1
1310	8647	Q1	1997	7.9600	2.5472	2.0000	1
1310	9073	Q2	1997	7.9600	3.8208	2.0000	1
1310	9176	Q4	1997	7.9600	2.6268	2.0000	1
1310	9516	Q2	1997	7.9600	3.5024	2.0000	1
1310	9593	Q2	1997	15.9200	6.6864	4.0000	1
1310	9734	Q1	1997	15.9200	7.0048	4.0000	1
1310	9734	Q4	1997	7.9600	2.5472	2.0000	1
1310	9973	Q4	1997	7.9600	2.5472	2.0000	1
1310	9998	Q2	1997	11.9400	5.0148	3.0000	1
1310	10020	Q4	1997	11.9400	4.1790	3.0000	1
1310	10033	Q1	1997	15.9200	5.2536	4.0000	1
1310	10173	Q3	1997	11.9400	4.2984	3.0000	1
1311	446	Q3	1997	9.6600	3.0912	3.0000	1
1311	490	Q2	1997	6.4400	2.3184	2.0000	1
1311	720	Q1	1997	9.6600	3.3810	3.0000	1
1311	921	Q2	1997	9.6600	3.5742	3.0000	1
1311	1282	Q1	1997	12.8800	5.5384	4.0000	1
1311	1375	Q4	1997	9.6600	3.0912	3.0000	1
1311	1491	Q4	1997	9.6600	3.5742	3.0000	1
1311	1528	Q3	1997	9.6600	4.1538	3.0000	1
1311	1615	Q3	1997	12.8800	5.5384	4.0000	1
1311	1983	Q1	1997	16.1000	7.8890	5.0000	1
1311	2003	Q1	1997	9.6600	2.9946	3.0000	1
1311	2269	Q2	1997	9.6600	3.6708	3.0000	1
1311	2640	Q1	1997	9.6600	4.6368	3.0000	1
1311	2905	Q1	1997	9.6600	3.4776	3.0000	1
1311	2968	Q4	1997	9.6600	3.6708	3.0000	1
1311	3021	Q4	1997	9.6600	3.3810	3.0000	1
1311	3109	Q2	1997	12.8800	3.9928	4.0000	1
1311	3187	Q4	1997	12.8800	4.5080	4.0000	1
1311	3285	Q2	1997	9.6600	3.2844	3.0000	1
1311	3541	Q2	1997	9.6600	2.9946	3.0000	1
1311	3773	Q3	1997	9.6600	3.8640	3.0000	1
1311	3928	Q2	1997	12.8800	3.9928	4.0000	1
1311	4094	Q4	1997	9.6600	4.1538	3.0000	1
1311	4199	Q4	1997	6.4400	1.9964	2.0000	1
1311	4315	Q3	1997	6.4400	2.6404	2.0000	1
1311	4364	Q4	1997	9.6600	4.3470	3.0000	1
1311	4584	Q2	1997	9.6600	4.3470	3.0000	1
1311	4619	Q1	1997	9.6600	4.2504	3.0000	1
1311	4767	Q4	1997	6.4400	2.3184	2.0000	1
1311	4982	Q4	1997	12.8800	5.9248	4.0000	1
1311	5002	Q1	1997	6.4400	2.1252	2.0000	1
1311	5357	Q2	1997	12.8800	4.6368	4.0000	1
1311	5419	Q2	1997	9.6600	3.9606	3.0000	1
1311	5612	Q2	1997	12.8800	5.9248	4.0000	1
1311	5984	Q4	1997	6.4400	3.1556	2.0000	1
1311	6079	Q1	1997	9.6600	4.3470	3.0000	1
1311	6153	Q3	1997	9.6600	3.2844	3.0000	1
1311	6621	Q4	1997	6.4400	2.3184	2.0000	1
1311	6760	Q3	1997	9.6600	4.1538	3.0000	1
1311	7035	Q2	1997	9.6600	3.6708	3.0000	1
1311	7059	Q4	1997	9.6600	4.7334	3.0000	1
1311	7190	Q3	1997	9.6600	4.7334	3.0000	1
1311	7275	Q2	1997	9.6600	4.5402	3.0000	1
1311	7377	Q3	1997	9.6600	4.8300	3.0000	1
1311	7502	Q3	1997	12.8800	4.6368	4.0000	1
1311	7580	Q1	1997	6.4400	2.7692	2.0000	1
1311	7810	Q1	1997	12.8800	3.9928	4.0000	1
1311	8098	Q3	1997	12.8800	4.5080	4.0000	1
1311	8324	Q2	1997	6.4400	2.7692	2.0000	1
1311	8324	Q3	1997	6.4400	2.7692	2.0000	1
1311	8452	Q1	1997	9.6600	3.6708	3.0000	1
1311	8472	Q4	1997	9.6600	3.5742	3.0000	1
1311	8779	Q2	1997	12.8800	6.0536	4.0000	1
1311	8921	Q1	1997	12.8800	4.1216	4.0000	1
1311	9064	Q4	1997	9.6600	3.7674	3.0000	1
1311	9775	Q1	1997	12.8800	6.3112	4.0000	1
1311	10275	Q3	1997	9.6600	4.8300	3.0000	1
1312	44	Q2	1997	4.5900	1.8819	3.0000	1
1312	287	Q3	1997	4.5900	1.8819	3.0000	1
1312	479	Q2	1997	3.0600	0.9486	2.0000	1
1312	906	Q4	1997	4.5900	1.4688	3.0000	1
1312	992	Q3	1997	6.1200	2.9376	4.0000	1
1312	1202	Q1	1997	4.5900	2.0655	3.0000	1
1312	1556	Q2	1997	9.1800	3.6720	6.0000	2
1312	1721	Q1	1997	6.1200	1.8972	4.0000	1
1312	1850	Q4	1997	4.5900	1.4688	3.0000	1
1312	1979	Q2	1997	4.5900	1.5606	3.0000	1
1312	2136	Q1	1997	6.1200	2.7540	4.0000	1
1312	2290	Q4	1997	3.0600	1.3464	2.0000	1
1312	2437	Q4	1997	6.1200	2.8152	4.0000	1
1312	2737	Q4	1997	6.1200	2.6928	4.0000	1
1312	3328	Q1	1997	6.1200	2.0808	4.0000	1
1312	3476	Q4	1997	7.6500	3.1365	5.0000	1
1312	3599	Q2	1997	4.5900	2.1573	3.0000	1
1312	4149	Q1	1997	3.0600	0.9792	2.0000	1
1312	4498	Q3	1997	4.5900	2.1114	3.0000	1
1312	4611	Q1	1997	3.0600	1.0404	2.0000	1
1312	4663	Q2	1997	6.1200	2.6928	4.0000	1
1312	4676	Q1	1997	4.5900	2.2491	3.0000	1
1312	4814	Q3	1997	4.5900	1.9737	3.0000	1
1312	5101	Q1	1997	3.0600	1.3770	2.0000	1
1312	5162	Q2	1997	1.5300	0.6732	1.0000	1
1312	5537	Q1	1997	6.1200	2.3256	4.0000	1
1312	5636	Q3	1997	4.5900	1.8819	3.0000	1
1312	5813	Q3	1997	6.1200	2.6316	4.0000	1
1312	5895	Q2	1997	3.0600	0.9486	2.0000	1
1312	5962	Q3	1997	7.6500	2.5245	5.0000	1
1312	6113	Q1	1997	6.1200	2.8152	4.0000	1
1312	6423	Q2	1997	3.0600	1.4994	2.0000	1
1312	6479	Q4	1997	3.0600	0.9792	2.0000	1
1312	6541	Q1	1997	3.0600	0.9792	2.0000	1
1312	6724	Q4	1997	6.1200	1.9584	4.0000	1
1312	7051	Q3	1997	3.0600	1.3158	2.0000	1
1312	7090	Q3	1997	1.5300	0.5661	1.0000	1
1312	7141	Q3	1997	4.5900	1.6524	3.0000	1
1312	8139	Q2	1997	4.5900	1.5147	3.0000	1
1312	8263	Q3	1997	3.0600	1.1016	2.0000	1
1312	8281	Q3	1997	3.0600	1.2852	2.0000	1
1312	8281	Q4	1997	7.6500	2.4480	5.0000	1
1312	8298	Q1	1997	4.5900	2.2032	3.0000	1
1312	8323	Q4	1997	6.1200	2.7540	4.0000	1
1312	8423	Q4	1997	4.5900	1.8360	3.0000	1
1312	9062	Q1	1997	6.1200	1.9584	4.0000	1
1312	9239	Q4	1997	4.5900	1.6524	3.0000	1
1312	9286	Q2	1997	3.0600	1.1322	2.0000	1
1312	9815	Q3	1997	6.1200	1.8972	4.0000	1
1313	363	Q2	1997	11.7600	4.9392	3.0000	1
1313	769	Q3	1997	15.6800	7.5264	4.0000	1
1313	964	Q1	1997	15.6800	4.7040	4.0000	1
1313	1913	Q4	1997	11.7600	3.7632	3.0000	1
1313	2208	Q4	1997	11.7600	3.9984	3.0000	1
1313	2442	Q3	1997	11.7600	3.9984	3.0000	1
1313	2444	Q4	1997	11.7600	4.4688	3.0000	1
1313	2525	Q1	1997	7.8400	2.5088	2.0000	1
1313	2678	Q4	1997	15.6800	7.5264	4.0000	1
1313	2878	Q3	1997	15.6800	4.8608	4.0000	1
1313	2893	Q2	1997	15.6800	5.6448	4.0000	1
1313	3005	Q2	1997	7.8400	2.5088	2.0000	1
1313	3124	Q3	1997	7.8400	2.7440	2.0000	1
1313	3311	Q1	1997	11.7600	4.1160	3.0000	1
1313	3350	Q2	1997	19.6000	7.2520	5.0000	1
1313	3455	Q2	1997	11.7600	5.6448	3.0000	1
1313	3755	Q2	1997	11.7600	4.2336	3.0000	1
1313	3802	Q1	1997	11.7600	5.2920	3.0000	1
1313	4162	Q1	1997	7.8400	3.2928	2.0000	1
1313	4175	Q3	1997	11.7600	5.0568	3.0000	1
1313	4397	Q2	1997	7.8400	3.3712	2.0000	1
1313	4445	Q4	1997	11.7600	4.3512	3.0000	1
1313	4524	Q4	1997	11.7600	5.7624	3.0000	1
1313	4667	Q2	1997	19.6000	8.0360	5.0000	1
1313	4726	Q4	1997	11.7600	4.7040	3.0000	1
1313	4792	Q3	1997	11.7600	3.8808	3.0000	1
1313	4892	Q2	1997	7.8400	2.8224	2.0000	1
1313	5009	Q3	1997	11.7600	5.0568	3.0000	1
1313	5174	Q4	1997	11.7600	5.1744	3.0000	1
1313	5196	Q4	1997	19.6000	9.6040	5.0000	1
1313	5542	Q1	1997	11.7600	5.0568	3.0000	1
1313	5644	Q2	1997	15.6800	5.9584	4.0000	1
1313	5869	Q3	1997	7.8400	2.9792	2.0000	1
1313	6001	Q3	1997	7.8400	2.9008	2.0000	1
1313	6138	Q3	1997	11.7600	4.9392	3.0000	1
1313	6171	Q3	1997	7.8400	3.0576	2.0000	1
1313	6314	Q4	1997	15.6800	7.5264	4.0000	1
1313	6579	Q1	1997	11.7600	3.8808	3.0000	1
1313	6744	Q4	1997	7.8400	3.4496	2.0000	1
1313	6760	Q1	1997	11.7600	4.7040	3.0000	1
1313	7001	Q4	1997	15.6800	7.3696	4.0000	1
1313	7514	Q1	1997	15.6800	6.2720	4.0000	1
1313	7641	Q3	1997	11.7600	4.4688	3.0000	1
1313	7906	Q3	1997	11.7600	3.8808	3.0000	1
1313	8241	Q3	1997	11.7600	5.2920	3.0000	1
1313	8369	Q1	1997	7.8400	2.9008	2.0000	1
1313	8384	Q4	1997	11.7600	4.7040	3.0000	1
1313	8473	Q1	1997	11.7600	4.7040	3.0000	1
1313	8518	Q1	1997	11.7600	4.7040	3.0000	1
1313	8669	Q4	1997	11.7600	5.2920	3.0000	1
1313	9033	Q2	1997	11.7600	4.7040	3.0000	1
1313	9200	Q3	1997	11.7600	5.5272	3.0000	1
1313	9224	Q3	1997	15.6800	7.2128	4.0000	1
1313	9297	Q4	1997	11.7600	4.4688	3.0000	1
1313	9512	Q3	1997	7.8400	3.0576	2.0000	1
1313	9967	Q4	1997	19.6000	8.8200	5.0000	1
1314	730	Q2	1997	1.9200	0.7488	3.0000	1
1314	758	Q1	1997	0.6400	0.1984	1.0000	1
1314	923	Q3	1997	1.2800	0.5248	2.0000	1
1314	1330	Q4	1997	1.9200	0.7680	3.0000	1
1314	1565	Q3	1997	1.9200	0.6528	3.0000	1
1314	1773	Q1	1997	1.2800	0.6272	2.0000	1
1314	1890	Q4	1997	2.5600	0.8960	4.0000	1
1314	1901	Q2	1997	1.9200	0.6144	3.0000	1
1314	2059	Q4	1997	1.9200	0.9024	3.0000	1
1314	2553	Q4	1997	2.5600	1.1776	4.0000	1
1314	2712	Q3	1997	1.2800	0.3968	2.0000	1
1314	2857	Q4	1997	1.9200	0.6720	3.0000	1
1314	3242	Q4	1997	1.9200	0.7296	3.0000	1
1314	3334	Q4	1997	2.5600	0.8192	4.0000	1
1314	3388	Q1	1997	2.5600	0.8960	4.0000	1
1314	3508	Q4	1997	1.9200	0.8832	3.0000	1
1314	3816	Q2	1997	1.9200	0.8256	3.0000	1
1314	3819	Q4	1997	1.9200	0.6336	3.0000	1
1314	3850	Q3	1997	1.9200	0.6720	3.0000	1
1314	4079	Q1	1997	2.5600	0.9472	4.0000	1
1314	4232	Q2	1997	1.2800	0.4352	2.0000	1
1314	4289	Q4	1997	1.9200	0.7488	3.0000	1
1314	4460	Q3	1997	1.9200	0.6528	3.0000	1
1314	4468	Q1	1997	1.2800	0.6272	2.0000	1
1314	4498	Q2	1997	1.9200	0.8640	3.0000	1
1314	4910	Q1	1997	1.9200	0.6336	3.0000	1
1314	5031	Q2	1997	2.5600	1.0496	4.0000	1
1314	5125	Q2	1997	1.9200	0.7104	3.0000	1
1314	5163	Q4	1997	2.5600	1.1008	4.0000	1
1314	5341	Q2	1997	2.5600	1.1520	4.0000	1
1314	6307	Q3	1997	2.5600	0.9216	4.0000	1
1314	6681	Q4	1997	1.9200	0.7296	3.0000	1
1314	6760	Q4	1997	1.9200	0.7680	3.0000	1
1314	6949	Q2	1997	2.5600	0.8192	4.0000	1
1314	6951	Q1	1997	1.9200	0.6912	3.0000	1
1314	7001	Q2	1997	2.5600	1.2032	4.0000	1
1314	7203	Q1	1997	2.5600	0.8448	4.0000	1
1314	7578	Q2	1997	1.9200	0.8256	3.0000	1
1314	7655	Q1	1997	1.9200	0.6336	3.0000	1
1314	7823	Q1	1997	3.2000	1.0880	5.0000	1
1314	7895	Q3	1997	2.5600	1.2544	4.0000	1
1314	7952	Q4	1997	1.2800	0.4096	2.0000	1
1314	8053	Q2	1997	1.9200	0.5952	3.0000	1
1314	8079	Q4	1997	1.2800	0.6400	2.0000	1
1314	8360	Q3	1997	2.5600	1.1520	4.0000	1
1314	8843	Q2	1997	2.5600	1.0240	4.0000	1
1314	8844	Q4	1997	1.9200	0.8832	3.0000	1
1314	8878	Q4	1997	1.2800	0.4096	2.0000	1
1314	9275	Q2	1997	2.5600	1.2544	4.0000	1
1314	9534	Q4	1997	2.5600	0.8960	4.0000	1
1314	9863	Q4	1997	2.5600	0.9216	4.0000	1
1314	9997	Q3	1997	1.2800	0.4736	2.0000	1
1314	10033	Q4	1997	1.2800	0.4224	2.0000	1
1314	10131	Q1	1997	1.9200	0.6720	3.0000	1
1314	10210	Q2	1997	1.2800	0.5376	2.0000	1
1314	10210	Q3	1997	1.2800	0.5376	2.0000	1
1315	521	Q2	1997	5.3400	2.2428	3.0000	1
1315	1003	Q2	1997	3.5600	1.4240	2.0000	1
1315	1034	Q2	1997	5.3400	2.5632	3.0000	1
1315	1042	Q1	1997	5.3400	1.9224	3.0000	1
1315	1049	Q3	1997	3.5600	1.2816	2.0000	1
1315	1484	Q3	1997	7.1200	2.7768	4.0000	1
1315	1548	Q3	1997	5.3400	2.4030	3.0000	1
1315	2249	Q1	1997	5.3400	2.1360	3.0000	1
1315	2293	Q3	1997	5.3400	2.2962	3.0000	1
1315	2371	Q4	1997	5.3400	2.6700	3.0000	1
1315	3001	Q1	1997	5.3400	2.4564	3.0000	1
1315	3069	Q4	1997	5.3400	1.6554	3.0000	1
1315	3302	Q2	1997	5.3400	2.4030	3.0000	1
1315	3681	Q1	1997	7.1200	2.2784	4.0000	1
1315	3718	Q1	1997	5.3400	1.8690	3.0000	1
1315	4070	Q4	1997	3.5600	1.5308	2.0000	1
1315	4094	Q2	1997	8.9000	4.2720	5.0000	1
1315	4120	Q1	1997	5.3400	2.1360	3.0000	1
1315	4175	Q4	1997	7.1200	2.4208	4.0000	1
1315	4269	Q4	1997	5.3400	2.5098	3.0000	1
1315	4327	Q2	1997	7.1200	2.4208	4.0000	1
1315	4618	Q2	1997	7.1200	3.1328	4.0000	1
1315	4619	Q1	1997	5.3400	2.2428	3.0000	1
1315	4676	Q4	1997	5.3400	1.8690	3.0000	1
1315	4903	Q4	1997	5.3400	2.4564	3.0000	1
1315	5030	Q3	1997	8.9000	3.1150	5.0000	1
1315	5259	Q4	1997	3.5600	1.7444	2.0000	1
1315	5308	Q3	1997	7.1200	2.4208	4.0000	1
1315	5567	Q3	1997	3.5600	1.7088	2.0000	1
1315	5835	Q4	1997	5.3400	2.4564	3.0000	1
1315	6008	Q4	1997	5.3400	2.0292	3.0000	1
1315	6026	Q1	1997	7.1200	3.2040	4.0000	1
1315	6957	Q1	1997	5.3400	2.5098	3.0000	1
1315	7576	Q3	1997	3.5600	1.6020	2.0000	1
1315	7959	Q4	1997	3.5600	1.1392	2.0000	1
1315	8004	Q2	1997	7.1200	2.2072	4.0000	1
1315	8041	Q3	1997	7.1200	3.5600	4.0000	1
1315	8473	Q1	1997	5.3400	2.1360	3.0000	1
1315	8546	Q1	1997	7.1200	2.7056	4.0000	1
1315	8574	Q2	1997	3.5600	1.3172	2.0000	1
1315	8682	Q2	1997	7.1200	2.4208	4.0000	1
1315	9125	Q3	1997	7.1200	2.2072	4.0000	1
1315	9224	Q1	1997	7.1200	2.2072	4.0000	1
1315	9679	Q2	1997	7.1200	2.2072	4.0000	1
1315	10033	Q3	1997	7.1200	3.4176	4.0000	1
1315	10134	Q3	1997	7.1200	2.6344	4.0000	1
1316	280	Q1	1997	2.1300	0.9585	3.0000	1
1316	543	Q1	1997	2.8400	0.9088	4.0000	1
1316	754	Q3	1997	1.4200	0.4970	2.0000	1
1316	830	Q2	1997	2.8400	1.2496	4.0000	1
1316	916	Q1	1997	2.8400	0.8520	4.0000	1
1316	1003	Q4	1997	2.1300	0.7668	3.0000	1
1316	1112	Q1	1997	2.1300	0.7455	3.0000	1
1316	1175	Q2	1997	2.8400	0.8520	4.0000	1
1316	1271	Q1	1997	1.4200	0.5964	2.0000	1
1316	1297	Q2	1997	2.8400	1.3064	4.0000	1
1316	1430	Q1	1997	1.4200	0.4544	2.0000	1
1316	1598	Q2	1997	2.8400	0.9088	4.0000	1
1316	1648	Q3	1997	2.1300	1.0224	3.0000	1
1316	1983	Q1	1997	3.5500	1.1005	5.0000	1
1316	1994	Q3	1997	1.4200	0.6958	2.0000	1
1316	2251	Q3	1997	2.8400	1.1644	4.0000	1
1316	2404	Q1	1997	2.1300	0.8307	3.0000	1
1316	2682	Q1	1997	2.8400	1.2496	4.0000	1
1316	2689	Q4	1997	1.4200	0.4686	2.0000	1
1316	2777	Q4	1997	1.4200	0.5538	2.0000	1
1316	2924	Q4	1997	1.4200	0.5822	2.0000	1
1316	3122	Q2	1997	2.8400	1.3916	4.0000	1
1316	3132	Q1	1997	2.1300	0.8094	3.0000	1
1316	3718	Q4	1997	2.1300	0.7455	3.0000	1
1316	3796	Q4	1997	2.1300	0.8520	3.0000	1
1316	3852	Q4	1997	2.1300	0.7668	3.0000	1
1316	3889	Q4	1997	2.1300	0.6603	3.0000	1
1316	4105	Q2	1997	2.1300	1.0650	3.0000	1
1316	4258	Q4	1997	2.8400	1.3632	4.0000	1
1316	4739	Q4	1997	2.1300	0.8520	3.0000	1
1316	4750	Q3	1997	2.8400	0.9656	4.0000	1
1316	4821	Q4	1997	2.8400	0.9656	4.0000	1
1316	5023	Q2	1997	2.1300	0.6816	3.0000	1
1316	5188	Q1	1997	1.4200	0.6106	2.0000	1
1316	5590	Q2	1997	2.1300	0.8733	3.0000	1
1316	5685	Q2	1997	2.1300	0.8307	3.0000	1
1316	5924	Q1	1997	2.1300	0.7881	3.0000	1
1316	6113	Q3	1997	2.8400	1.3348	4.0000	1
1316	6221	Q4	1997	2.8400	1.2780	4.0000	1
1316	6376	Q1	1997	2.8400	1.0792	4.0000	1
1316	6530	Q3	1997	2.1300	0.6603	3.0000	1
1316	6572	Q4	1997	2.1300	0.6603	3.0000	1
1316	6880	Q3	1997	1.4200	0.6674	2.0000	1
1316	6936	Q1	1997	2.1300	0.7881	3.0000	1
1316	7095	Q3	1997	2.1300	0.8307	3.0000	1
1316	7282	Q2	1997	2.8400	1.0224	4.0000	1
1316	7455	Q2	1997	2.1300	1.0011	3.0000	1
1316	8089	Q2	1997	2.8400	0.9656	4.0000	1
1316	8254	Q4	1997	1.4200	0.6106	2.0000	1
1316	8452	Q1	1997	2.8400	1.3632	4.0000	1
1316	8477	Q3	1997	2.8400	1.2496	4.0000	1
1316	8577	Q2	1997	1.4200	0.5112	2.0000	1
1316	8668	Q3	1997	1.4200	0.6390	2.0000	1
1316	8851	Q3	1997	1.4200	0.5254	2.0000	1
1316	9327	Q3	1997	2.8400	1.1076	4.0000	1
1316	9504	Q4	1997	1.4200	0.5680	2.0000	1
1316	9815	Q4	1997	3.5500	1.2425	5.0000	1
1316	10131	Q3	1997	2.1300	0.7455	3.0000	1
1316	10234	Q3	1997	2.8400	1.2496	4.0000	1
1317	55	Q1	1997	6.7800	2.9154	3.0000	1
1317	665	Q2	1997	9.0400	3.1640	4.0000	1
1317	1386	Q4	1997	6.7800	3.3222	3.0000	1
1317	1410	Q4	1997	4.5200	1.9436	2.0000	1
1317	1594	Q3	1997	6.7800	2.2374	3.0000	1
1317	1690	Q1	1997	6.7800	2.5764	3.0000	1
1317	1758	Q1	1997	6.7800	3.1866	3.0000	1
1317	2053	Q1	1997	9.0400	2.7120	4.0000	1
1317	2228	Q2	1997	9.0400	4.4296	4.0000	1
1317	2269	Q2	1997	9.0400	3.4352	4.0000	1
1317	2298	Q4	1997	6.7800	2.9154	3.0000	1
1317	2740	Q3	1997	9.0400	4.5200	4.0000	1
1317	2921	Q2	1997	6.7800	2.8476	3.0000	1
1317	3163	Q3	1997	9.0400	3.8872	4.0000	1
1317	3310	Q3	1997	4.5200	1.6272	2.0000	1
1317	3387	Q3	1997	9.0400	3.1640	4.0000	1
1317	3643	Q2	1997	2.2600	0.8136	1.0000	1
1317	3728	Q1	1997	9.0400	4.2488	4.0000	1
1317	3847	Q2	1997	6.7800	3.1866	3.0000	1
1317	3882	Q3	1997	6.7800	2.2374	3.0000	1
1317	4205	Q3	1997	6.7800	2.7120	3.0000	1
1317	4253	Q3	1997	4.5200	1.6272	2.0000	1
1317	4535	Q4	1997	9.0400	2.8024	4.0000	1
1317	4678	Q3	1997	6.7800	2.3730	3.0000	1
1317	4750	Q1	1997	9.0400	3.1640	4.0000	1
1317	4778	Q4	1997	9.0400	4.0680	4.0000	1
1317	5050	Q3	1997	6.7800	2.7120	3.0000	1
1317	5142	Q4	1997	9.0400	3.1640	4.0000	1
1317	5206	Q1	1997	6.7800	2.1018	3.0000	1
1317	5302	Q2	1997	9.0400	3.9776	4.0000	1
1317	5353	Q3	1997	11.3000	5.0850	5.0000	1
1317	5374	Q3	1997	6.7800	2.8476	3.0000	1
1317	5452	Q1	1997	4.5200	1.6272	2.0000	1
1317	5462	Q1	1997	9.0400	4.1584	4.0000	1
1317	6194	Q1	1997	4.5200	1.9888	2.0000	1
1317	6206	Q2	1997	9.0400	4.0680	4.0000	1
1317	6522	Q4	1997	6.7800	2.9154	3.0000	1
1317	6531	Q2	1997	6.7800	2.9154	3.0000	1
1317	6683	Q3	1997	6.7800	2.5764	3.0000	1
1317	6799	Q3	1997	6.7800	3.1866	3.0000	1
1317	6936	Q4	1997	6.7800	3.3222	3.0000	1
1317	7282	Q3	1997	9.0400	2.8024	4.0000	1
1317	7481	Q3	1997	9.0400	4.2488	4.0000	1
1317	7514	Q1	1997	9.0400	3.6160	4.0000	1
1317	7556	Q3	1997	9.0400	4.2488	4.0000	1
1317	7753	Q3	1997	6.7800	2.2374	3.0000	1
1317	7971	Q4	1997	6.7800	2.5764	3.0000	1
1317	8452	Q2	1997	9.0400	3.9776	4.0000	1
1317	8477	Q4	1997	9.0400	3.7968	4.0000	1
1317	8571	Q4	1997	6.7800	2.8476	3.0000	1
1317	8578	Q4	1997	9.0400	3.0736	4.0000	1
1317	8687	Q1	1997	4.5200	1.7176	2.0000	1
1317	9377	Q2	1997	6.7800	2.4408	3.0000	1
1317	9631	Q3	1997	6.7800	2.8476	3.0000	1
1317	9667	Q1	1997	6.7800	3.0510	3.0000	1
1317	9787	Q1	1997	4.5200	1.9436	2.0000	1
1318	3	Q2	1997	2.7900	0.8928	3.0000	1
1318	91	Q3	1997	3.7200	1.8228	4.0000	1
1318	346	Q2	1997	2.7900	1.3392	3.0000	1
1318	373	Q4	1997	3.7200	1.3020	4.0000	1
1318	697	Q1	1997	2.7900	1.0602	3.0000	1
1318	1028	Q1	1997	2.7900	1.2834	3.0000	1
1318	1124	Q1	1997	1.8600	0.7998	2.0000	1
1318	1266	Q3	1997	1.8600	0.5766	2.0000	1
1318	1298	Q4	1997	1.8600	0.8370	2.0000	1
1318	1601	Q4	1997	2.7900	1.3950	3.0000	1
1318	1973	Q3	1997	3.7200	1.1160	4.0000	1
1318	2393	Q4	1997	1.8600	0.7998	2.0000	1
1318	2614	Q3	1997	2.7900	1.3671	3.0000	1
1318	2682	Q3	1997	3.7200	1.6368	4.0000	1
1318	3586	Q2	1997	3.7200	1.4136	4.0000	1
1318	3599	Q4	1997	3.7200	1.6368	4.0000	1
1318	3754	Q4	1997	4.6500	1.4880	5.0000	1
1318	3937	Q3	1997	3.7200	1.3764	4.0000	1
1318	4232	Q2	1997	2.7900	1.0323	3.0000	1
1318	4623	Q3	1997	2.7900	1.1439	3.0000	1
1318	4958	Q3	1997	2.7900	1.1997	3.0000	1
1318	5303	Q4	1997	1.8600	0.8184	2.0000	1
1318	5678	Q3	1997	1.8600	0.6138	2.0000	1
1318	5901	Q1	1997	2.7900	1.1160	3.0000	1
1318	6153	Q4	1997	3.7200	1.7112	4.0000	1
1318	6530	Q4	1997	2.7900	0.9486	3.0000	1
1318	6806	Q1	1997	3.7200	1.4508	4.0000	1
1318	6816	Q4	1997	2.7900	0.9765	3.0000	1
1318	7001	Q1	1997	3.7200	1.7484	4.0000	1
1318	7203	Q1	1997	3.7200	1.7112	4.0000	1
1318	7255	Q2	1997	3.7200	1.6740	4.0000	1
1318	7490	Q1	1997	2.7900	0.8649	3.0000	1
1318	7571	Q3	1997	2.7900	1.3113	3.0000	1
1318	8206	Q2	1997	2.7900	1.1718	3.0000	1
1318	8254	Q1	1997	2.7900	1.2555	3.0000	1
1318	8351	Q2	1997	3.7200	1.2276	4.0000	1
1318	8404	Q2	1997	3.7200	1.1160	4.0000	1
1318	8739	Q4	1997	2.7900	1.0602	3.0000	1
1318	8768	Q4	1997	1.8600	0.9114	2.0000	1
1318	8863	Q3	1997	2.7900	0.8649	3.0000	1
1318	8897	Q2	1997	2.7900	1.2555	3.0000	1
1318	8963	Q4	1997	2.7900	0.8928	3.0000	1
1318	9434	Q4	1997	1.8600	0.7068	2.0000	1
1319	160	Q4	1997	5.0400	2.4696	3.0000	1
1319	612	Q3	1997	1.6800	0.6048	1.0000	1
1319	673	Q3	1997	3.3600	1.2768	2.0000	1
1319	1082	Q4	1997	5.0400	1.8648	3.0000	1
1319	1145	Q4	1997	6.7200	3.1584	4.0000	1
1319	1204	Q3	1997	5.0400	1.8144	3.0000	1
1319	1254	Q1	1997	5.0400	1.5624	3.0000	1
1319	1385	Q1	1997	5.0400	1.9152	3.0000	1
1319	1385	Q2	1997	5.0400	2.3184	3.0000	1
1319	1451	Q3	1997	5.0400	1.7136	3.0000	1
1319	1928	Q1	1997	5.0400	1.5120	3.0000	1
1319	1979	Q2	1997	6.7200	2.4864	4.0000	1
1319	1991	Q1	1997	6.7200	2.3520	4.0000	1
1319	2075	Q2	1997	5.0400	1.8144	3.0000	1
1319	2313	Q3	1997	6.7200	2.8896	4.0000	1
1319	2371	Q4	1997	3.3600	1.4448	2.0000	1
1319	2378	Q1	1997	5.0400	1.8144	3.0000	1
1319	2548	Q1	1997	6.7200	3.2256	4.0000	1
1319	2553	Q2	1997	6.7200	2.2848	4.0000	1
1319	2664	Q4	1997	6.7200	2.2176	4.0000	1
1319	2913	Q3	1997	6.7200	2.4192	4.0000	1
1319	3097	Q4	1997	6.7200	2.8224	4.0000	1
1319	3268	Q4	1997	3.3600	1.1088	2.0000	1
1319	3466	Q3	1997	5.0400	2.3688	3.0000	1
1319	4069	Q1	1997	3.3600	1.6464	2.0000	1
1319	4105	Q2	1997	3.3600	1.6464	2.0000	1
1319	4268	Q1	1997	5.0400	1.9656	3.0000	1
1319	4351	Q1	1997	5.0400	2.4696	3.0000	1
1319	5060	Q3	1997	6.7200	2.1504	4.0000	1
1319	5329	Q1	1997	6.7200	2.9568	4.0000	1
1319	5374	Q1	1997	5.0400	1.9152	3.0000	1
1319	5537	Q1	1997	5.0400	1.6128	3.0000	1
1319	5626	Q4	1997	3.3600	1.1088	2.0000	1
1319	5765	Q4	1997	5.0400	1.9152	3.0000	1
1319	5822	Q4	1997	1.6800	0.5880	1.0000	1
1319	5907	Q2	1997	6.7200	3.0912	4.0000	1
1319	6012	Q3	1997	5.0400	2.1168	3.0000	1
1319	6133	Q4	1997	5.0400	1.9152	3.0000	1
1319	6174	Q3	1997	5.0400	1.5120	3.0000	1
1319	6174	Q4	1997	5.0400	1.5120	3.0000	1
1319	6352	Q4	1997	5.0400	2.2680	3.0000	1
1319	6420	Q3	1997	1.6800	0.6552	1.0000	1
1319	6452	Q3	1997	6.7200	3.2928	4.0000	1
1319	6703	Q3	1997	3.3600	1.0416	2.0000	1
1319	7072	Q2	1997	5.0400	1.8648	3.0000	1
1319	7100	Q4	1997	3.3600	1.5120	2.0000	1
1319	7612	Q2	1997	5.0400	1.9152	3.0000	1
1319	7704	Q4	1997	5.0400	1.8648	3.0000	1
1319	8054	Q1	1997	5.0400	2.1168	3.0000	1
1319	8138	Q1	1997	6.7200	2.8896	4.0000	1
1319	8254	Q3	1997	3.3600	1.4784	2.0000	1
1319	8359	Q2	1997	3.3600	1.2432	2.0000	1
1319	8992	Q4	1997	3.3600	1.1088	2.0000	1
1319	9199	Q3	1997	1.6800	0.6048	1.0000	1
1319	9263	Q2	1997	5.0400	1.5624	3.0000	1
1319	9288	Q1	1997	5.0400	1.9656	3.0000	1
1319	9594	Q3	1997	5.0400	1.5624	3.0000	1
1319	9967	Q2	1997	5.0400	1.5624	3.0000	1
1319	10022	Q1	1997	5.0400	1.8144	3.0000	1
1320	260	Q3	1997	7.9800	3.9102	3.0000	1
1320	447	Q4	1997	5.3200	2.2344	2.0000	1
1320	454	Q3	1997	5.3200	2.0748	2.0000	1
1320	545	Q1	1997	7.9800	2.3940	3.0000	1
1320	565	Q2	1997	10.6400	4.7880	4.0000	1
1320	754	Q2	1997	10.6400	3.1920	4.0000	1
1320	950	Q2	1997	13.3000	6.1180	5.0000	1
1320	975	Q2	1997	7.9800	3.1122	3.0000	1
1320	1276	Q1	1997	7.9800	2.8728	3.0000	1
1320	1297	Q1	1997	7.9800	3.5910	3.0000	1
1320	1337	Q2	1997	10.6400	3.6176	4.0000	1
1320	1451	Q1	1997	7.9800	3.9900	3.0000	1
1320	1485	Q3	1997	7.9800	2.9526	3.0000	1
1320	1622	Q1	1997	5.3200	2.0748	2.0000	1
1320	1744	Q4	1997	10.6400	3.6176	4.0000	1
1320	1798	Q2	1997	5.3200	1.6492	2.0000	1
1320	1999	Q2	1997	7.9800	3.4314	3.0000	1
1320	2479	Q2	1997	7.9800	3.8304	3.0000	1
1320	2791	Q3	1997	10.6400	4.5752	4.0000	1
1320	2879	Q3	1997	7.9800	3.7506	3.0000	1
1320	3157	Q4	1997	5.3200	2.5536	2.0000	1
1320	3242	Q4	1997	10.6400	3.9368	4.0000	1
1320	3305	Q4	1997	5.3200	2.0216	2.0000	1
1320	3310	Q1	1997	5.3200	1.9152	2.0000	1
1320	3349	Q4	1997	10.6400	3.7240	4.0000	1
1320	3437	Q4	1997	5.3200	2.2344	2.0000	1
1320	3728	Q1	1997	7.9800	3.7506	3.0000	1
1320	4094	Q4	1997	7.9800	3.4314	3.0000	1
1320	4215	Q4	1997	5.3200	2.1280	2.0000	1
1320	4436	Q4	1997	5.3200	2.4472	2.0000	1
1320	4727	Q4	1997	10.6400	3.5112	4.0000	1
1320	4798	Q1	1997	10.6400	4.7880	4.0000	1
1320	4868	Q4	1997	5.3200	2.0216	2.0000	1
1320	4909	Q4	1997	10.6400	3.5112	4.0000	1
1320	5072	Q3	1997	5.3200	2.3408	2.0000	1
1320	5074	Q3	1997	10.6400	4.0432	4.0000	1
1320	5079	Q1	1997	7.9800	2.8728	3.0000	1
1320	5116	Q4	1997	7.9800	3.7506	3.0000	1
1320	5596	Q3	1997	10.6400	4.8944	4.0000	1
1320	5827	Q1	1997	7.9800	3.8304	3.0000	1
1320	5859	Q3	1997	7.9800	3.5112	3.0000	1
1320	6163	Q4	1997	7.9800	2.9526	3.0000	1
1320	6218	Q3	1997	7.9800	3.1920	3.0000	1
1320	6596	Q2	1997	7.9800	3.3516	3.0000	1
1320	6600	Q2	1997	10.6400	4.8944	4.0000	1
1320	6716	Q2	1997	7.9800	2.4738	3.0000	1
1320	6799	Q1	1997	7.9800	3.0324	3.0000	1
1320	7001	Q1	1997	13.3000	4.3890	5.0000	1
1320	7056	Q3	1997	10.6400	3.4048	4.0000	1
1320	7323	Q3	1997	5.3200	1.9152	2.0000	1
1320	8158	Q1	1997	7.9800	3.6708	3.0000	1
1320	8511	Q3	1997	7.9800	3.0324	3.0000	1
1320	8746	Q4	1997	10.6400	5.1072	4.0000	1
1320	8777	Q4	1997	7.9800	3.1920	3.0000	1
1320	8782	Q2	1997	5.3200	2.5004	2.0000	1
1320	8841	Q3	1997	7.9800	3.0324	3.0000	1
1320	8912	Q1	1997	10.6400	4.0432	4.0000	1
1320	8945	Q4	1997	7.9800	2.8728	3.0000	1
1320	9176	Q2	1997	7.9800	2.4738	3.0000	1
1320	9357	Q4	1997	7.9800	2.9526	3.0000	1
1320	9548	Q1	1997	5.3200	2.2876	2.0000	1
1320	9581	Q2	1997	7.9800	3.0324	3.0000	1
1320	9627	Q1	1997	5.3200	1.7556	2.0000	1
1320	9631	Q2	1997	10.6400	4.7880	4.0000	1
1320	9643	Q2	1997	10.6400	3.4048	4.0000	1
1320	9728	Q4	1997	7.9800	3.5910	3.0000	1
1321	714	Q4	1997	2.4900	1.0209	1.0000	1
1321	1706	Q2	1997	7.4700	3.6603	3.0000	1
1321	2001	Q4	1997	12.4500	3.7350	5.0000	1
1321	2112	Q2	1997	4.9800	1.8924	2.0000	1
1321	2150	Q4	1997	4.9800	1.8426	2.0000	1
1321	2280	Q3	1997	7.4700	3.4362	3.0000	1
1321	2694	Q4	1997	7.4700	2.3904	3.0000	1
1321	2850	Q3	1997	4.9800	1.6932	2.0000	1
1321	3233	Q1	1997	9.9600	4.8804	4.0000	1
1321	3236	Q3	1997	9.9600	3.2868	4.0000	1
1321	3308	Q2	1997	7.4700	3.7350	3.0000	1
1321	3423	Q4	1997	7.4700	3.3615	3.0000	1
1321	3692	Q4	1997	7.4700	2.9133	3.0000	1
1321	4078	Q1	1997	4.9800	1.4940	2.0000	1
1321	4186	Q1	1997	4.9800	1.7928	2.0000	1
1321	4385	Q4	1997	7.4700	2.4651	3.0000	1
1321	4397	Q4	1997	9.9600	4.0836	4.0000	1
1321	4597	Q4	1997	7.4700	3.4362	3.0000	1
1321	4842	Q3	1997	7.4700	3.2121	3.0000	1
1321	5432	Q3	1997	9.9600	4.3824	4.0000	1
1321	5501	Q1	1997	7.4700	3.2868	3.0000	1
1321	5720	Q4	1997	2.4900	0.9462	1.0000	1
1321	5782	Q3	1997	4.9800	1.7928	2.0000	1
1321	7046	Q3	1997	9.9600	3.4860	4.0000	1
1321	7139	Q4	1997	4.9800	2.1414	2.0000	1
1321	7346	Q1	1997	4.9800	1.7928	2.0000	1
1321	7410	Q1	1997	9.9600	4.9800	4.0000	1
1321	7502	Q1	1997	4.9800	1.8924	2.0000	1
1321	7618	Q1	1997	7.4700	3.1374	3.0000	1
1321	7639	Q1	1997	7.4700	3.5109	3.0000	1
1321	7775	Q2	1997	7.4700	3.5856	3.0000	1
1321	8304	Q4	1997	9.9600	3.6852	4.0000	1
1321	8841	Q2	1997	7.4700	2.9880	3.0000	1
1321	8841	Q4	1997	7.4700	2.9880	3.0000	1
1321	8935	Q4	1997	9.9600	4.9800	4.0000	1
1321	8947	Q1	1997	4.9800	2.1912	2.0000	1
1321	9012	Q4	1997	7.4700	2.4651	3.0000	1
1321	9194	Q2	1997	12.4500	4.3575	5.0000	1
1321	9203	Q3	1997	7.4700	2.6145	3.0000	1
1321	9286	Q2	1997	4.9800	1.6434	2.0000	1
1321	9691	Q4	1997	9.9600	3.2868	4.0000	1
1322	192	Q3	1997	12.8000	4.6080	4.0000	1
1322	220	Q3	1997	9.6000	4.4160	3.0000	1
1322	484	Q3	1997	12.8000	5.8880	4.0000	1
1322	673	Q4	1997	9.6000	4.0320	3.0000	1
1322	733	Q2	1997	6.4000	3.0720	2.0000	1
1322	921	Q3	1997	6.4000	2.1120	2.0000	1
1322	1036	Q4	1997	6.4000	1.9840	2.0000	1
1322	1244	Q3	1997	12.8000	4.0960	4.0000	1
1322	1329	Q3	1997	12.8000	4.3520	4.0000	1
1322	1333	Q1	1997	6.4000	2.5600	2.0000	1
1322	1341	Q3	1997	12.8000	4.4800	4.0000	1
1322	1414	Q1	1997	9.6000	3.7440	3.0000	1
1322	1690	Q4	1997	9.6000	3.6480	3.0000	1
1322	1780	Q2	1997	12.8000	4.8640	4.0000	1
1322	1798	Q4	1997	12.8000	5.1200	4.0000	1
1322	1883	Q1	1997	9.6000	3.4560	3.0000	1
1322	2663	Q2	1997	9.6000	3.7440	3.0000	1
1322	2850	Q1	1997	12.8000	4.4800	4.0000	1
1322	2942	Q2	1997	9.6000	3.2640	3.0000	1
1322	3065	Q2	1997	6.4000	2.1760	2.0000	1
1322	3097	Q2	1997	12.8000	4.0960	4.0000	1
1322	3161	Q2	1997	12.8000	6.0160	4.0000	1
1322	3242	Q4	1997	6.4000	2.2400	2.0000	1
1322	3759	Q4	1997	9.6000	4.5120	3.0000	1
1322	3889	Q3	1997	9.6000	2.9760	3.0000	1
1322	3928	Q4	1997	6.4000	2.4320	2.0000	1
1322	4239	Q3	1997	12.8000	6.2720	4.0000	1
1322	4390	Q4	1997	12.8000	5.1200	4.0000	1
1322	4392	Q3	1997	9.6000	3.1680	3.0000	1
1322	4498	Q4	1997	6.4000	2.8160	2.0000	1
1322	4518	Q4	1997	12.8000	4.2240	4.0000	1
1322	4541	Q2	1997	9.6000	3.1680	3.0000	1
1322	4597	Q1	1997	9.6000	3.3600	3.0000	1
1322	4623	Q1	1997	9.6000	3.0720	3.0000	1
1322	4774	Q1	1997	12.8000	6.4000	4.0000	1
1322	4925	Q3	1997	9.6000	4.3200	3.0000	1
1322	5015	Q1	1997	6.4000	2.1120	2.0000	1
1322	5592	Q4	1997	9.6000	3.8400	3.0000	1
1322	5690	Q4	1997	9.6000	4.5120	3.0000	1
1322	5999	Q3	1997	9.6000	3.6480	3.0000	1
1322	6398	Q1	1997	12.8000	5.8880	4.0000	1
1322	6493	Q2	1997	9.6000	4.4160	3.0000	1
1322	6564	Q3	1997	9.6000	3.6480	3.0000	1
1322	6857	Q2	1997	9.6000	3.4560	3.0000	1
1322	6996	Q4	1997	6.4000	2.0480	2.0000	1
1322	7052	Q1	1997	12.8000	4.0960	4.0000	1
1322	7246	Q4	1997	6.4000	2.3040	2.0000	1
1322	7271	Q4	1997	9.6000	4.5120	3.0000	1
1322	7556	Q3	1997	12.8000	4.6080	4.0000	1
1322	7714	Q1	1997	9.6000	3.4560	3.0000	1
1322	8165	Q2	1997	9.6000	3.9360	3.0000	1
1322	8452	Q4	1997	6.4000	3.2000	2.0000	1
1322	9337	Q1	1997	9.6000	3.4560	3.0000	1
1322	9584	Q1	1997	12.8000	5.1200	4.0000	1
1322	9631	Q1	1997	6.4000	2.3680	2.0000	1
1322	9826	Q1	1997	6.4000	2.3040	2.0000	1
1322	10080	Q3	1997	9.6000	3.7440	3.0000	1
1322	10152	Q2	1997	9.6000	3.2640	3.0000	1
1323	41	Q3	1997	8.8200	3.7926	3.0000	1
1323	76	Q1	1997	8.8200	3.8808	3.0000	1
1323	160	Q2	1997	5.8800	2.6460	2.0000	1
1323	392	Q4	1997	5.8800	2.5872	2.0000	1
1323	570	Q2	1997	8.8200	2.8224	3.0000	1
1323	755	Q3	1997	11.7600	3.6456	4.0000	1
1323	757	Q1	1997	11.7600	5.1744	4.0000	1
1323	803	Q2	1997	11.7600	4.3512	4.0000	1
1323	1124	Q3	1997	11.7600	5.2920	4.0000	1
1323	1266	Q4	1997	8.8200	3.9690	3.0000	1
1323	1283	Q2	1997	5.8800	2.7048	2.0000	1
1323	1346	Q3	1997	5.8800	2.2932	2.0000	1
1323	1474	Q3	1997	8.8200	2.6460	3.0000	1
1323	1634	Q1	1997	11.7600	5.2920	4.0000	1
1323	1744	Q4	1997	14.7000	4.4100	5.0000	1
1323	1844	Q2	1997	11.7600	5.2920	4.0000	1
1323	2245	Q2	1997	11.7600	3.7632	4.0000	1
1323	2397	Q1	1997	8.8200	4.3218	3.0000	1
1323	2825	Q3	1997	11.7600	5.7624	4.0000	1
1323	3597	Q3	1997	5.8800	1.8816	2.0000	1
1323	3700	Q3	1997	11.7600	4.5864	4.0000	1
1323	4544	Q1	1997	5.8800	2.2932	2.0000	1
1323	4608	Q3	1997	8.8200	3.5280	3.0000	1
1323	4778	Q4	1997	5.8800	1.9404	2.0000	1
1323	4822	Q1	1997	8.8200	2.7342	3.0000	1
1323	4824	Q2	1997	14.7000	6.3210	5.0000	1
1323	4868	Q3	1997	8.8200	4.1454	3.0000	1
1323	4939	Q4	1997	5.8800	1.9992	2.0000	1
1323	5674	Q2	1997	8.8200	3.0870	3.0000	1
1323	5782	Q3	1997	5.8800	2.1168	2.0000	1
1323	5877	Q1	1997	8.8200	3.7044	3.0000	1
1323	5923	Q4	1997	8.8200	2.8224	3.0000	1
1323	6112	Q1	1997	11.7600	3.8808	4.0000	1
1323	6570	Q4	1997	5.8800	2.8812	2.0000	1
1323	6688	Q1	1997	5.8800	2.2932	2.0000	1
1323	6978	Q4	1997	5.8800	2.5284	2.0000	1
1323	7589	Q2	1997	14.7000	4.7040	5.0000	1
1323	7715	Q1	1997	11.7600	4.4688	4.0000	1
1323	8068	Q1	1997	11.7600	5.2920	4.0000	1
1323	8572	Q1	1997	5.8800	2.4108	2.0000	1
1323	8577	Q1	1997	5.8800	2.1168	2.0000	1
1323	9068	Q2	1997	5.8800	2.1168	2.0000	1
1323	9282	Q2	1997	5.8800	1.9992	2.0000	1
1323	9897	Q1	1997	11.7600	4.1160	4.0000	1
1324	127	Q2	1997	9.9300	3.6741	3.0000	1
1324	454	Q1	1997	6.6200	2.6480	2.0000	1
1324	493	Q3	1997	16.5500	6.1235	5.0000	1
1324	693	Q3	1997	9.9300	4.6671	3.0000	1
1324	907	Q2	1997	9.9300	3.7734	3.0000	1
1324	1036	Q2	1997	13.2400	5.9580	4.0000	1
1324	2588	Q2	1997	6.6200	3.2438	2.0000	1
1324	2723	Q4	1997	9.9300	3.7734	3.0000	1
1324	2942	Q1	1997	13.2400	6.2228	4.0000	1
1324	3663	Q1	1997	13.2400	5.2960	4.0000	1
1324	3676	Q3	1997	13.2400	5.5608	4.0000	1
1324	3816	Q4	1997	9.9300	3.8727	3.0000	1
1324	4006	Q2	1997	9.9300	3.0783	3.0000	1
1324	4070	Q1	1997	9.9300	4.6671	3.0000	1
1324	4391	Q4	1997	13.2400	5.2960	4.0000	1
1324	4397	Q3	1997	13.2400	5.4284	4.0000	1
1324	4438	Q4	1997	13.2400	4.6340	4.0000	1
1324	4609	Q3	1997	9.9300	3.3762	3.0000	1
1324	4909	Q4	1997	13.2400	6.0904	4.0000	1
1324	5063	Q1	1997	13.2400	6.4876	4.0000	1
1324	5192	Q3	1997	13.2400	4.3692	4.0000	1
1324	5342	Q4	1997	9.9300	3.4755	3.0000	1
1324	5432	Q4	1997	9.9300	3.7734	3.0000	1
1324	5473	Q3	1997	9.9300	3.7734	3.0000	1
1324	5725	Q1	1997	16.5500	5.7925	5.0000	1
1324	5957	Q2	1997	9.9300	3.2769	3.0000	1
1324	6019	Q1	1997	9.9300	4.6671	3.0000	1
1324	6021	Q2	1997	6.6200	2.3170	2.0000	1
1324	6021	Q3	1997	13.2400	5.8256	4.0000	1
1324	6105	Q1	1997	9.9300	3.7734	3.0000	1
1324	6712	Q2	1997	13.2400	4.5016	4.0000	1
1324	6799	Q1	1997	16.5500	5.2960	5.0000	1
1324	7293	Q1	1997	6.6200	2.0522	2.0000	1
1324	7571	Q4	1997	13.2400	4.2368	4.0000	1
1324	7702	Q2	1997	9.9300	4.7664	3.0000	1
1324	7845	Q1	1997	6.6200	2.9790	2.0000	1
1324	7988	Q1	1997	9.9300	4.5678	3.0000	1
1324	8454	Q2	1997	9.9300	3.5748	3.0000	1
1324	8500	Q1	1997	9.9300	4.5678	3.0000	1
1324	8844	Q4	1997	9.9300	3.5748	3.0000	1
1324	8954	Q2	1997	13.2400	5.6932	4.0000	1
1324	9102	Q4	1997	13.2400	4.7664	4.0000	1
1324	9170	Q4	1997	16.5500	5.2960	5.0000	1
1324	9236	Q1	1997	6.6200	2.8466	2.0000	1
1324	9236	Q2	1997	9.9300	4.7664	3.0000	1
1324	9297	Q4	1997	6.6200	2.1846	2.0000	1
1324	9461	Q4	1997	16.5500	5.7925	5.0000	1
1324	9477	Q1	1997	6.6200	2.3832	2.0000	1
1324	9495	Q1	1997	6.6200	2.5156	2.0000	1
1324	9556	Q3	1997	9.9300	3.5748	3.0000	1
1324	9570	Q4	1997	9.9300	3.5748	3.0000	1
1324	9929	Q4	1997	13.2400	5.8256	4.0000	1
1324	9931	Q2	1997	13.2400	4.6340	4.0000	1
1324	10173	Q4	1997	6.6200	3.1776	2.0000	1
1324	10182	Q3	1997	13.2400	3.9720	4.0000	1
1325	99	Q4	1997	5.7200	2.1164	4.0000	1
1325	229	Q2	1997	5.7200	2.0592	4.0000	1
1325	612	Q3	1997	2.8600	1.2298	2.0000	1
1325	619	Q1	1997	5.7200	2.6312	4.0000	1
1325	1094	Q2	1997	4.2900	1.3299	3.0000	1
1325	1328	Q1	1997	4.2900	1.6302	3.0000	1
1325	1445	Q1	1997	2.8600	1.2298	2.0000	1
1325	1718	Q3	1997	4.2900	2.1450	3.0000	1
1325	1783	Q3	1997	4.2900	1.5444	3.0000	1
1325	1820	Q4	1997	5.7200	2.4024	4.0000	1
1325	2039	Q1	1997	2.8600	1.2584	2.0000	1
1325	2078	Q1	1997	5.7200	2.5168	4.0000	1
1325	2143	Q3	1997	7.1500	2.7885	5.0000	1
1325	2277	Q4	1997	4.2900	1.5873	3.0000	1
1325	2787	Q2	1997	2.8600	1.2870	2.0000	1
1325	3160	Q4	1997	5.7200	2.7456	4.0000	1
1325	3466	Q3	1997	5.7200	1.8304	4.0000	1
1325	3751	Q4	1997	4.2900	1.8447	3.0000	1
1325	3776	Q1	1997	4.2900	2.0163	3.0000	1
1325	3980	Q3	1997	4.2900	2.0163	3.0000	1
1325	4029	Q4	1997	2.8600	1.0582	2.0000	1
1325	4099	Q2	1997	4.2900	1.8876	3.0000	1
1325	4373	Q3	1997	2.8600	0.9152	2.0000	1
1325	4463	Q4	1997	4.2900	1.7160	3.0000	1
1325	4828	Q4	1997	5.7200	2.5740	4.0000	1
1325	4942	Q4	1997	2.8600	1.4014	2.0000	1
1325	5161	Q3	1997	4.2900	2.1450	3.0000	1
1325	5304	Q4	1997	7.1500	3.1460	5.0000	1
1325	5458	Q3	1997	5.7200	2.1164	4.0000	1
1325	5746	Q3	1997	4.2900	1.6302	3.0000	1
1325	5791	Q3	1997	4.2900	1.6302	3.0000	1
1325	5829	Q1	1997	2.8600	1.0296	2.0000	1
1325	6095	Q1	1997	4.2900	1.6731	3.0000	1
1325	6182	Q1	1997	5.7200	2.0020	4.0000	1
1325	6511	Q2	1997	5.7200	1.7732	4.0000	1
1325	6578	Q3	1997	5.7200	2.6312	4.0000	1
1325	7037	Q1	1997	5.7200	1.8304	4.0000	1
1325	7209	Q2	1997	5.7200	2.8028	4.0000	1
1325	7229	Q4	1997	2.8600	1.1726	2.0000	1
1325	7297	Q2	1997	7.1500	3.2890	5.0000	1
1325	7480	Q4	1997	2.8600	1.3442	2.0000	1
1325	7821	Q4	1997	4.2900	1.8447	3.0000	1
1325	8068	Q3	1997	4.2900	1.8876	3.0000	1
1325	8394	Q2	1997	4.2900	1.5873	3.0000	1
1325	8669	Q3	1997	4.2900	1.4157	3.0000	1
1325	8758	Q1	1997	2.8600	1.1440	2.0000	1
1325	8758	Q2	1997	4.2900	1.8018	3.0000	1
1325	9027	Q4	1997	4.2900	1.5015	3.0000	1
1325	9356	Q3	1997	5.7200	2.3452	4.0000	1
1325	9401	Q4	1997	4.2900	1.5444	3.0000	1
1325	9747	Q2	1997	4.2900	1.7160	3.0000	1
1325	9937	Q2	1997	2.8600	0.8866	2.0000	1
1325	10153	Q2	1997	4.2900	1.7160	3.0000	1
1325	10266	Q4	1997	4.2900	1.4157	3.0000	1
1326	181	Q1	1997	6.8400	2.7360	4.0000	1
1326	557	Q3	1997	6.8400	3.1464	4.0000	1
1326	880	Q1	1997	6.8400	2.5992	4.0000	1
1326	947	Q2	1997	6.8400	2.0520	4.0000	1
1326	1005	Q4	1997	5.1300	2.1546	3.0000	1
1326	1718	Q4	1997	5.1300	2.1546	3.0000	1
1326	2143	Q2	1997	5.1300	1.9494	3.0000	1
1326	2272	Q2	1997	3.4200	1.1286	2.0000	1
1326	2371	Q1	1997	3.4200	1.4364	2.0000	1
1326	2616	Q4	1997	1.7100	0.6669	1.0000	1
1326	3000	Q3	1997	5.1300	1.8981	3.0000	1
1326	3422	Q2	1997	3.4200	1.0602	2.0000	1
1326	3790	Q2	1997	5.1300	2.1546	3.0000	1
1326	3925	Q3	1997	3.4200	1.0944	2.0000	1
1326	4061	Q4	1997	3.4200	1.4364	2.0000	1
1326	4215	Q3	1997	6.8400	2.3256	4.0000	1
1326	4417	Q4	1997	3.4200	1.4706	2.0000	1
1326	4467	Q3	1997	5.1300	2.0007	3.0000	1
1326	4677	Q2	1997	5.1300	2.0520	3.0000	1
1326	4700	Q2	1997	5.1300	1.8981	3.0000	1
1326	4736	Q3	1997	5.1300	1.8468	3.0000	1
1326	4739	Q4	1997	5.1300	2.3598	3.0000	1
1326	4875	Q1	1997	3.4200	1.5048	2.0000	1
1326	5295	Q2	1997	8.5500	2.8215	5.0000	1
1326	5768	Q1	1997	6.8400	2.3940	4.0000	1
1326	6039	Q3	1997	6.8400	3.0096	4.0000	1
1326	6235	Q3	1997	6.8400	3.0780	4.0000	1
1326	6541	Q3	1997	6.8400	3.1464	4.0000	1
1326	6904	Q1	1997	5.1300	1.7955	3.0000	1
1326	6981	Q4	1997	3.4200	1.2654	2.0000	1
1326	7051	Q4	1997	5.1300	2.5650	3.0000	1
1326	7197	Q1	1997	6.8400	2.5992	4.0000	1
1326	7234	Q2	1997	5.1300	2.0007	3.0000	1
1326	7243	Q2	1997	5.1300	1.9494	3.0000	1
1326	7589	Q4	1997	6.8400	3.2148	4.0000	1
1326	7621	Q3	1997	5.1300	1.6929	3.0000	1
1326	7674	Q3	1997	3.4200	1.5048	2.0000	1
1326	7702	Q3	1997	5.1300	2.0007	3.0000	1
1326	7813	Q4	1997	3.4200	1.4364	2.0000	1
1326	8172	Q2	1997	6.8400	2.8044	4.0000	1
1326	8238	Q2	1997	6.8400	3.0780	4.0000	1
1326	8712	Q2	1997	6.8400	2.5308	4.0000	1
1326	8760	Q1	1997	3.4200	1.2312	2.0000	1
1326	8958	Q4	1997	3.4200	1.6074	2.0000	1
1326	9026	Q3	1997	5.1300	2.2059	3.0000	1
1326	9154	Q4	1997	3.4200	1.2312	2.0000	1
1326	9318	Q2	1997	3.4200	1.4706	2.0000	1
1326	9673	Q4	1997	5.1300	1.6416	3.0000	1
1326	9747	Q3	1997	5.1300	2.1546	3.0000	1
1326	9903	Q2	1997	6.8400	2.3940	4.0000	1
1326	10033	Q2	1997	3.4200	1.2312	2.0000	1
1326	10040	Q4	1997	5.1300	1.7442	3.0000	1
1326	10243	Q1	1997	6.8400	3.2148	4.0000	1
1327	819	Q3	1997	11.5200	4.0320	3.0000	1
1327	845	Q4	1997	15.3600	7.6800	4.0000	1
1327	849	Q4	1997	15.3600	5.0688	4.0000	1
1327	868	Q4	1997	11.5200	4.6080	3.0000	1
1327	905	Q4	1997	15.3600	7.5264	4.0000	1
1327	981	Q4	1997	11.5200	5.6448	3.0000	1
1327	1744	Q4	1997	11.5200	3.6864	3.0000	1
1327	1848	Q1	1997	7.6800	2.5344	2.0000	1
1327	2011	Q2	1997	7.6800	3.1488	2.0000	1
1327	2143	Q4	1997	11.5200	4.4928	3.0000	1
1327	2242	Q1	1997	11.5200	5.2992	3.0000	1
1327	2390	Q1	1997	11.5200	4.0320	3.0000	1
1327	2908	Q1	1997	7.6800	3.3024	2.0000	1
1327	3000	Q1	1997	11.5200	5.6448	3.0000	1
1327	3000	Q2	1997	11.5200	3.9168	3.0000	1
1327	3196	Q4	1997	7.6800	2.7648	2.0000	1
1327	3199	Q3	1997	11.5200	5.1840	3.0000	1
1327	3448	Q4	1997	7.6800	2.7648	2.0000	1
1327	3552	Q3	1997	7.6800	3.2256	2.0000	1
1327	3596	Q4	1997	11.5200	5.6448	3.0000	1
1327	3631	Q3	1997	15.3600	7.3728	4.0000	1
1327	3695	Q4	1997	15.3600	4.6080	4.0000	1
1327	4061	Q2	1997	7.6800	3.2256	2.0000	1
1327	4169	Q3	1997	7.6800	2.7648	2.0000	1
1327	4215	Q4	1997	15.3600	5.8368	4.0000	1
1327	4275	Q2	1997	15.3600	7.6800	4.0000	1
1327	4372	Q4	1997	11.5200	5.4144	3.0000	1
1327	4445	Q4	1997	15.3600	7.6800	4.0000	1
1327	4693	Q3	1997	7.6800	2.9184	2.0000	1
1327	4873	Q4	1997	7.6800	2.8416	2.0000	1
1327	4943	Q1	1997	15.3600	7.0656	4.0000	1
1327	5295	Q4	1997	11.5200	4.7232	3.0000	1
1327	5432	Q3	1997	11.5200	4.8384	3.0000	1
1327	5555	Q4	1997	7.6800	2.5344	2.0000	1
1327	6131	Q1	1997	3.8400	1.4976	1.0000	1
1327	6161	Q1	1997	7.6800	2.8416	2.0000	1
1327	6359	Q4	1997	11.5200	4.0320	3.0000	1
1327	6861	Q2	1997	15.3600	5.5296	4.0000	1
1327	7182	Q4	1997	11.5200	3.9168	3.0000	1
1327	8092	Q2	1997	15.3600	4.9152	4.0000	1
1327	8170	Q2	1997	11.5200	4.8384	3.0000	1
1327	8311	Q2	1997	11.5200	4.8384	3.0000	1
1327	8505	Q3	1997	11.5200	4.9536	3.0000	1
1327	8505	Q4	1997	11.5200	4.6080	3.0000	1
1327	9181	Q2	1997	11.5200	3.5712	3.0000	1
1327	9225	Q3	1997	7.6800	2.7648	2.0000	1
1327	9236	Q4	1997	7.6800	3.6864	2.0000	1
1328	39	Q4	1997	9.0400	3.1640	4.0000	1
1328	76	Q1	1997	9.0400	3.0736	4.0000	1
1328	604	Q1	1997	2.2600	0.8588	1.0000	1
1328	1053	Q3	1997	9.0400	4.2488	4.0000	1
1328	1142	Q4	1997	9.0400	2.8928	4.0000	1
1328	1378	Q1	1997	9.0400	3.0736	4.0000	1
1328	1570	Q4	1997	6.7800	2.9832	3.0000	1
1328	2019	Q3	1997	4.5200	1.6272	2.0000	1
1328	2032	Q1	1997	9.0400	4.1584	4.0000	1
1328	2201	Q2	1997	6.7800	2.1018	3.0000	1
1328	2294	Q2	1997	4.5200	1.5368	2.0000	1
1328	3149	Q2	1997	6.7800	3.3900	3.0000	1
1328	3243	Q4	1997	9.0400	3.8872	4.0000	1
1328	3567	Q2	1997	6.7800	2.8476	3.0000	1
1328	3735	Q2	1997	9.0400	3.5256	4.0000	1
1328	4118	Q2	1997	4.5200	1.4916	2.0000	1
1328	4220	Q4	1997	6.7800	2.8476	3.0000	1
1328	4351	Q3	1997	9.0400	3.3448	4.0000	1
1328	4372	Q4	1997	9.0400	4.0680	4.0000	1
1328	4608	Q3	1997	6.7800	3.0510	3.0000	1
1328	4663	Q2	1997	6.7800	2.1018	3.0000	1
1328	4824	Q1	1997	6.7800	2.5764	3.0000	1
1328	5216	Q1	1997	6.7800	3.1188	3.0000	1
1328	5361	Q4	1997	6.7800	2.1018	3.0000	1
1328	5592	Q2	1997	6.7800	2.7120	3.0000	1
1328	6113	Q3	1997	6.7800	2.4408	3.0000	1
1328	6510	Q1	1997	6.7800	2.3730	3.0000	1
1328	6759	Q1	1997	4.5200	1.8080	2.0000	1
1328	6994	Q4	1997	9.0400	2.8024	4.0000	1
1328	7079	Q1	1997	11.3000	3.8420	5.0000	1
1328	7137	Q4	1997	6.7800	2.1696	3.0000	1
1328	7215	Q3	1997	4.5200	1.8532	2.0000	1
1328	7370	Q3	1997	4.5200	1.6272	2.0000	1
1328	7457	Q1	1997	9.0400	2.9832	4.0000	1
1328	7459	Q3	1997	9.0400	3.7064	4.0000	1
1328	7823	Q4	1997	4.5200	1.6272	2.0000	1
1328	7866	Q2	1997	9.0400	3.9776	4.0000	1
1328	8311	Q4	1997	6.7800	2.5086	3.0000	1
1328	8653	Q4	1997	6.7800	2.8476	3.0000	1
1328	8746	Q2	1997	6.7800	3.3222	3.0000	1
1328	8777	Q1	1997	6.7800	3.0510	3.0000	1
1328	9017	Q4	1997	6.7800	2.8476	3.0000	1
1328	9224	Q1	1997	6.7800	2.2374	3.0000	1
1328	9282	Q2	1997	6.7800	2.5086	3.0000	1
1328	9353	Q2	1997	6.7800	3.0510	3.0000	1
1328	9487	Q4	1997	9.0400	3.4352	4.0000	1
1328	9554	Q1	1997	4.5200	1.7176	2.0000	1
1328	9584	Q3	1997	9.0400	3.6160	4.0000	1
1329	105	Q2	1997	4.9500	1.9305	3.0000	1
1329	115	Q3	1997	6.6000	2.5080	4.0000	1
1329	281	Q4	1997	4.9500	1.7820	3.0000	1
1329	511	Q4	1997	3.3000	1.0560	2.0000	1
1329	976	Q1	1997	4.9500	1.8315	3.0000	1
1329	1142	Q3	1997	3.3000	1.3860	2.0000	1
1329	1243	Q3	1997	4.9500	2.0790	3.0000	1
1329	1399	Q4	1997	6.6000	2.0460	4.0000	1
1329	1556	Q2	1997	4.9500	2.0790	3.0000	1
1329	1602	Q4	1997	6.6000	2.3100	4.0000	1
1329	1991	Q4	1997	4.9500	1.6335	3.0000	1
1329	2011	Q1	1997	6.6000	2.4420	4.0000	1
1329	2016	Q3	1997	6.6000	2.9700	4.0000	1
1329	2211	Q1	1997	8.2500	3.8775	5.0000	1
1329	2378	Q4	1997	6.6000	3.3000	4.0000	1
1329	2663	Q2	1997	4.9500	2.0790	3.0000	1
1329	2722	Q1	1997	4.9500	1.9305	3.0000	1
1329	3161	Q1	1997	6.6000	2.3100	4.0000	1
1329	3283	Q2	1997	3.3000	1.4190	2.0000	1
1329	3359	Q4	1997	4.9500	1.5345	3.0000	1
1329	3676	Q1	1997	8.2500	3.4650	5.0000	1
1329	3688	Q3	1997	3.3000	1.0560	2.0000	1
1329	3969	Q3	1997	4.9500	1.6335	3.0000	1
1329	4085	Q4	1997	4.9500	1.9305	3.0000	1
1329	4096	Q1	1997	4.9500	1.5345	3.0000	1
1329	4105	Q2	1997	4.9500	1.8810	3.0000	1
1329	4263	Q1	1997	4.9500	2.2275	3.0000	1
1329	4403	Q4	1997	3.3000	1.1880	2.0000	1
1329	4644	Q3	1997	3.3000	1.0560	2.0000	1
1329	4704	Q2	1997	3.3000	1.4190	2.0000	1
1329	4942	Q4	1997	4.9500	1.8315	3.0000	1
1329	5238	Q1	1997	3.3000	1.1220	2.0000	1
1329	5537	Q4	1997	4.9500	1.8315	3.0000	1
1329	5868	Q1	1997	6.6000	2.3760	4.0000	1
1329	6306	Q3	1997	4.9500	1.7820	3.0000	1
1329	6560	Q4	1997	4.9500	1.5345	3.0000	1
1329	6566	Q4	1997	4.9500	2.1780	3.0000	1
1329	7293	Q1	1997	3.3000	1.0230	2.0000	1
1329	7584	Q3	1997	4.9500	1.6335	3.0000	1
1329	8248	Q4	1997	4.9500	2.2275	3.0000	1
1329	8275	Q2	1997	4.9500	1.8810	3.0000	1
1329	8418	Q2	1997	3.3000	1.0230	2.0000	1
1329	8435	Q2	1997	4.9500	1.5840	3.0000	1
1329	8617	Q2	1997	3.3000	1.3860	2.0000	1
1329	8958	Q4	1997	3.3000	1.5180	2.0000	1
1329	8991	Q4	1997	4.9500	1.8810	3.0000	1
1329	9169	Q2	1997	8.2500	2.6400	5.0000	1
1329	9447	Q4	1997	4.9500	2.3760	3.0000	1
1329	9469	Q1	1997	4.9500	1.6335	3.0000	1
1329	9543	Q3	1997	6.6000	2.7060	4.0000	1
1329	9642	Q3	1997	8.2500	2.5575	5.0000	1
1329	9825	Q4	1997	3.3000	1.5840	2.0000	1
1329	9855	Q4	1997	3.3000	1.1880	2.0000	1
1330	169	Q2	1997	3.9900	1.5561	3.0000	1
1330	182	Q2	1997	2.6600	0.8512	2.0000	1
1330	501	Q2	1997	3.9900	1.8354	3.0000	1
1330	717	Q3	1997	3.9900	1.6359	3.0000	1
1330	770	Q4	1997	3.9900	1.9551	3.0000	1
1330	901	Q1	1997	3.9900	1.2369	3.0000	1
1330	1124	Q4	1997	3.9900	1.9551	3.0000	1
1330	1130	Q4	1997	5.3200	1.8620	4.0000	1
1330	1310	Q3	1997	3.9900	1.5162	3.0000	1
1330	1659	Q3	1997	3.9900	1.8354	3.0000	1
1330	1795	Q4	1997	3.9900	1.4364	3.0000	1
1330	1874	Q2	1997	3.9900	1.9551	3.0000	1
1330	1913	Q2	1997	5.3200	2.3408	4.0000	1
1330	1981	Q3	1997	5.3200	1.9152	4.0000	1
1330	2444	Q3	1997	5.3200	2.3408	4.0000	1
1330	2553	Q2	1997	5.3200	2.4472	4.0000	1
1330	2756	Q4	1997	3.9900	1.5561	3.0000	1
1330	3179	Q3	1997	3.9900	1.3965	3.0000	1
1330	3253	Q4	1997	2.6600	0.9576	2.0000	1
1330	3311	Q2	1997	2.6600	1.2502	2.0000	1
1330	3404	Q3	1997	3.9900	1.8354	3.0000	1
1330	3691	Q4	1997	3.9900	1.6758	3.0000	1
1330	3738	Q4	1997	5.3200	2.6068	4.0000	1
1330	3950	Q1	1997	3.9900	1.9551	3.0000	1
1330	4067	Q2	1997	2.6600	1.2236	2.0000	1
1330	4094	Q3	1997	3.9900	1.3566	3.0000	1
1330	4110	Q2	1997	5.3200	2.6600	4.0000	1
1330	4390	Q2	1997	3.9900	1.7157	3.0000	1
1330	4405	Q1	1997	3.9900	1.8753	3.0000	1
1330	4405	Q2	1997	5.3200	1.7024	4.0000	1
1330	4417	Q3	1997	3.9900	1.7157	3.0000	1
1330	4433	Q2	1997	2.6600	1.0640	2.0000	1
1330	4537	Q4	1997	3.9900	1.7556	3.0000	1
1330	4810	Q1	1997	5.3200	1.6492	4.0000	1
1330	5026	Q4	1997	5.3200	2.6068	4.0000	1
1330	5250	Q3	1997	5.3200	1.8088	4.0000	1
1330	5353	Q4	1997	5.3200	1.7024	4.0000	1
1330	5376	Q3	1997	5.3200	2.3408	4.0000	1
1330	5907	Q2	1997	5.3200	1.7556	4.0000	1
1330	6564	Q2	1997	3.9900	1.8753	3.0000	1
1330	6607	Q4	1997	3.9900	1.6359	3.0000	1
1330	6835	Q4	1997	2.6600	0.9576	2.0000	1
1330	6854	Q2	1997	3.9900	1.8753	3.0000	1
1330	6988	Q1	1997	3.9900	1.9551	3.0000	1
1330	7257	Q3	1997	5.3200	1.7556	4.0000	1
1330	7607	Q4	1997	6.6500	2.1280	5.0000	1
1330	7905	Q1	1997	3.9900	1.9551	3.0000	1
1330	8310	Q1	1997	5.3200	1.7024	4.0000	1
1330	8310	Q2	1997	5.3200	1.7024	4.0000	1
1330	8351	Q2	1997	6.6500	3.2585	5.0000	1
1330	8427	Q3	1997	3.9900	1.7556	3.0000	1
1330	9033	Q2	1997	3.9900	1.6359	3.0000	1
1330	9224	Q4	1997	3.9900	1.3167	3.0000	1
1330	9346	Q3	1997	3.9900	1.1970	3.0000	1
1330	9479	Q4	1997	2.6600	1.1438	2.0000	1
1331	131	Q1	1997	8.2200	3.6990	3.0000	1
1331	268	Q4	1997	8.2200	2.5482	3.0000	1
1331	453	Q4	1997	8.2200	2.4660	3.0000	1
1331	499	Q3	1997	8.2200	3.6168	3.0000	1
1331	747	Q1	1997	10.9600	4.8224	4.0000	1
1331	1162	Q4	1997	10.9600	5.0416	4.0000	1
1331	1493	Q1	1997	2.7400	1.0686	1.0000	1
1331	1556	Q3	1997	8.2200	3.5346	3.0000	1
1331	2086	Q4	1997	8.2200	4.0278	3.0000	1
1331	2344	Q3	1997	8.2200	3.4524	3.0000	1
1331	2544	Q4	1997	5.4800	1.9728	2.0000	1
1331	2547	Q4	1997	5.4800	1.8632	2.0000	1
1331	2612	Q3	1997	10.9600	3.5072	4.0000	1
1331	3028	Q3	1997	8.2200	2.6304	3.0000	1
1331	3076	Q3	1997	5.4800	2.6852	2.0000	1
1331	3656	Q4	1997	8.2200	3.7812	3.0000	1
1331	3748	Q2	1997	10.9600	5.4800	4.0000	1
1331	3945	Q3	1997	5.4800	2.5208	2.0000	1
1331	4021	Q4	1997	5.4800	2.3564	2.0000	1
1331	4231	Q1	1997	8.2200	2.8770	3.0000	1
1331	4338	Q4	1997	5.4800	1.9728	2.0000	1
1331	4676	Q3	1997	5.4800	2.4112	2.0000	1
1331	5019	Q4	1997	10.9600	4.8224	4.0000	1
1331	5092	Q4	1997	5.4800	1.9728	2.0000	1
1331	5264	Q1	1997	10.9600	3.7264	4.0000	1
1331	5592	Q2	1997	8.2200	3.6168	3.0000	1
1331	5765	Q2	1997	10.9600	4.1648	4.0000	1
1331	5810	Q1	1997	10.9600	3.6168	4.0000	1
1331	5847	Q2	1997	5.4800	2.6852	2.0000	1
1331	5899	Q3	1997	10.9600	4.8224	4.0000	1
1331	5899	Q4	1997	10.9600	3.3976	4.0000	1
1331	6266	Q2	1997	8.2200	3.1236	3.0000	1
1331	6736	Q2	1997	8.2200	2.6304	3.0000	1
1331	6758	Q1	1997	13.7000	6.3020	5.0000	1
1331	7056	Q3	1997	8.2200	3.9456	3.0000	1
1331	7283	Q2	1997	8.2200	2.7948	3.0000	1
1331	7340	Q3	1997	5.4800	2.1372	2.0000	1
1331	7607	Q1	1997	13.7000	4.3840	5.0000	1
1331	7905	Q1	1997	8.2200	4.0278	3.0000	1
1331	8442	Q4	1997	8.2200	2.8770	3.0000	1
1331	8452	Q4	1997	5.4800	2.7400	2.0000	1
1331	8570	Q4	1997	10.9600	4.2744	4.0000	1
1331	8947	Q2	1997	5.4800	1.9728	2.0000	1
1331	9029	Q2	1997	8.2200	3.2058	3.0000	1
1331	9051	Q4	1997	8.2200	2.9592	3.0000	1
1331	9261	Q1	1997	10.9600	3.3976	4.0000	1
1331	9583	Q3	1997	8.2200	3.1236	3.0000	1
1331	9781	Q4	1997	5.4800	2.6304	2.0000	1
1331	9976	Q1	1997	8.2200	3.2058	3.0000	1
1331	10033	Q2	1997	8.2200	3.1236	3.0000	1
1332	207	Q1	1997	2.0700	0.7452	3.0000	1
1332	405	Q3	1997	2.0700	1.0143	3.0000	1
1332	785	Q4	1997	2.0700	0.9108	3.0000	1
1332	950	Q3	1997	2.0700	0.8073	3.0000	1
1332	1005	Q4	1997	2.0700	0.8487	3.0000	1
1332	1297	Q1	1997	2.7600	0.8280	4.0000	1
1332	1322	Q2	1997	5.5200	2.1528	8.0000	2
1332	1449	Q2	1997	3.4500	1.7250	5.0000	1
1332	1491	Q3	1997	2.7600	1.3800	4.0000	1
1332	1607	Q4	1997	1.3800	0.5244	2.0000	1
1332	2095	Q1	1997	0.6900	0.2346	1.0000	1
1332	2188	Q3	1997	1.3800	0.4968	2.0000	1
1332	2251	Q2	1997	2.7600	0.9108	4.0000	1
1332	2632	Q2	1997	2.7600	1.2144	4.0000	1
1332	2829	Q1	1997	2.7600	1.1868	4.0000	1
1332	3003	Q4	1997	1.3800	0.6210	2.0000	1
1332	3650	Q3	1997	2.0700	0.8694	3.0000	1
1332	3816	Q3	1997	2.0700	0.8073	3.0000	1
1332	3921	Q2	1997	2.0700	1.0143	3.0000	1
1332	3925	Q1	1997	2.0700	0.8694	3.0000	1
1332	4066	Q1	1997	2.0700	0.9729	3.0000	1
1332	4085	Q4	1997	2.0700	0.7245	3.0000	1
1332	4096	Q2	1997	1.3800	0.4554	2.0000	1
1332	4222	Q1	1997	2.7600	0.8556	4.0000	1
1332	4457	Q4	1997	1.3800	0.5244	2.0000	1
1332	4547	Q1	1997	2.0700	0.8901	3.0000	1
1332	4658	Q2	1997	2.7600	1.0212	4.0000	1
1332	4688	Q1	1997	2.0700	0.7659	3.0000	1
1332	5038	Q2	1997	2.7600	0.9936	4.0000	1
1332	5206	Q4	1997	2.7600	1.3800	4.0000	1
1332	5766	Q1	1997	2.0700	0.8280	3.0000	1
1332	5865	Q3	1997	2.0700	0.7245	3.0000	1
1332	6051	Q1	1997	3.4500	1.5180	5.0000	1
1332	6113	Q3	1997	1.3800	0.5934	2.0000	1
1332	6162	Q3	1997	1.3800	0.4968	2.0000	1
1332	6459	Q1	1997	3.4500	1.3110	5.0000	1
1332	7103	Q4	1997	2.0700	0.8901	3.0000	1
1332	7457	Q1	1997	2.7600	1.2696	4.0000	1
1332	7521	Q2	1997	2.0700	0.6624	3.0000	1
1332	7905	Q3	1997	2.0700	0.9729	3.0000	1
1332	8018	Q1	1997	1.3800	0.5658	2.0000	1
1332	8089	Q3	1997	1.3800	0.5934	2.0000	1
1332	8091	Q1	1997	2.0700	0.6417	3.0000	1
1332	8181	Q3	1997	1.3800	0.5106	2.0000	1
1332	8351	Q4	1997	3.4500	1.3110	5.0000	1
1332	8812	Q2	1997	2.0700	0.7866	3.0000	1
1332	8937	Q3	1997	1.3800	0.6624	2.0000	1
1332	9184	Q3	1997	2.0700	1.0350	3.0000	1
1332	9433	Q2	1997	2.7600	1.1040	4.0000	1
1332	9433	Q3	1997	2.7600	1.1040	4.0000	1
1332	9499	Q4	1997	1.3800	0.6486	2.0000	1
1332	9699	Q3	1997	2.0700	0.9729	3.0000	1
1332	9786	Q2	1997	2.0700	0.6417	3.0000	1
1332	9850	Q4	1997	1.3800	0.6762	2.0000	1
1332	10259	Q2	1997	2.0700	0.9729	3.0000	1
1332	10262	Q1	1997	2.0700	0.6831	3.0000	1
1333	169	Q1	1997	2.7900	1.3392	3.0000	1
1333	570	Q2	1997	2.7900	0.8649	3.0000	1
1333	603	Q4	1997	2.7900	1.2834	3.0000	1
1333	771	Q2	1997	2.7900	1.2555	3.0000	1
1333	916	Q3	1997	2.7900	0.8649	3.0000	1
1333	985	Q2	1997	1.8600	0.8928	2.0000	1
1333	1042	Q3	1997	3.7200	1.1532	4.0000	1
1333	1358	Q3	1997	1.8600	0.9300	2.0000	1
1333	1533	Q1	1997	3.7200	1.2648	4.0000	1
1333	1533	Q2	1997	2.7900	0.9207	3.0000	1
1333	1607	Q3	1997	2.7900	1.3671	3.0000	1
1333	1633	Q2	1997	2.7900	1.2555	3.0000	1
1333	2077	Q4	1997	3.7200	1.8600	4.0000	1
1333	2688	Q3	1997	3.7200	1.1160	4.0000	1
1333	2881	Q4	1997	2.7900	0.8649	3.0000	1
1333	3161	Q4	1997	2.7900	1.2555	3.0000	1
1333	3182	Q2	1997	0.9300	0.3348	1.0000	1
1333	3197	Q4	1997	3.7200	1.3764	4.0000	1
1333	3213	Q2	1997	1.8600	0.6696	2.0000	1
1333	3409	Q2	1997	1.8600	0.8370	2.0000	1
1333	3776	Q1	1997	2.7900	1.0323	3.0000	1
1333	3922	Q4	1997	2.7900	1.3113	3.0000	1
1333	4205	Q1	1997	3.7200	1.4136	4.0000	1
1333	4460	Q3	1997	1.8600	0.8742	2.0000	1
1333	4465	Q2	1997	2.7900	1.1439	3.0000	1
1333	4627	Q4	1997	2.7900	1.1160	3.0000	1
1333	5002	Q2	1997	2.7900	1.0602	3.0000	1
1333	5070	Q2	1997	2.7900	0.8649	3.0000	1
1333	5123	Q3	1997	1.8600	0.7812	2.0000	1
1333	5598	Q4	1997	1.8600	0.9114	2.0000	1
1333	6355	Q4	1997	1.8600	0.5766	2.0000	1
1333	6471	Q2	1997	2.7900	1.3113	3.0000	1
1333	7051	Q1	1997	2.7900	1.3113	3.0000	1
1333	7127	Q2	1997	3.7200	1.6740	4.0000	1
1333	7141	Q4	1997	3.7200	1.4508	4.0000	1
1333	7210	Q4	1997	3.7200	1.6368	4.0000	1
1333	7234	Q1	1997	3.7200	1.3020	4.0000	1
1333	7262	Q4	1997	1.8600	0.8184	2.0000	1
1333	7413	Q4	1997	1.8600	0.6324	2.0000	1
1333	7909	Q4	1997	1.8600	0.6882	2.0000	1
1333	8177	Q1	1997	0.9300	0.3162	1.0000	1
1333	8215	Q1	1997	2.7900	1.3671	3.0000	1
1333	8435	Q2	1997	3.7200	1.2276	4.0000	1
1333	8731	Q2	1997	2.7900	1.1997	3.0000	1
1333	8749	Q2	1997	2.7900	0.8649	3.0000	1
1333	8947	Q2	1997	1.8600	0.8556	2.0000	1
1333	9088	Q3	1997	2.7900	1.0044	3.0000	1
1333	9224	Q2	1997	2.7900	0.9207	3.0000	1
1333	9299	Q3	1997	3.7200	1.1160	4.0000	1
1333	9530	Q1	1997	1.8600	0.7998	2.0000	1
1333	9747	Q4	1997	3.7200	1.4880	4.0000	1
1333	9951	Q1	1997	2.7900	1.1718	3.0000	1
1334	28	Q1	1997	3.6800	1.5824	2.0000	1
1334	311	Q1	1997	7.3600	3.6064	4.0000	1
1334	588	Q2	1997	5.5200	2.3184	3.0000	1
1334	934	Q1	1997	5.5200	2.1528	3.0000	1
1334	1005	Q3	1997	3.6800	1.3248	2.0000	1
1334	1432	Q2	1997	5.5200	1.7664	3.0000	1
1334	1829	Q4	1997	5.5200	1.8768	3.0000	1
1334	2065	Q2	1997	7.3600	2.5024	4.0000	1
1334	2201	Q1	1997	5.5200	1.7112	3.0000	1
1334	2238	Q3	1997	7.3600	3.3856	4.0000	1
1334	2459	Q2	1997	3.6800	1.2880	2.0000	1
1334	3776	Q3	1997	5.5200	2.5392	3.0000	1
1334	3976	Q3	1997	5.5200	2.5944	3.0000	1
1334	4257	Q1	1997	7.3600	2.7232	4.0000	1
1334	4567	Q1	1997	7.3600	3.2384	4.0000	1
1334	4606	Q3	1997	5.5200	2.1528	3.0000	1
1334	4642	Q2	1997	3.6800	1.3248	2.0000	1
1334	4727	Q3	1997	7.3600	3.6800	4.0000	1
1334	4925	Q3	1997	5.5200	2.4288	3.0000	1
1334	5374	Q2	1997	5.5200	1.7112	3.0000	1
1334	5790	Q1	1997	5.5200	2.1528	3.0000	1
1334	5924	Q1	1997	7.3600	3.6800	4.0000	1
1334	6496	Q1	1997	7.3600	3.6064	4.0000	1
1334	7065	Q1	1997	5.5200	2.0976	3.0000	1
1334	7257	Q3	1997	7.3600	3.3856	4.0000	1
1334	7343	Q3	1997	7.3600	3.4592	4.0000	1
1334	7696	Q1	1997	5.5200	2.4840	3.0000	1
1334	7822	Q1	1997	5.5200	2.7048	3.0000	1
1334	7862	Q1	1997	5.5200	1.8216	3.0000	1
1334	8015	Q3	1997	5.5200	2.0976	3.0000	1
1334	8068	Q1	1997	7.3600	2.3552	4.0000	1
1334	8206	Q2	1997	5.5200	2.7048	3.0000	1
1334	8275	Q1	1997	3.6800	1.1408	2.0000	1
1334	8370	Q1	1997	5.5200	2.3184	3.0000	1
1334	8467	Q1	1997	3.6800	1.1776	2.0000	1
1334	8511	Q2	1997	7.3600	3.2384	4.0000	1
1334	8910	Q3	1997	5.5200	2.4840	3.0000	1
1334	9064	Q2	1997	5.5200	2.0976	3.0000	1
1334	9151	Q3	1997	5.5200	1.8768	3.0000	1
1334	9263	Q3	1997	7.3600	2.5024	4.0000	1
1334	9486	Q3	1997	7.3600	2.3552	4.0000	1
1334	9787	Q1	1997	5.5200	2.5944	3.0000	1
1334	9932	Q4	1997	5.5200	1.9320	3.0000	1
1334	10142	Q3	1997	5.5200	2.5944	3.0000	1
1335	44	Q3	1997	4.8200	1.8798	2.0000	1
1335	181	Q3	1997	9.6400	4.2416	4.0000	1
1335	672	Q3	1997	7.2300	3.1812	3.0000	1
1335	941	Q3	1997	7.2300	2.8920	3.0000	1
1335	1003	Q2	1997	4.8200	1.5906	2.0000	1
1335	1168	Q3	1997	7.2300	2.3136	3.0000	1
1335	1389	Q4	1997	7.2300	3.3258	3.0000	1
1335	1471	Q3	1997	4.8200	1.7834	2.0000	1
1335	1540	Q4	1997	9.6400	3.0848	4.0000	1
1335	1730	Q4	1997	9.6400	3.8560	4.0000	1
1335	2194	Q4	1997	7.2300	2.4582	3.0000	1
1335	2346	Q4	1997	9.6400	3.2776	4.0000	1
1335	2511	Q4	1997	7.2300	3.5427	3.0000	1
1335	2587	Q3	1997	4.8200	2.3136	2.0000	1
1335	3426	Q2	1997	7.2300	3.1812	3.0000	1
1335	3716	Q4	1997	7.2300	3.2535	3.0000	1
1335	3728	Q4	1997	7.2300	3.2535	3.0000	1
1335	4230	Q1	1997	7.2300	2.2413	3.0000	1
1335	4279	Q2	1997	7.2300	3.1089	3.0000	1
1335	4282	Q1	1997	7.2300	3.0366	3.0000	1
1335	4422	Q3	1997	9.6400	3.0848	4.0000	1
1335	4847	Q3	1997	7.2300	2.9643	3.0000	1
1335	4973	Q4	1997	7.2300	3.1812	3.0000	1
1335	4998	Q4	1997	7.2300	3.5427	3.0000	1
1335	5025	Q3	1997	9.6400	4.2416	4.0000	1
1335	5112	Q4	1997	4.8200	1.7834	2.0000	1
1335	5182	Q1	1997	7.2300	3.0366	3.0000	1
1335	5476	Q1	1997	7.2300	2.8197	3.0000	1
1335	5533	Q1	1997	9.6400	3.6632	4.0000	1
1335	5999	Q4	1997	9.6400	3.1812	4.0000	1
1335	6313	Q4	1997	7.2300	3.2535	3.0000	1
1335	6367	Q3	1997	4.8200	2.3136	2.0000	1
1335	6376	Q2	1997	9.6400	4.0488	4.0000	1
1335	6792	Q3	1997	9.6400	3.3740	4.0000	1
1335	6995	Q4	1997	7.2300	3.1812	3.0000	1
1335	7220	Q1	1997	4.8200	1.8316	2.0000	1
1335	7229	Q1	1997	4.8200	2.0726	2.0000	1
1335	7319	Q1	1997	7.2300	2.2413	3.0000	1
1335	7502	Q2	1997	4.8200	2.1690	2.0000	1
1335	7704	Q2	1997	4.8200	2.0726	2.0000	1
1335	7713	Q4	1997	7.2300	3.3981	3.0000	1
1335	8222	Q2	1997	7.2300	3.5427	3.0000	1
1335	8260	Q1	1997	7.2300	3.3258	3.0000	1
1335	8275	Q1	1997	7.2300	3.5427	3.0000	1
1335	8914	Q2	1997	4.8200	2.0726	2.0000	1
1335	8975	Q3	1997	12.0500	4.5790	5.0000	1
1335	9315	Q3	1997	7.2300	2.6751	3.0000	1
1335	9534	Q1	1997	7.2300	2.3136	3.0000	1
1335	9621	Q1	1997	7.2300	2.8920	3.0000	1
1335	9920	Q3	1997	4.8200	1.8316	2.0000	1
1335	10062	Q4	1997	7.2300	3.2535	3.0000	1
1335	10106	Q3	1997	4.8200	2.1690	2.0000	1
1335	10250	Q1	1997	4.8200	2.4100	2.0000	1
1336	176	Q4	1997	3.3900	1.2882	1.0000	1
1336	916	Q4	1997	6.7800	2.1018	2.0000	1
1336	1133	Q4	1997	10.1700	3.2544	3.0000	1
1336	1451	Q1	1997	6.7800	2.4408	2.0000	1
1336	1528	Q3	1997	10.1700	3.5595	3.0000	1
1336	1738	Q4	1997	13.5600	4.4748	4.0000	1
1336	1832	Q4	1997	6.7800	3.1188	2.0000	1
1336	2001	Q2	1997	13.5600	5.8308	4.0000	1
1336	2110	Q2	1997	10.1700	4.0680	3.0000	1
1336	2143	Q3	1997	13.5600	5.4240	4.0000	1
1336	2204	Q2	1997	13.5600	6.3732	4.0000	1
1336	2350	Q4	1997	6.7800	2.3730	2.0000	1
1336	2448	Q2	1997	6.7800	3.3222	2.0000	1
1336	2523	Q2	1997	6.7800	3.3222	2.0000	1
1336	2682	Q1	1997	6.7800	2.8476	2.0000	1
1336	2689	Q3	1997	13.5600	4.4748	4.0000	1
1336	2712	Q4	1997	10.1700	3.5595	3.0000	1
1336	3239	Q1	1997	13.5600	4.2036	4.0000	1
1336	3239	Q4	1997	13.5600	5.0172	4.0000	1
1336	3748	Q1	1997	6.7800	3.0510	2.0000	1
1336	4191	Q4	1997	10.1700	4.7799	3.0000	1
1336	4247	Q1	1997	10.1700	3.1527	3.0000	1
1336	4370	Q3	1997	6.7800	3.2544	2.0000	1
1336	4397	Q3	1997	10.1700	3.2544	3.0000	1
1336	4522	Q2	1997	13.5600	6.2376	4.0000	1
1336	4524	Q1	1997	10.1700	3.8646	3.0000	1
1336	4606	Q3	1997	13.5600	5.0172	4.0000	1
1336	4618	Q2	1997	6.7800	2.8476	2.0000	1
1336	4670	Q1	1997	10.1700	3.7629	3.0000	1
1336	4828	Q2	1997	10.1700	3.2544	3.0000	1
1336	4925	Q1	1997	13.5600	4.6104	4.0000	1
1336	5237	Q4	1997	3.3900	1.5594	1.0000	1
1336	5542	Q4	1997	10.1700	3.3561	3.0000	1
1336	5592	Q4	1997	10.1700	4.1697	3.0000	1
1336	5894	Q4	1997	6.7800	2.5764	2.0000	1
1336	6012	Q2	1997	13.5600	4.7460	4.0000	1
1336	6026	Q3	1997	13.5600	4.7460	4.0000	1
1336	6047	Q1	1997	13.5600	5.4240	4.0000	1
1336	6070	Q3	1997	13.5600	5.4240	4.0000	1
1336	6134	Q3	1997	10.1700	4.4748	3.0000	1
1336	6307	Q1	1997	13.5600	6.2376	4.0000	1
1336	6624	Q4	1997	13.5600	5.5596	4.0000	1
1336	6683	Q2	1997	10.1700	4.2714	3.0000	1
1336	6744	Q3	1997	10.1700	4.1697	3.0000	1
1336	6937	Q3	1997	10.1700	3.6612	3.0000	1
1336	7051	Q4	1997	10.1700	4.7799	3.0000	1
1336	7052	Q4	1997	6.7800	3.3222	2.0000	1
1336	7153	Q4	1997	10.1700	4.7799	3.0000	1
1336	7457	Q1	1997	10.1700	4.4748	3.0000	1
1336	7457	Q3	1997	10.1700	4.4748	3.0000	1
1336	7608	Q2	1997	10.1700	4.4748	3.0000	1
1336	7684	Q1	1997	10.1700	3.1527	3.0000	1
1336	7702	Q1	1997	10.1700	4.7799	3.0000	1
1336	7963	Q4	1997	13.5600	5.8308	4.0000	1
1336	8007	Q4	1997	10.1700	4.4748	3.0000	1
1336	8242	Q4	1997	13.5600	4.3392	4.0000	1
1336	8359	Q2	1997	10.1700	3.9663	3.0000	1
1336	8370	Q2	1997	10.1700	4.2714	3.0000	1
1336	8393	Q3	1997	13.5600	6.3732	4.0000	1
1336	8601	Q1	1997	10.1700	4.9833	3.0000	1
1336	9237	Q1	1997	10.1700	3.4578	3.0000	1
1336	9441	Q4	1997	6.7800	3.3222	2.0000	1
1336	9593	Q2	1997	13.5600	6.1020	4.0000	1
1336	9602	Q2	1997	6.7800	2.5086	2.0000	1
1336	9728	Q4	1997	6.7800	2.5086	2.0000	1
1336	9825	Q1	1997	13.5600	4.0680	4.0000	1
1336	10034	Q4	1997	10.1700	4.2714	3.0000	1
1337	392	Q1	1997	1.7100	0.5643	3.0000	1
1337	398	Q1	1997	1.7100	0.7524	3.0000	1
1337	448	Q1	1997	1.1400	0.3762	2.0000	1
1337	754	Q3	1997	1.1400	0.5244	2.0000	1
1337	806	Q1	1997	1.7100	0.8379	3.0000	1
1337	1097	Q2	1997	2.2800	1.1172	4.0000	1
1337	1203	Q2	1997	1.7100	0.8379	3.0000	1
1337	1216	Q3	1997	1.7100	0.7182	3.0000	1
1337	1351	Q4	1997	2.2800	0.6840	4.0000	1
1337	1889	Q4	1997	1.7100	0.6327	3.0000	1
1337	1941	Q3	1997	1.7100	0.5472	3.0000	1
1337	2019	Q1	1997	1.7100	0.6669	3.0000	1
1337	2019	Q4	1997	1.1400	0.4104	2.0000	1
1337	2183	Q1	1997	2.2800	1.0032	4.0000	1
1337	2244	Q2	1997	1.7100	0.6669	3.0000	1
1337	2371	Q3	1997	1.7100	0.8379	3.0000	1
1337	2663	Q3	1997	1.7100	0.7182	3.0000	1
1337	2758	Q4	1997	1.7100	0.7524	3.0000	1
1337	2846	Q1	1997	2.2800	0.8892	4.0000	1
1337	3163	Q3	1997	1.7100	0.6156	3.0000	1
1337	3239	Q4	1997	2.2800	0.7068	4.0000	1
1337	3252	Q1	1997	1.1400	0.4788	2.0000	1
1337	3306	Q4	1997	1.1400	0.3648	2.0000	1
1337	3674	Q1	1997	2.8500	1.0260	5.0000	1
1337	3711	Q1	1997	1.7100	0.5301	3.0000	1
1337	3873	Q3	1997	1.1400	0.3534	2.0000	1
1337	4261	Q4	1997	1.7100	0.5643	3.0000	1
1337	4391	Q3	1997	1.7100	0.7182	3.0000	1
1337	4417	Q3	1997	1.7100	0.5472	3.0000	1
1337	4461	Q1	1997	1.7100	0.7182	3.0000	1
1337	4874	Q1	1997	2.8500	0.9120	5.0000	1
1337	4884	Q2	1997	1.1400	0.4218	2.0000	1
1337	5067	Q2	1997	1.1400	0.5130	2.0000	1
1337	5095	Q1	1997	2.2800	0.7296	4.0000	1
1337	5103	Q4	1997	2.8500	1.4250	5.0000	1
1337	5214	Q4	1997	2.2800	1.0716	4.0000	1
1337	5302	Q4	1997	1.7100	0.5130	3.0000	1
1337	5766	Q4	1997	1.7100	0.6840	3.0000	1
1337	5958	Q1	1997	1.7100	0.5643	3.0000	1
1337	6001	Q4	1997	1.7100	0.8208	3.0000	1
1337	6581	Q3	1997	0.5700	0.1881	1.0000	1
1337	6800	Q2	1997	1.7100	0.6669	3.0000	1
1337	7031	Q2	1997	1.1400	0.3534	2.0000	1
1337	7287	Q1	1997	1.7100	0.8208	3.0000	1
1337	7400	Q1	1997	0.5700	0.2394	1.0000	1
1337	7464	Q4	1997	1.1400	0.4674	2.0000	1
1337	7504	Q4	1997	1.1400	0.4902	2.0000	1
1337	7521	Q4	1997	1.7100	0.5301	3.0000	1
1337	7696	Q1	1997	1.1400	0.5244	2.0000	1
1337	7713	Q2	1997	2.2800	0.7296	4.0000	1
1337	7845	Q1	1997	1.7100	0.7182	3.0000	1
1337	8215	Q3	1997	1.1400	0.5130	2.0000	1
1337	8336	Q4	1997	2.2800	1.0032	4.0000	1
1337	8414	Q1	1997	1.1400	0.4104	2.0000	1
1337	8562	Q2	1997	1.7100	0.6840	3.0000	1
1337	8577	Q2	1997	2.2800	0.8436	4.0000	1
1337	8609	Q2	1997	1.7100	0.7524	3.0000	1
1337	8617	Q2	1997	1.1400	0.4218	2.0000	1
1337	8872	Q4	1997	1.1400	0.4788	2.0000	1
1337	8908	Q2	1997	1.1400	0.3762	2.0000	1
1337	9176	Q3	1997	2.2800	1.0716	4.0000	1
1337	9671	Q1	1997	1.7100	0.5472	3.0000	1
1337	9826	Q1	1997	1.7100	0.6840	3.0000	1
1337	9956	Q2	1997	2.2800	1.0488	4.0000	1
1337	10035	Q4	1997	1.7100	0.8037	3.0000	1
1337	10099	Q1	1997	2.2800	0.8436	4.0000	1
1337	10143	Q1	1997	2.2800	0.9576	4.0000	1
1338	154	Q4	1997	6.6600	3.0636	3.0000	1
1338	1141	Q3	1997	11.1000	3.6630	5.0000	1
1338	2272	Q1	1997	6.6600	2.8638	3.0000	1
1338	2304	Q2	1997	6.6600	2.1978	3.0000	1
1338	2331	Q1	1997	6.6600	3.1968	3.0000	1
1338	2570	Q2	1997	4.4400	1.8204	2.0000	1
1338	2636	Q3	1997	4.4400	2.2200	2.0000	1
1338	2817	Q4	1997	8.8800	4.2624	4.0000	1
1338	2963	Q2	1997	4.4400	1.7316	2.0000	1
1338	2981	Q2	1997	6.6600	2.1978	3.0000	1
1338	3308	Q2	1997	8.8800	4.0848	4.0000	1
1338	3550	Q2	1997	6.6600	3.1968	3.0000	1
1338	3700	Q2	1997	6.6600	2.2644	3.0000	1
1338	3863	Q2	1997	4.4400	1.7316	2.0000	1
1338	3900	Q4	1997	6.6600	2.7972	3.0000	1
1338	4075	Q4	1997	6.6600	3.1968	3.0000	1
1338	4122	Q1	1997	4.4400	1.4652	2.0000	1
1338	4334	Q4	1997	8.8800	3.1080	4.0000	1
1338	4391	Q3	1997	8.8800	3.1080	4.0000	1
1338	4453	Q2	1997	6.6600	2.1978	3.0000	1
1338	4461	Q4	1997	6.6600	3.1968	3.0000	1
1338	4630	Q3	1997	8.8800	2.8416	4.0000	1
1338	4666	Q1	1997	4.4400	1.4208	2.0000	1
1338	5037	Q1	1997	4.4400	1.9536	2.0000	1
1338	5302	Q2	1997	4.4400	1.8648	2.0000	1
1338	5592	Q2	1997	6.6600	2.1312	3.0000	1
1338	5844	Q1	1997	6.6600	2.5974	3.0000	1
1338	5895	Q1	1997	6.6600	2.9970	3.0000	1
1338	6247	Q3	1997	4.4400	1.9536	2.0000	1
1338	6459	Q1	1997	8.8800	3.2856	4.0000	1
1338	6657	Q1	1997	6.6600	2.6640	3.0000	1
1338	6954	Q3	1997	8.8800	4.2624	4.0000	1
1338	7065	Q4	1997	8.8800	3.6408	4.0000	1
1338	7514	Q1	1997	8.8800	4.0848	4.0000	1
1338	8373	Q1	1997	4.4400	1.9092	2.0000	1
1338	8467	Q3	1997	4.4400	1.9092	2.0000	1
1338	8551	Q2	1997	8.8800	3.1080	4.0000	1
1338	8935	Q4	1997	11.1000	4.5510	5.0000	1
1338	9016	Q4	1997	8.8800	3.9072	4.0000	1
1338	9070	Q1	1997	6.6600	2.8638	3.0000	1
1338	9263	Q3	1997	6.6600	3.1302	3.0000	1
1338	9643	Q4	1997	8.8800	3.7296	4.0000	1
1338	9690	Q4	1997	4.4400	1.9536	2.0000	1
1338	10087	Q3	1997	6.6600	2.4642	3.0000	1
1338	10106	Q4	1997	4.4400	1.9980	2.0000	1
1338	10118	Q1	1997	4.4400	1.5984	2.0000	1
1339	44	Q3	1997	5.2400	1.9912	4.0000	1
1339	255	Q2	1997	5.2400	1.8340	4.0000	1
1339	484	Q2	1997	3.9300	1.3362	3.0000	1
1339	625	Q4	1997	3.9300	1.2183	3.0000	1
1339	997	Q3	1997	2.6200	1.2314	2.0000	1
1339	1112	Q1	1997	3.9300	1.4148	3.0000	1
1339	1134	Q1	1997	3.9300	1.5327	3.0000	1
1339	1298	Q4	1997	3.9300	1.3755	3.0000	1
1339	1547	Q4	1997	2.6200	0.9694	2.0000	1
1339	1758	Q2	1997	3.9300	1.2183	3.0000	1
1339	2132	Q1	1997	3.9300	1.4148	3.0000	1
1339	2189	Q1	1997	5.2400	1.7292	4.0000	1
1339	2244	Q4	1997	3.9300	1.5327	3.0000	1
1339	2289	Q4	1997	2.6200	0.9694	2.0000	1
1339	2371	Q2	1997	2.6200	0.8908	2.0000	1
1339	2682	Q3	1997	2.6200	1.1004	2.0000	1
1339	3243	Q3	1997	5.2400	2.5152	4.0000	1
1339	3527	Q4	1997	6.5500	2.4235	5.0000	1
1339	3788	Q4	1997	1.3100	0.5109	1.0000	1
1339	3888	Q2	1997	3.9300	1.9257	3.0000	1
1339	4204	Q3	1997	5.2400	2.1484	4.0000	1
1339	4397	Q1	1997	3.9300	1.6899	3.0000	1
1339	4410	Q1	1997	3.9300	1.2969	3.0000	1
1339	4498	Q3	1997	3.9300	1.9257	3.0000	1
1339	4676	Q1	1997	2.6200	0.8646	2.0000	1
1339	4873	Q1	1997	2.6200	1.0218	2.0000	1
1339	5026	Q1	1997	3.9300	1.8864	3.0000	1
1339	5037	Q1	1997	2.6200	1.1528	2.0000	1
1339	5134	Q3	1997	6.5500	2.9475	5.0000	1
1339	5210	Q3	1997	2.6200	0.8908	2.0000	1
1339	5393	Q3	1997	2.6200	1.1266	2.0000	1
1339	5467	Q4	1997	1.3100	0.4192	1.0000	1
1339	5484	Q4	1997	2.6200	1.1004	2.0000	1
1339	5547	Q4	1997	3.9300	1.2576	3.0000	1
1339	5610	Q3	1997	3.9300	1.4934	3.0000	1
1339	5707	Q4	1997	3.9300	1.2576	3.0000	1
1339	5923	Q4	1997	3.9300	1.2969	3.0000	1
1339	6084	Q4	1997	3.9300	1.7292	3.0000	1
1339	6169	Q3	1997	2.6200	0.8122	2.0000	1
1339	6271	Q4	1997	5.2400	1.8340	4.0000	1
1339	6403	Q1	1997	1.3100	0.4978	1.0000	1
1339	6681	Q4	1997	3.9300	1.3362	3.0000	1
1339	6709	Q2	1997	3.9300	1.4148	3.0000	1
1339	7002	Q4	1997	2.6200	0.9170	2.0000	1
1339	7153	Q4	1997	3.9300	1.4148	3.0000	1
1339	7297	Q2	1997	3.9300	1.3755	3.0000	1
1339	7479	Q2	1997	2.6200	0.8122	2.0000	1
1339	7692	Q2	1997	2.6200	0.9956	2.0000	1
1339	8427	Q4	1997	3.9300	1.3362	3.0000	1
1339	8456	Q4	1997	3.9300	1.5327	3.0000	1
1339	8778	Q4	1997	3.9300	1.4148	3.0000	1
1339	8966	Q3	1997	5.2400	2.4628	4.0000	1
1339	8968	Q3	1997	2.6200	0.9432	2.0000	1
1339	9123	Q3	1997	5.2400	1.6768	4.0000	1
1339	9206	Q3	1997	3.9300	1.6506	3.0000	1
1339	9263	Q1	1997	3.9300	1.4148	3.0000	1
1339	9471	Q1	1997	3.9300	1.5327	3.0000	1
1339	9571	Q3	1997	5.2400	2.4628	4.0000	1
1339	9587	Q3	1997	2.6200	0.8908	2.0000	1
1339	9631	Q2	1997	6.5500	2.0960	5.0000	1
1339	9815	Q4	1997	3.9300	1.2183	3.0000	1
1339	9816	Q2	1997	5.2400	1.9912	4.0000	1
1339	9851	Q2	1997	5.2400	1.7292	4.0000	1
1339	10111	Q3	1997	2.6200	1.1266	2.0000	1
1339	10169	Q4	1997	6.5500	2.1615	5.0000	1
1339	10226	Q2	1997	3.9300	1.8078	3.0000	1
1340	465	Q4	1997	5.1400	1.5934	2.0000	1
1340	591	Q4	1997	10.2800	3.1868	4.0000	1
1340	864	Q1	1997	7.7100	3.4695	3.0000	1
1340	907	Q2	1997	7.7100	3.1611	3.0000	1
1340	1271	Q3	1997	5.1400	1.6962	2.0000	1
1340	1281	Q2	1997	7.7100	3.0069	3.0000	1
1340	1610	Q4	1997	7.7100	2.3130	3.0000	1
1340	1759	Q4	1997	5.1400	2.2102	2.0000	1
1340	1865	Q2	1997	5.1400	2.3130	2.0000	1
1340	2019	Q1	1997	5.1400	1.9018	2.0000	1
1340	2228	Q3	1997	7.7100	3.2382	3.0000	1
1340	2523	Q2	1997	7.7100	2.8527	3.0000	1
1340	2722	Q1	1997	7.7100	3.5466	3.0000	1
1340	2976	Q3	1997	7.7100	3.3924	3.0000	1
1340	3034	Q2	1997	10.2800	4.3176	4.0000	1
1340	3193	Q2	1997	10.2800	3.9064	4.0000	1
1340	3403	Q4	1997	10.2800	5.0372	4.0000	1
1340	3660	Q3	1997	10.2800	4.6260	4.0000	1
1340	3787	Q2	1997	7.7100	2.3901	3.0000	1
1340	3928	Q4	1997	5.1400	1.9532	2.0000	1
1340	4067	Q3	1997	7.7100	2.3901	3.0000	1
1340	4342	Q1	1997	7.7100	2.5443	3.0000	1
1340	5201	Q2	1997	7.7100	2.8527	3.0000	1
1340	5322	Q3	1997	5.1400	2.1074	2.0000	1
1340	5370	Q4	1997	5.1400	2.3130	2.0000	1
1340	5476	Q4	1997	7.7100	3.3924	3.0000	1
1340	5748	Q2	1997	10.2800	3.7008	4.0000	1
1340	5922	Q1	1997	10.2800	4.3176	4.0000	1
1340	6009	Q4	1997	5.1400	1.9018	2.0000	1
1340	6153	Q3	1997	12.8500	4.6260	5.0000	1
1340	6186	Q2	1997	10.2800	3.8036	4.0000	1
1340	6530	Q3	1997	7.7100	2.4672	3.0000	1
1340	6716	Q2	1997	5.1400	2.0046	2.0000	1
1340	6835	Q3	1997	5.1400	1.9018	2.0000	1
1340	7223	Q1	1997	5.1400	1.9532	2.0000	1
1340	7382	Q3	1997	5.1400	2.4158	2.0000	1
1340	7481	Q3	1997	7.7100	2.6214	3.0000	1
1340	7591	Q4	1997	10.2800	4.1120	4.0000	1
1340	7713	Q4	1997	7.7100	2.7756	3.0000	1
1340	8083	Q2	1997	5.1400	2.2102	2.0000	1
1340	8270	Q4	1997	10.2800	3.9064	4.0000	1
1340	8311	Q4	1997	10.2800	3.2896	4.0000	1
1340	8668	Q4	1997	7.7100	2.4672	3.0000	1
1340	8958	Q4	1997	7.7100	3.2382	3.0000	1
1340	9175	Q1	1997	7.7100	3.2382	3.0000	1
1340	9471	Q4	1997	7.7100	3.0069	3.0000	1
1340	9619	Q3	1997	5.1400	1.7476	2.0000	1
1340	9745	Q3	1997	10.2800	3.3924	4.0000	1
1340	10068	Q2	1997	7.7100	3.0840	3.0000	1
1340	10152	Q4	1997	5.1400	2.3644	2.0000	1
1340	10238	Q4	1997	10.2800	3.3924	4.0000	1
1340	10273	Q1	1997	5.1400	2.5700	2.0000	1
1340	10274	Q2	1997	7.7100	2.6985	3.0000	1
1341	56	Q3	1997	13.8000	5.5200	4.0000	1
1341	117	Q1	1997	10.3500	4.2435	3.0000	1
1341	190	Q4	1997	6.9000	3.3810	2.0000	1
1341	588	Q2	1997	10.3500	4.2435	3.0000	1
1341	924	Q3	1997	13.8000	4.9680	4.0000	1
1341	1153	Q1	1997	13.8000	5.1060	4.0000	1
1341	1245	Q4	1997	6.9000	2.5530	2.0000	1
1341	1253	Q3	1997	10.3500	3.8295	3.0000	1
1341	1266	Q3	1997	6.9000	2.6910	2.0000	1
1341	1433	Q2	1997	10.3500	3.3120	3.0000	1
1341	1632	Q1	1997	10.3500	3.5190	3.0000	1
1341	2019	Q1	1997	10.3500	4.4505	3.0000	1
1341	2378	Q2	1997	10.3500	4.1400	3.0000	1
1341	2405	Q4	1997	13.8000	4.8300	4.0000	1
1341	3215	Q2	1997	10.3500	3.3120	3.0000	1
1341	3358	Q4	1997	6.9000	2.5530	2.0000	1
1341	3388	Q1	1997	10.3500	3.9330	3.0000	1
1341	3397	Q3	1997	6.9000	3.1050	2.0000	1
1341	3498	Q1	1997	13.8000	5.1060	4.0000	1
1341	3878	Q4	1997	6.9000	2.9670	2.0000	1
1341	3936	Q4	1997	13.8000	6.9000	4.0000	1
1341	4021	Q4	1997	6.9000	2.1390	2.0000	1
1341	4086	Q3	1997	10.3500	4.4505	3.0000	1
1341	4211	Q4	1997	10.3500	3.2085	3.0000	1
1341	4363	Q2	1997	10.3500	4.2435	3.0000	1
1341	4390	Q4	1997	13.8000	5.7960	4.0000	1
1341	4916	Q2	1997	10.3500	3.2085	3.0000	1
1341	4973	Q4	1997	13.8000	5.7960	4.0000	1
1341	5067	Q4	1997	10.3500	4.1400	3.0000	1
1341	5423	Q2	1997	10.3500	3.4155	3.0000	1
1341	5877	Q3	1997	13.8000	5.2440	4.0000	1
1341	5918	Q2	1997	13.8000	4.8300	4.0000	1
1341	6087	Q2	1997	13.8000	4.9680	4.0000	1
1341	6185	Q4	1997	6.9000	3.3120	2.0000	1
1341	6189	Q3	1997	10.3500	4.5540	3.0000	1
1341	6352	Q1	1997	13.8000	4.9680	4.0000	1
1341	6577	Q3	1997	10.3500	3.6225	3.0000	1
1341	6754	Q3	1997	10.3500	3.4155	3.0000	1
1341	7241	Q2	1997	10.3500	4.9680	3.0000	1
1341	7305	Q3	1997	10.3500	5.1750	3.0000	1
1341	7359	Q1	1997	13.8000	4.5540	4.0000	1
1341	7370	Q4	1997	13.8000	5.2440	4.0000	1
1341	7831	Q4	1997	13.8000	5.2440	4.0000	1
1341	7849	Q4	1997	10.3500	4.3470	3.0000	1
1341	8068	Q1	1997	10.3500	4.2435	3.0000	1
1341	8403	Q1	1997	13.8000	6.9000	4.0000	1
1341	8454	Q1	1997	6.9000	3.3810	2.0000	1
1341	9110	Q1	1997	10.3500	3.3120	3.0000	1
1341	9263	Q2	1997	10.3500	5.1750	3.0000	1
1341	9353	Q4	1997	6.9000	2.9670	2.0000	1
1341	9584	Q2	1997	10.3500	4.8645	3.0000	1
1341	9728	Q3	1997	6.9000	2.9670	2.0000	1
1341	9728	Q4	1997	6.9000	2.6220	2.0000	1
1341	9815	Q4	1997	13.8000	5.7960	4.0000	1
1341	9851	Q4	1997	13.8000	4.5540	4.0000	1
1341	9927	Q4	1997	13.8000	4.4160	4.0000	1
1341	10054	Q3	1997	6.9000	2.8980	2.0000	1
1341	10128	Q4	1997	10.3500	4.8645	3.0000	1
1341	10140	Q3	1997	6.9000	2.8980	2.0000	1
1341	10237	Q2	1997	6.9000	2.2770	2.0000	1
1342	521	Q2	1997	7.4600	3.3570	2.0000	1
1342	923	Q2	1997	14.9200	6.8632	4.0000	1
1342	1043	Q4	1997	11.1900	3.9165	3.0000	1
1342	1253	Q1	1997	11.1900	5.4831	3.0000	1
1342	1582	Q1	1997	11.1900	4.8117	3.0000	1
1342	1783	Q2	1997	7.4600	3.5808	2.0000	1
1342	1802	Q2	1997	14.9200	6.5648	4.0000	1
1342	1813	Q2	1997	11.1900	3.8046	3.0000	1
1342	1841	Q4	1997	11.1900	5.4831	3.0000	1
1342	2049	Q1	1997	11.1900	5.5950	3.0000	1
1342	2174	Q3	1997	7.4600	2.4618	2.0000	1
1342	2204	Q2	1997	18.6500	9.3250	5.0000	1
1342	2389	Q2	1997	14.9200	4.4760	4.0000	1
1342	2559	Q4	1997	7.4600	2.8348	2.0000	1
1342	2588	Q4	1997	14.9200	7.3108	4.0000	1
1342	2861	Q1	1997	14.9200	7.1616	4.0000	1
1342	3308	Q3	1997	14.9200	5.0728	4.0000	1
1342	3577	Q1	1997	14.9200	5.2220	4.0000	1
1342	3577	Q2	1997	11.1900	3.6927	3.0000	1
1342	3652	Q1	1997	11.1900	3.6927	3.0000	1
1342	3748	Q4	1997	11.1900	5.0355	3.0000	1
1342	3831	Q4	1997	14.9200	6.2664	4.0000	1
1342	3921	Q4	1997	11.1900	3.8046	3.0000	1
1342	4017	Q2	1997	11.1900	3.5808	3.0000	1
1342	4162	Q1	1997	11.1900	4.4760	3.0000	1
1342	4499	Q3	1997	14.9200	4.7744	4.0000	1
1342	4503	Q3	1997	11.1900	3.6927	3.0000	1
1342	4525	Q3	1997	14.9200	5.3712	4.0000	1
1342	4552	Q1	1997	14.9200	7.4600	4.0000	1
1342	4570	Q4	1997	7.4600	3.1332	2.0000	1
1342	4606	Q3	1997	14.9200	6.5648	4.0000	1
1342	4606	Q4	1997	11.1900	3.9165	3.0000	1
1342	4628	Q1	1997	11.1900	4.6998	3.0000	1
1342	4676	Q4	1997	11.1900	4.2522	3.0000	1
1342	4743	Q1	1997	14.9200	6.1172	4.0000	1
1342	5194	Q4	1997	14.9200	6.5648	4.0000	1
1342	5232	Q2	1997	14.9200	7.1616	4.0000	1
1342	6105	Q2	1997	11.1900	5.2593	3.0000	1
1342	6133	Q1	1997	14.9200	4.6252	4.0000	1
1342	6162	Q3	1997	14.9200	5.6696	4.0000	1
1342	6182	Q2	1997	7.4600	2.7602	2.0000	1
1342	6201	Q4	1997	14.9200	5.5204	4.0000	1
1342	6289	Q2	1997	11.1900	3.3570	3.0000	1
1342	6681	Q1	1997	11.1900	5.1474	3.0000	1
1342	6793	Q3	1997	11.1900	5.1474	3.0000	1
1342	6919	Q3	1997	11.1900	3.9165	3.0000	1
1342	7243	Q4	1997	11.1900	4.5879	3.0000	1
1342	7247	Q4	1997	14.9200	5.8188	4.0000	1
1342	8224	Q4	1997	11.1900	4.3641	3.0000	1
1342	8274	Q4	1997	7.4600	2.9094	2.0000	1
1342	8511	Q1	1997	14.9200	6.5648	4.0000	1
1342	8550	Q4	1997	11.1900	4.3641	3.0000	1
1342	9245	Q2	1997	14.9200	6.5648	4.0000	1
1342	9271	Q2	1997	11.1900	5.2593	3.0000	1
1342	9332	Q3	1997	7.4600	2.3126	2.0000	1
1342	9629	Q4	1997	11.1900	4.0284	3.0000	1
1342	9797	Q1	1997	11.1900	5.0355	3.0000	1
1342	9892	Q2	1997	11.1900	4.3641	3.0000	1
1342	10064	Q3	1997	11.1900	3.3570	3.0000	1
1343	335	Q4	1997	8.6100	2.8413	3.0000	1
1343	378	Q3	1997	8.6100	2.8413	3.0000	1
1343	619	Q4	1997	8.6100	3.3579	3.0000	1
1343	1360	Q3	1997	8.6100	3.0135	3.0000	1
1343	1470	Q1	1997	8.6100	2.9274	3.0000	1
1343	1512	Q1	1997	8.6100	4.0467	3.0000	1
1343	1587	Q4	1997	5.7400	1.7220	2.0000	1
1343	1718	Q1	1997	5.7400	2.6978	2.0000	1
1343	1727	Q2	1997	5.7400	2.2960	2.0000	1
1343	1800	Q2	1997	8.6100	3.9606	3.0000	1
1343	1923	Q1	1997	11.4800	3.6736	4.0000	1
1343	2201	Q1	1997	11.4800	5.1660	4.0000	1
1343	2258	Q1	1997	8.6100	3.5301	3.0000	1
1343	2272	Q1	1997	11.4800	3.9032	4.0000	1
1343	3113	Q2	1997	5.7400	2.7552	2.0000	1
1343	3219	Q4	1997	5.7400	2.3534	2.0000	1
1343	3389	Q4	1997	8.6100	2.5830	3.0000	1
1343	3695	Q4	1997	14.3500	6.4575	5.0000	1
1343	3706	Q3	1997	11.4800	5.1660	4.0000	1
1343	3716	Q2	1997	8.6100	4.2189	3.0000	1
1343	4340	Q4	1997	8.6100	3.8745	3.0000	1
1343	4436	Q4	1997	8.6100	2.9274	3.0000	1
1343	4508	Q4	1997	11.4800	3.6736	4.0000	1
1343	4556	Q3	1997	5.7400	2.1238	2.0000	1
1343	4690	Q2	1997	5.7400	2.2386	2.0000	1
1343	5303	Q3	1997	5.7400	1.9516	2.0000	1
1343	5419	Q3	1997	8.6100	3.7884	3.0000	1
1343	5568	Q4	1997	5.7400	2.3534	2.0000	1
1343	5592	Q3	1997	11.4800	3.6736	4.0000	1
1343	5766	Q4	1997	8.6100	3.5301	3.0000	1
1343	5777	Q3	1997	5.7400	2.4108	2.0000	1
1343	5821	Q2	1997	14.3500	4.4485	5.0000	1
1343	6105	Q4	1997	8.6100	4.0467	3.0000	1
1343	6235	Q3	1997	8.6100	2.6691	3.0000	1
1343	6306	Q1	1997	8.6100	3.0135	3.0000	1
1343	6372	Q3	1997	8.6100	3.5301	3.0000	1
1343	6398	Q2	1997	8.6100	4.1328	3.0000	1
1343	6576	Q4	1997	5.7400	2.8700	2.0000	1
1343	6623	Q3	1997	2.8700	0.9471	1.0000	1
1343	7241	Q1	1997	11.4800	4.8216	4.0000	1
1343	7306	Q1	1997	8.6100	2.7552	3.0000	1
1343	7323	Q4	1997	11.4800	4.8216	4.0000	1
1343	7354	Q2	1997	8.6100	3.6162	3.0000	1
1343	7366	Q4	1997	11.4800	3.6736	4.0000	1
1343	7919	Q3	1997	5.7400	2.1238	2.0000	1
1343	8207	Q1	1997	8.6100	2.7552	3.0000	1
1343	8314	Q2	1997	5.7400	2.2386	2.0000	1
1343	8403	Q1	1997	11.4800	5.7400	4.0000	1
1343	8414	Q3	1997	11.4800	5.0512	4.0000	1
1343	8578	Q1	1997	5.7400	2.8126	2.0000	1
1343	8824	Q4	1997	14.3500	4.8790	5.0000	1
1343	8963	Q4	1997	8.6100	3.5301	3.0000	1
1343	9129	Q3	1997	11.4800	3.7884	4.0000	1
1343	9504	Q4	1997	11.4800	4.2476	4.0000	1
1343	9521	Q3	1997	5.7400	2.1238	2.0000	1
1343	9615	Q3	1997	8.6100	3.3579	3.0000	1
1343	9639	Q3	1997	11.4800	4.0180	4.0000	1
1343	9639	Q4	1997	5.7400	1.8942	2.0000	1
1343	9673	Q1	1997	8.6100	3.0996	3.0000	1
1343	9747	Q3	1997	8.6100	3.5301	3.0000	1
1343	10145	Q4	1997	8.6100	3.0996	3.0000	1
1343	10227	Q2	1997	20.0900	7.2898	7.0000	2
1344	112	Q2	1997	7.6000	3.1160	5.0000	1
1344	188	Q3	1997	4.5600	1.8696	3.0000	1
1344	193	Q2	1997	4.5600	1.6872	3.0000	1
1344	285	Q3	1997	6.0800	1.8848	4.0000	1
1344	355	Q4	1997	4.5600	1.5048	3.0000	1
1344	532	Q1	1997	4.5600	1.4136	3.0000	1
1344	551	Q1	1997	4.5600	2.0064	3.0000	1
1344	573	Q4	1997	3.0400	1.3072	2.0000	1
1344	781	Q3	1997	4.5600	1.4136	3.0000	1
1344	921	Q2	1997	4.5600	1.8240	3.0000	1
1344	924	Q4	1997	4.5600	1.7328	3.0000	1
1344	1097	Q2	1997	4.5600	1.5048	3.0000	1
1344	1347	Q1	1997	4.5600	1.6872	3.0000	1
1344	1738	Q2	1997	4.5600	2.2344	3.0000	1
1344	2050	Q1	1997	7.6000	2.8880	5.0000	1
1344	2053	Q2	1997	6.0800	1.9456	4.0000	1
1344	2298	Q1	1997	3.0400	1.3680	2.0000	1
1344	2468	Q4	1997	4.5600	1.9152	3.0000	1
1344	2594	Q4	1997	6.0800	2.9184	4.0000	1
1344	2636	Q2	1997	3.0400	1.2768	2.0000	1
1344	2787	Q1	1997	6.0800	1.8240	4.0000	1
1344	2815	Q3	1997	1.5200	0.5624	1.0000	1
1344	2918	Q4	1997	4.5600	1.5960	3.0000	1
1344	2987	Q4	1997	3.0400	1.1248	2.0000	1
1344	3250	Q3	1997	7.6000	3.6480	5.0000	1
1344	4105	Q2	1997	3.0400	1.0032	2.0000	1
1344	4165	Q3	1997	3.0400	1.0640	2.0000	1
1344	4340	Q4	1997	4.5600	1.5504	3.0000	1
1344	4394	Q3	1997	1.5200	0.5168	1.0000	1
1344	4695	Q3	1997	6.0800	2.9792	4.0000	1
1344	4726	Q1	1997	4.5600	1.8696	3.0000	1
1344	5026	Q3	1997	4.5600	1.3680	3.0000	1
1344	5051	Q2	1997	4.5600	1.6872	3.0000	1
1344	5147	Q3	1997	4.5600	1.3680	3.0000	1
1344	5163	Q3	1997	6.0800	2.7968	4.0000	1
1344	5209	Q3	1997	1.5200	0.4864	1.0000	1
1344	5210	Q1	1997	3.0400	1.0336	2.0000	1
1344	5511	Q1	1997	4.5600	2.0064	3.0000	1
1344	5530	Q3	1997	6.0800	1.8848	4.0000	1
1344	5631	Q2	1997	7.6000	3.4200	5.0000	1
1344	6072	Q3	1997	3.0400	1.0640	2.0000	1
1344	6145	Q2	1997	4.5600	1.8696	3.0000	1
1344	6609	Q1	1997	4.5600	1.3680	3.0000	1
1344	6741	Q1	1997	4.5600	1.5960	3.0000	1
1344	6967	Q1	1997	4.5600	1.8240	3.0000	1
1344	7434	Q2	1997	6.0800	2.8576	4.0000	1
1344	7502	Q1	1997	4.5600	1.8696	3.0000	1
1344	7621	Q1	1997	4.5600	1.4136	3.0000	1
1344	8323	Q1	1997	4.5600	2.0064	3.0000	1
1344	8367	Q1	1997	6.0800	2.9792	4.0000	1
1344	8539	Q4	1997	4.5600	2.0520	3.0000	1
1344	8571	Q4	1997	6.0800	2.7360	4.0000	1
1344	8948	Q1	1997	3.0400	1.1248	2.0000	1
1344	9187	Q1	1997	4.5600	1.6872	3.0000	1
1344	9263	Q3	1997	4.5600	1.4592	3.0000	1
1344	9387	Q4	1997	6.0800	2.1280	4.0000	1
1344	9473	Q3	1997	4.5600	2.0976	3.0000	1
1344	9488	Q3	1997	4.5600	2.1432	3.0000	1
1344	9615	Q1	1997	3.0400	1.4896	2.0000	1
1344	9716	Q4	1997	3.0400	1.5200	2.0000	1
1344	9785	Q3	1997	3.0400	1.5200	2.0000	1
1344	9892	Q1	1997	4.5600	1.7784	3.0000	1
1344	9892	Q3	1997	3.0400	1.0944	2.0000	1
1344	9931	Q2	1997	4.5600	1.7328	3.0000	1
1345	221	Q1	1997	7.3600	3.6064	2.0000	1
1345	454	Q3	1997	11.0400	3.6432	3.0000	1
1345	466	Q4	1997	7.3600	3.2384	2.0000	1
1345	551	Q3	1997	11.0400	4.5264	3.0000	1
1345	879	Q1	1997	14.7200	5.1520	4.0000	1
1345	949	Q1	1997	11.0400	3.8640	3.0000	1
1345	1310	Q2	1997	14.7200	4.4160	4.0000	1
1345	1387	Q1	1997	11.0400	3.9744	3.0000	1
1345	1387	Q2	1997	14.7200	5.5936	4.0000	1
1345	1428	Q4	1997	14.7200	5.1520	4.0000	1
1345	2016	Q3	1997	11.0400	4.1952	3.0000	1
1345	2313	Q1	1997	11.0400	4.3056	3.0000	1
1345	2448	Q4	1997	14.7200	7.2128	4.0000	1
1345	2502	Q3	1997	14.7200	4.5632	4.0000	1
1345	3397	Q1	1997	11.0400	4.3056	3.0000	1
1345	3676	Q3	1997	11.0400	4.3056	3.0000	1
1345	3826	Q1	1997	11.0400	4.7472	3.0000	1
1345	4442	Q4	1997	11.0400	4.8576	3.0000	1
1345	4541	Q2	1997	7.3600	2.7232	2.0000	1
1345	4693	Q2	1997	11.0400	4.3056	3.0000	1
1345	5005	Q1	1997	3.6800	1.5824	1.0000	1
1345	5322	Q3	1997	7.3600	2.6496	2.0000	1
1345	5346	Q2	1997	11.0400	3.8640	3.0000	1
1345	5597	Q3	1997	11.0400	3.7536	3.0000	1
1345	5685	Q1	1997	11.0400	3.9744	3.0000	1
1345	5742	Q4	1997	11.0400	4.5264	3.0000	1
1345	7027	Q3	1997	11.0400	3.8640	3.0000	1
1345	7072	Q3	1997	11.0400	4.6368	3.0000	1
1345	7131	Q4	1997	14.7200	5.5936	4.0000	1
1345	7368	Q2	1997	11.0400	3.5328	3.0000	1
1345	7678	Q4	1997	7.3600	2.7232	2.0000	1
1345	7920	Q1	1997	11.0400	5.4096	3.0000	1
1345	8199	Q1	1997	14.7200	4.7104	4.0000	1
1345	8248	Q4	1997	18.4000	6.2560	5.0000	1
1345	8367	Q3	1997	11.0400	4.7472	3.0000	1
1345	8373	Q3	1997	11.0400	5.4096	3.0000	1
1345	8546	Q4	1997	18.4000	7.3600	5.0000	1
1345	8692	Q1	1997	11.0400	3.7536	3.0000	1
1345	8769	Q1	1997	11.0400	5.4096	3.0000	1
1345	9040	Q1	1997	11.0400	3.5328	3.0000	1
1345	9224	Q4	1997	18.4000	8.4640	5.0000	1
1345	9300	Q4	1997	7.3600	3.2384	2.0000	1
1345	9422	Q4	1997	18.4000	8.0960	5.0000	1
1345	9473	Q1	1997	11.0400	3.5328	3.0000	1
1345	9495	Q3	1997	7.3600	3.0912	2.0000	1
1345	9584	Q1	1997	18.4000	5.8880	5.0000	1
1346	127	Q4	1997	7.0500	3.3840	3.0000	1
1346	160	Q4	1997	4.7000	1.5510	2.0000	1
1346	182	Q3	1997	7.0500	3.1020	3.0000	1
1346	378	Q1	1997	7.0500	2.3265	3.0000	1
1346	617	Q4	1997	4.7000	2.0210	2.0000	1
1346	676	Q3	1997	7.0500	2.8905	3.0000	1
1346	863	Q1	1997	7.0500	2.2560	3.0000	1
1346	1281	Q2	1997	7.0500	2.6085	3.0000	1
1346	1503	Q2	1997	2.3500	1.1045	1.0000	1
1346	1850	Q2	1997	9.4000	4.5120	4.0000	1
1346	1965	Q2	1997	9.4000	3.1960	4.0000	1
1346	1970	Q4	1997	9.4000	4.1360	4.0000	1
1346	1979	Q4	1997	9.4000	4.5120	4.0000	1
1346	2870	Q3	1997	7.0500	2.8905	3.0000	1
1346	3397	Q1	1997	4.7000	2.1150	2.0000	1
1346	3422	Q4	1997	7.0500	3.1725	3.0000	1
1346	3486	Q4	1997	9.4000	3.1020	4.0000	1
1346	3500	Q3	1997	7.0500	2.9610	3.0000	1
1346	3567	Q3	1997	4.7000	2.0680	2.0000	1
1346	3700	Q4	1997	7.0500	2.3970	3.0000	1
1346	3937	Q2	1997	4.7000	2.0210	2.0000	1
1346	4065	Q3	1997	4.7000	2.0210	2.0000	1
1346	4149	Q3	1997	4.7000	1.7390	2.0000	1
1346	4191	Q4	1997	7.0500	2.9610	3.0000	1
1346	4253	Q3	1997	4.7000	2.1150	2.0000	1
1346	4470	Q2	1997	7.0500	2.9610	3.0000	1
1346	5060	Q1	1997	7.0500	2.3265	3.0000	1
1346	5405	Q4	1997	4.7000	1.9740	2.0000	1
1346	5978	Q4	1997	9.4000	3.5720	4.0000	1
1346	6191	Q2	1997	7.0500	2.8905	3.0000	1
1346	6194	Q1	1997	9.4000	2.9140	4.0000	1
1346	6300	Q2	1997	7.0500	2.2560	3.0000	1
1346	6376	Q2	1997	9.4000	2.8200	4.0000	1
1346	6396	Q1	1997	7.0500	2.3970	3.0000	1
1346	6452	Q3	1997	4.7000	1.5510	2.0000	1
1346	6751	Q4	1997	2.3500	1.0810	1.0000	1
1346	6760	Q1	1997	7.0500	2.4675	3.0000	1
1346	7036	Q3	1997	4.7000	1.5510	2.0000	1
1346	7072	Q2	1997	4.7000	2.0210	2.0000	1
1346	7461	Q3	1997	4.7000	1.6920	2.0000	1
1346	7486	Q2	1997	4.7000	1.5040	2.0000	1
1346	7501	Q3	1997	7.0500	3.5250	3.0000	1
1346	7536	Q3	1997	11.7500	5.1700	5.0000	1
1346	7920	Q1	1997	7.0500	2.3265	3.0000	1
1346	8126	Q2	1997	9.4000	3.0080	4.0000	1
1346	8199	Q2	1997	7.0500	2.7495	3.0000	1
1346	8452	Q2	1997	11.7500	4.8175	5.0000	1
1346	8963	Q2	1997	9.4000	2.9140	4.0000	1
1346	8963	Q4	1997	9.4000	2.9140	4.0000	1
1346	9471	Q1	1997	7.0500	2.6085	3.0000	1
1346	9471	Q4	1997	9.4000	3.5720	4.0000	1
1346	9715	Q4	1997	9.4000	2.9140	4.0000	1
1346	9867	Q3	1997	9.4000	3.5720	4.0000	1
1346	10168	Q4	1997	4.7000	2.0210	2.0000	1
1347	747	Q4	1997	8.8500	3.2745	5.0000	1
1347	868	Q4	1997	5.3100	2.1771	3.0000	1
1347	870	Q2	1997	5.3100	1.9116	3.0000	1
1347	1033	Q1	1997	7.0800	2.4780	4.0000	1
1347	1114	Q1	1997	5.3100	2.3895	3.0000	1
1347	1154	Q1	1997	8.8500	3.1860	5.0000	1
1347	1173	Q2	1997	5.3100	2.3364	3.0000	1
1347	1468	Q3	1997	7.0800	2.2656	4.0000	1
1347	1512	Q2	1997	5.3100	1.9116	3.0000	1
1347	1925	Q2	1997	3.5400	1.6992	2.0000	1
1347	2105	Q4	1997	5.3100	2.0709	3.0000	1
1347	2295	Q2	1997	5.3100	2.0709	3.0000	1
1347	2470	Q4	1997	7.0800	2.5488	4.0000	1
1347	2496	Q1	1997	3.5400	1.6992	2.0000	1
1347	2630	Q1	1997	1.7700	0.7611	1.0000	1
1347	2893	Q4	1997	7.0800	2.4072	4.0000	1
1347	2981	Q1	1997	5.3100	1.7523	3.0000	1
1347	3027	Q2	1997	5.3100	2.3364	3.0000	1
1347	3480	Q4	1997	5.3100	2.0178	3.0000	1
1347	3498	Q3	1997	5.3100	1.9116	3.0000	1
1347	3875	Q4	1997	7.0800	2.9736	4.0000	1
1347	4078	Q2	1997	3.5400	1.0620	2.0000	1
1347	4514	Q3	1997	5.3100	2.4426	3.0000	1
1347	4541	Q3	1997	3.5400	1.6638	2.0000	1
1347	4808	Q1	1997	5.3100	2.1771	3.0000	1
1347	5097	Q4	1997	1.7700	0.8319	1.0000	1
1347	5214	Q3	1997	7.0800	2.1240	4.0000	1
1347	5250	Q4	1997	5.3100	2.6019	3.0000	1
1347	5419	Q4	1997	5.3100	2.3364	3.0000	1
1347	5714	Q2	1997	5.3100	1.9647	3.0000	1
1347	5957	Q2	1997	3.5400	1.3098	2.0000	1
1347	6395	Q4	1997	5.3100	2.3895	3.0000	1
1347	6530	Q4	1997	5.3100	2.0709	3.0000	1
1347	6997	Q1	1997	5.3100	2.3364	3.0000	1
1347	7601	Q1	1997	7.0800	3.1860	4.0000	1
1347	7695	Q4	1997	7.0800	3.1860	4.0000	1
1347	7715	Q4	1997	5.3100	2.0709	3.0000	1
1347	7721	Q3	1997	5.3100	1.7523	3.0000	1
1347	7983	Q2	1997	5.3100	1.8585	3.0000	1
1347	7986	Q3	1997	3.5400	1.4514	2.0000	1
1347	8238	Q4	1997	3.5400	1.5576	2.0000	1
1347	8292	Q2	1997	1.7700	0.6726	1.0000	1
1347	8454	Q1	1997	7.0800	3.1152	4.0000	1
1347	8504	Q1	1997	3.5400	1.5222	2.0000	1
1347	8619	Q3	1997	5.3100	2.1240	3.0000	1
1347	8777	Q4	1997	3.5400	1.5576	2.0000	1
1347	8901	Q1	1997	5.3100	1.8585	3.0000	1
1347	8958	Q4	1997	3.5400	1.1328	2.0000	1
1347	8960	Q2	1997	5.3100	1.8585	3.0000	1
1347	9309	Q3	1997	3.5400	1.4514	2.0000	1
1347	9314	Q4	1997	5.3100	1.6461	3.0000	1
1347	9346	Q3	1997	7.0800	3.2568	4.0000	1
1347	9420	Q3	1997	5.3100	2.6550	3.0000	1
1347	9517	Q3	1997	1.7700	0.5841	1.0000	1
1347	9760	Q1	1997	3.5400	1.2390	2.0000	1
1347	9772	Q2	1997	7.0800	3.5400	4.0000	1
1347	9797	Q4	1997	5.3100	2.3895	3.0000	1
1347	10026	Q1	1997	7.0800	2.3718	4.0000	2
1348	43	Q1	1997	4.9400	2.1736	2.0000	1
1348	136	Q2	1997	7.4100	2.5194	3.0000	1
1348	182	Q3	1997	7.4100	3.2604	3.0000	1
1348	378	Q2	1997	7.4100	2.4453	3.0000	1
1348	453	Q4	1997	9.8800	4.5448	4.0000	1
1348	487	Q3	1997	7.4100	3.7050	3.0000	1
1348	660	Q2	1997	7.4100	2.7417	3.0000	1
1348	973	Q3	1997	7.4100	2.2971	3.0000	1
1348	1983	Q4	1997	9.8800	4.1496	4.0000	1
1348	2019	Q2	1997	12.3500	4.0755	5.0000	1
1348	2570	Q3	1997	7.4100	3.4827	3.0000	1
1348	2829	Q1	1997	9.8800	3.5568	4.0000	1
1348	2846	Q1	1997	4.9400	1.5314	2.0000	1
1348	2893	Q1	1997	9.8800	3.7544	4.0000	1
1348	3037	Q2	1997	7.4100	2.7417	3.0000	1
1348	3642	Q2	1997	9.8800	3.0628	4.0000	1
1348	3938	Q3	1997	9.8800	3.2604	4.0000	1
1348	4392	Q3	1997	9.8800	4.5448	4.0000	1
1348	4460	Q3	1997	7.4100	2.5935	3.0000	1
1348	4514	Q4	1997	4.9400	2.1736	2.0000	1
1348	4597	Q4	1997	7.4100	2.8158	3.0000	1
1348	5113	Q3	1997	7.4100	3.4086	3.0000	1
1348	5747	Q3	1997	9.8800	3.9520	4.0000	1
1348	5953	Q1	1997	7.4100	3.4827	3.0000	1
1348	5958	Q1	1997	9.8800	3.4580	4.0000	1
1348	6047	Q3	1997	7.4100	3.2604	3.0000	1
1348	6096	Q2	1997	9.8800	2.9640	4.0000	1
1348	6352	Q2	1997	7.4100	3.3345	3.0000	1
1348	6754	Q4	1997	4.9400	2.0748	2.0000	1
1348	6832	Q1	1997	7.4100	2.8899	3.0000	1
1348	6909	Q3	1997	9.8800	3.4580	4.0000	1
1348	6932	Q3	1997	4.9400	1.6796	2.0000	1
1348	7268	Q1	1997	4.9400	1.6796	2.0000	1
1348	7292	Q1	1997	7.4100	3.2604	3.0000	1
1348	7341	Q1	1997	7.4100	2.9640	3.0000	1
1348	7384	Q4	1997	12.3500	4.0755	5.0000	1
1348	7701	Q2	1997	7.4100	3.5568	3.0000	1
1348	7826	Q1	1997	4.9400	2.3218	2.0000	1
1348	7882	Q1	1997	7.4100	2.7417	3.0000	1
1348	7920	Q3	1997	9.8800	3.2604	4.0000	1
1348	8170	Q2	1997	4.9400	1.6302	2.0000	1
1348	8199	Q4	1997	9.8800	3.2604	4.0000	1
1348	8299	Q4	1997	7.4100	2.3712	3.0000	1
1348	8311	Q3	1997	7.4100	3.6309	3.0000	1
1348	8360	Q2	1997	7.4100	2.4453	3.0000	1
1348	8669	Q3	1997	4.9400	1.8278	2.0000	1
1348	8860	Q1	1997	9.8800	4.6436	4.0000	1
1348	9622	Q3	1997	4.9400	1.7784	2.0000	1
1348	9703	Q4	1997	7.4100	3.1122	3.0000	1
1348	9760	Q2	1997	7.4100	3.1122	3.0000	1
1348	9760	Q3	1997	4.9400	2.3218	2.0000	1
1348	10098	Q4	1997	7.4100	2.2230	3.0000	1
1349	311	Q1	1997	8.7000	2.7840	3.0000	1
1349	346	Q3	1997	5.8000	2.8420	2.0000	1
1349	355	Q4	1997	8.7000	2.8710	3.0000	1
1349	624	Q3	1997	8.7000	4.0890	3.0000	1
1349	666	Q1	1997	8.7000	4.2630	3.0000	1
1349	673	Q4	1997	5.8000	2.6100	2.0000	1
1349	711	Q3	1997	8.7000	3.8280	3.0000	1
1349	750	Q3	1997	8.7000	3.3930	3.0000	1
1349	1240	Q4	1997	8.7000	3.3930	3.0000	1
1349	1281	Q1	1997	8.7000	2.6970	3.0000	1
1349	1297	Q1	1997	14.5000	6.5250	5.0000	1
1349	1297	Q2	1997	11.6000	4.9880	4.0000	1
1349	1309	Q3	1997	8.7000	3.9150	3.0000	1
1349	1432	Q1	1997	5.8000	2.4940	2.0000	1
1349	1432	Q4	1997	8.7000	3.2190	3.0000	1
1349	1497	Q2	1997	5.8000	2.2040	2.0000	1
1349	1847	Q2	1997	8.7000	3.2190	3.0000	1
1349	1850	Q1	1997	5.8000	2.9000	2.0000	1
1349	2059	Q2	1997	5.8000	2.6100	2.0000	1
1349	2186	Q4	1997	8.7000	3.4800	3.0000	1
1349	2272	Q1	1997	8.7000	2.8710	3.0000	1
1349	2289	Q4	1997	8.7000	3.9150	3.0000	1
1349	2469	Q1	1997	8.7000	2.7840	3.0000	1
1349	2890	Q4	1997	5.8000	2.2040	2.0000	1
1349	2955	Q4	1997	8.7000	4.1760	3.0000	1
1349	3075	Q2	1997	8.7000	4.0890	3.0000	1
1349	3300	Q3	1997	8.7000	3.1320	3.0000	1
1349	3515	Q2	1997	2.9000	1.3340	1.0000	1
1349	3693	Q3	1997	8.7000	2.7840	3.0000	1
1349	3702	Q2	1997	11.6000	5.4520	4.0000	1
1349	4341	Q2	1997	5.8000	2.7260	2.0000	1
1349	4500	Q3	1997	2.9000	1.2470	1.0000	1
1349	4597	Q1	1997	8.7000	3.3060	3.0000	1
1349	4609	Q2	1997	8.7000	3.3930	3.0000	1
1349	4727	Q1	1997	11.6000	5.2200	4.0000	1
1349	4727	Q3	1997	14.5000	5.0750	5.0000	1
1349	4825	Q1	1997	8.7000	3.3930	3.0000	1
1349	5398	Q4	1997	11.6000	4.7560	4.0000	1
1349	5786	Q4	1997	14.5000	4.6400	5.0000	1
1349	5956	Q3	1997	5.8000	2.6100	2.0000	1
1349	6018	Q4	1997	8.7000	2.7840	3.0000	1
1349	6301	Q3	1997	8.7000	3.7410	3.0000	1
1349	6429	Q3	1997	8.7000	3.7410	3.0000	1
1349	6522	Q1	1997	5.8000	2.1460	2.0000	1
1349	6530	Q2	1997	8.7000	3.3060	3.0000	1
1349	6617	Q3	1997	5.8000	2.3780	2.0000	1
1349	6860	Q3	1997	8.7000	3.3930	3.0000	1
1349	7243	Q4	1997	5.8000	2.2040	2.0000	1
1349	7479	Q3	1997	11.6000	3.4800	4.0000	1
1349	7664	Q4	1997	11.6000	3.8280	4.0000	1
1349	7866	Q2	1997	5.8000	2.4360	2.0000	1
1349	7896	Q1	1997	11.6000	4.0600	4.0000	1
1349	8359	Q1	1997	14.5000	4.6400	5.0000	1
1349	8495	Q2	1997	8.7000	3.4800	3.0000	1
1349	9016	Q4	1997	8.7000	3.8280	3.0000	1
1349	9338	Q4	1997	11.6000	4.4080	4.0000	1
1349	9571	Q3	1997	8.7000	3.1320	3.0000	1
1349	9703	Q2	1997	8.7000	3.6540	3.0000	1
1349	9851	Q4	1997	8.7000	4.3500	3.0000	1
1349	10109	Q3	1997	8.7000	3.0450	3.0000	1
1349	10111	Q1	1997	8.7000	3.3930	3.0000	1
1350	395	Q1	1997	2.7600	0.9936	3.0000	1
1350	662	Q3	1997	1.8400	0.8096	2.0000	1
1350	665	Q2	1997	2.7600	1.1868	3.0000	1
1350	770	Q3	1997	2.7600	0.8832	3.0000	1
1350	1249	Q2	1997	1.8400	0.6992	2.0000	1
1350	1352	Q4	1997	3.6800	1.8400	4.0000	1
1350	1410	Q4	1997	3.6800	1.6560	4.0000	1
1350	1491	Q3	1997	3.6800	1.6928	4.0000	1
1350	1576	Q1	1997	3.6800	1.3616	4.0000	1
1350	1813	Q2	1997	3.6800	1.2512	4.0000	1
1350	1970	Q4	1997	3.6800	1.5456	4.0000	1
1350	1991	Q1	1997	1.8400	0.8648	2.0000	1
1350	2035	Q2	1997	2.7600	1.0764	3.0000	1
1350	2200	Q4	1997	3.6800	1.2144	4.0000	1
1350	2298	Q4	1997	1.8400	0.6992	2.0000	1
1350	2688	Q1	1997	2.7600	0.9384	3.0000	1
1350	2978	Q1	1997	3.6800	1.1776	4.0000	1
1350	3350	Q3	1997	2.7600	1.3248	3.0000	1
1350	3589	Q3	1997	3.6800	1.2880	4.0000	1
1350	3640	Q4	1997	2.7600	1.0212	3.0000	1
1350	4021	Q2	1997	3.6800	1.6560	4.0000	1
1350	4257	Q2	1997	1.8400	0.7912	2.0000	1
1350	4474	Q1	1997	2.7600	1.0764	3.0000	1
1350	4497	Q3	1997	2.7600	0.9384	3.0000	1
1350	4552	Q4	1997	1.8400	0.8832	2.0000	1
1350	4573	Q1	1997	1.8400	0.8464	2.0000	1
1350	4700	Q4	1997	2.7600	1.2420	3.0000	1
1350	4719	Q4	1997	2.7600	1.1316	3.0000	1
1350	5013	Q4	1997	3.6800	1.5456	4.0000	1
1350	5063	Q4	1997	3.6800	1.7664	4.0000	1
1350	5295	Q2	1997	2.7600	1.2144	3.0000	1
1350	5501	Q4	1997	3.6800	1.6192	4.0000	1
1350	6067	Q2	1997	1.8400	0.8280	2.0000	1
1350	6479	Q4	1997	0.9200	0.3128	1.0000	1
1350	6912	Q2	1997	2.7600	1.0212	3.0000	1
1350	6936	Q1	1997	2.7600	1.2696	3.0000	1
1350	6957	Q3	1997	2.7600	1.1040	3.0000	1
1350	7003	Q3	1997	3.6800	1.1040	4.0000	1
1350	7090	Q3	1997	1.8400	0.7176	2.0000	1
1350	7384	Q1	1997	3.6800	1.7664	4.0000	1
1350	7606	Q2	1997	3.6800	1.3248	4.0000	1
1350	7893	Q1	1997	3.6800	1.6928	4.0000	1
1350	8298	Q1	1997	1.8400	0.7728	2.0000	1
1350	9065	Q4	1997	2.7600	1.1592	3.0000	1
1350	9194	Q1	1997	2.7600	0.8556	3.0000	1
1350	9217	Q4	1997	2.7600	1.3800	3.0000	1
1350	9433	Q2	1997	2.7600	1.2696	3.0000	1
1350	9510	Q4	1997	2.7600	1.0488	3.0000	1
1350	9512	Q3	1997	2.7600	0.8832	3.0000	1
1350	9667	Q2	1997	3.6800	1.2880	4.0000	1
1350	10026	Q1	1997	1.8400	0.8280	2.0000	1
1350	10073	Q3	1997	2.7600	1.2972	3.0000	1
1350	10079	Q2	1997	2.7600	1.1316	3.0000	1
1350	10210	Q2	1997	3.6800	1.6928	4.0000	1
1351	230	Q4	1997	3.3400	1.0688	2.0000	1
1351	260	Q1	1997	5.0100	1.7535	3.0000	1
1351	274	Q4	1997	6.6800	2.6720	4.0000	1
1351	373	Q4	1997	3.3400	1.4362	2.0000	1
1351	391	Q4	1997	5.0100	2.3547	3.0000	1
1351	472	Q2	1997	5.0100	1.6533	3.0000	1
1351	690	Q2	1997	6.6800	2.0040	4.0000	1
1351	863	Q1	1997	5.0100	2.0541	3.0000	1
1351	1189	Q4	1997	5.0100	2.1042	3.0000	1
1351	1388	Q1	1997	5.0100	1.8537	3.0000	1
1351	1601	Q4	1997	5.0100	2.3046	3.0000	1
1351	1721	Q3	1997	6.6800	2.2044	4.0000	1
1351	1796	Q2	1997	3.3400	1.5364	2.0000	1
1351	2263	Q4	1997	3.3400	1.4028	2.0000	1
1351	2570	Q2	1997	5.0100	1.6032	3.0000	1
1351	2850	Q3	1997	6.6800	2.1376	4.0000	1
1351	3153	Q1	1997	6.6800	3.1396	4.0000	1
1351	3360	Q4	1997	5.0100	2.3547	3.0000	1
1351	3759	Q3	1997	5.0100	2.3046	3.0000	1
1351	3796	Q3	1997	5.0100	2.1543	3.0000	1
1351	3803	Q3	1997	5.0100	2.0541	3.0000	1
1351	3939	Q4	1997	6.6800	2.1376	4.0000	1
1351	4175	Q2	1997	6.6800	2.4716	4.0000	1
1351	4417	Q2	1997	3.3400	1.1690	2.0000	1
1351	4423	Q2	1997	5.0100	1.7535	3.0000	1
1351	4727	Q2	1997	6.6800	2.4048	4.0000	1
1351	5050	Q2	1997	3.3400	1.3360	2.0000	1
1351	5419	Q2	1997	5.0100	2.5050	3.0000	1
1351	5489	Q1	1997	3.3400	1.6700	2.0000	1
1351	5786	Q1	1997	8.3500	2.7555	5.0000	1
1351	5839	Q1	1997	3.3400	1.4362	2.0000	1
1351	5944	Q3	1997	5.0100	1.8036	3.0000	1
1351	6162	Q2	1997	6.6800	2.0708	4.0000	1
1351	6236	Q1	1997	3.3400	1.5030	2.0000	1
1351	6304	Q3	1997	6.6800	2.4048	4.0000	1
1351	6937	Q1	1997	5.0100	2.0541	3.0000	1
1351	7001	Q1	1997	5.0100	1.9038	3.0000	1
1351	7242	Q1	1997	5.0100	1.8537	3.0000	1
1351	7523	Q1	1997	5.0100	1.7535	3.0000	1
1351	7702	Q2	1997	6.6800	2.1376	4.0000	1
1351	7743	Q4	1997	3.3400	1.4696	2.0000	1
1351	7909	Q2	1997	3.3400	1.1690	2.0000	1
1351	8196	Q3	1997	5.0100	2.0040	3.0000	1
1351	8442	Q4	1997	6.6800	3.0060	4.0000	1
1351	8665	Q1	1997	5.0100	2.2044	3.0000	1
1351	8736	Q2	1997	5.0100	1.5531	3.0000	1
1351	8814	Q4	1997	3.3400	1.4028	2.0000	1
1351	9125	Q2	1997	5.0100	2.1042	3.0000	1
1351	9236	Q1	1997	3.3400	1.5698	2.0000	1
1351	9327	Q3	1997	5.0100	2.3046	3.0000	1
1351	9353	Q2	1997	3.3400	1.5030	2.0000	1
1351	9404	Q1	1997	6.6800	2.5384	4.0000	1
1351	9555	Q3	1997	5.0100	1.6533	3.0000	1
1351	9797	Q2	1997	5.0100	1.8036	3.0000	1
1351	9900	Q2	1997	3.3400	1.3026	2.0000	1
1352	287	Q2	1997	7.9500	3.6570	3.0000	1
1352	511	Q4	1997	5.3000	2.1200	2.0000	1
1352	1493	Q3	1997	2.6500	1.1925	1.0000	1
1352	1931	Q1	1997	5.3000	2.6500	2.0000	1
1352	1991	Q3	1997	5.3000	2.4910	2.0000	1
1352	2019	Q3	1997	10.6000	5.1940	4.0000	1
1352	2258	Q2	1997	7.9500	2.8620	3.0000	1
1352	2350	Q4	1997	2.6500	1.2190	1.0000	1
1352	2645	Q2	1997	5.3000	2.3850	2.0000	1
1352	3249	Q1	1997	7.9500	3.1005	3.0000	1
1352	3297	Q4	1997	7.9500	3.6570	3.0000	1
1352	3361	Q4	1997	7.9500	3.8160	3.0000	1
1352	3441	Q4	1997	7.9500	2.6235	3.0000	1
1352	3480	Q1	1997	10.6000	4.5580	4.0000	1
1352	3508	Q4	1997	5.3000	2.6500	2.0000	1
1352	3688	Q3	1997	5.3000	2.0670	2.0000	1
1352	3902	Q1	1997	7.9500	3.4980	3.0000	1
1352	4222	Q1	1997	7.9500	3.8955	3.0000	1
1352	4315	Q1	1997	7.9500	3.6570	3.0000	1
1352	4460	Q1	1997	5.3000	2.4380	2.0000	1
1352	4700	Q3	1997	7.9500	3.4980	3.0000	1
1352	4707	Q4	1997	5.3000	2.2790	2.0000	1
1352	5161	Q3	1997	5.3000	1.7490	2.0000	1
1352	5531	Q2	1997	10.6000	4.0280	4.0000	1
1352	5597	Q2	1997	10.6000	4.0280	4.0000	1
1352	5726	Q3	1997	7.9500	3.7365	3.0000	1
1352	5918	Q3	1997	10.6000	3.3920	4.0000	1
1352	6061	Q3	1997	10.6000	4.9820	4.0000	1
1352	6337	Q4	1997	5.3000	2.1200	2.0000	1
1352	6347	Q2	1997	7.9500	2.8620	3.0000	1
1352	6381	Q2	1997	7.9500	2.6235	3.0000	1
1352	6760	Q4	1997	10.6000	4.0280	4.0000	1
1352	6891	Q3	1997	10.6000	4.9820	4.0000	1
1352	6956	Q1	1997	10.6000	4.5580	4.0000	1
1352	7220	Q1	1997	10.6000	5.1940	4.0000	1
1352	7275	Q4	1997	7.9500	2.5440	3.0000	1
1352	7370	Q4	1997	7.9500	3.8160	3.0000	1
1352	7384	Q4	1997	13.2500	4.3725	5.0000	1
1352	7462	Q1	1997	2.6500	1.2190	1.0000	1
1352	7470	Q2	1997	7.9500	2.7030	3.0000	1
1352	7546	Q3	1997	7.9500	2.7825	3.0000	1
1352	7913	Q2	1997	5.3000	2.4910	2.0000	1
1352	8164	Q2	1997	5.3000	2.0140	2.0000	1
1352	8394	Q2	1997	7.9500	3.4185	3.0000	1
1352	8551	Q3	1997	5.3000	2.5970	2.0000	1
1352	8618	Q1	1997	10.6000	3.3920	4.0000	1
1352	8632	Q3	1997	7.9500	3.4185	3.0000	1
1352	8736	Q3	1997	7.9500	3.9750	3.0000	1
1352	8754	Q2	1997	5.3000	2.1200	2.0000	1
1352	9123	Q3	1997	10.6000	4.4520	4.0000	1
1352	9297	Q3	1997	7.9500	3.1005	3.0000	1
1352	9396	Q2	1997	7.9500	3.4185	3.0000	1
1352	9447	Q4	1997	7.9500	2.6235	3.0000	1
1352	9578	Q4	1997	7.9500	3.9750	3.0000	1
1352	9698	Q3	1997	7.9500	2.4645	3.0000	1
1352	10091	Q3	1997	10.6000	3.7100	4.0000	1
1353	76	Q4	1997	4.4800	1.9712	2.0000	1
1353	260	Q2	1997	11.2000	3.8080	5.0000	1
1353	378	Q3	1997	6.7200	2.5536	3.0000	1
1353	392	Q3	1997	4.4800	2.1952	2.0000	1
1353	501	Q2	1997	6.7200	2.2848	3.0000	1
1353	726	Q2	1997	6.7200	2.7552	3.0000	1
1353	878	Q3	1997	6.7200	2.9568	3.0000	1
1353	1215	Q4	1997	8.9600	4.1216	4.0000	1
1353	1415	Q1	1997	6.7200	2.4864	3.0000	1
1353	1603	Q3	1997	2.2400	1.0080	1.0000	1
1353	1659	Q3	1997	6.7200	2.2848	3.0000	1
1353	1758	Q3	1997	6.7200	2.4192	3.0000	1
1353	2166	Q4	1997	6.7200	2.0832	3.0000	1
1353	2201	Q2	1997	4.4800	2.0160	2.0000	1
1353	2224	Q4	1997	6.7200	2.0832	3.0000	1
1353	2378	Q2	1997	6.7200	3.1584	3.0000	1
1353	2525	Q4	1997	4.4800	1.4784	2.0000	1
1353	2581	Q1	1997	6.7200	2.6208	3.0000	1
1353	2632	Q2	1997	4.4800	1.9264	2.0000	1
1353	2636	Q4	1997	6.7200	3.2256	3.0000	1
1353	2699	Q2	1997	6.7200	2.7552	3.0000	1
1353	2890	Q4	1997	8.9600	3.5840	4.0000	1
1353	2910	Q2	1997	6.7200	2.1504	3.0000	1
1353	3204	Q1	1997	6.7200	2.1504	3.0000	1
1353	3245	Q4	1997	4.4800	1.4336	2.0000	1
1353	3435	Q4	1997	11.2000	4.4800	5.0000	1
1353	3462	Q2	1997	6.7200	2.5536	3.0000	1
1353	3734	Q4	1997	4.4800	1.9264	2.0000	1
1353	3801	Q1	1997	6.7200	2.6208	3.0000	1
1353	4032	Q4	1997	6.7200	2.6880	3.0000	1
1353	4065	Q1	1997	4.4800	2.0160	2.0000	1
1353	4099	Q3	1997	6.7200	2.4192	3.0000	1
1353	4243	Q3	1997	6.7200	2.7552	3.0000	1
1353	4476	Q4	1997	8.9600	4.1216	4.0000	1
1353	4556	Q1	1997	8.9600	3.1360	4.0000	1
1353	4556	Q3	1997	4.4800	1.3440	2.0000	1
1353	4622	Q3	1997	2.2400	0.9184	1.0000	1
1353	4676	Q4	1997	4.4800	1.6128	2.0000	1
1353	4824	Q2	1997	8.9600	4.1216	4.0000	1
1353	5001	Q4	1997	8.9600	3.8080	4.0000	2
1353	5162	Q1	1997	4.4800	2.0608	2.0000	1
1353	6003	Q3	1997	6.7200	2.5536	3.0000	1
1353	6017	Q4	1997	8.9600	3.5840	4.0000	1
1353	6079	Q3	1997	8.9600	3.5840	4.0000	1
1353	6182	Q4	1997	8.9600	3.1360	4.0000	1
1353	6265	Q4	1997	8.9600	2.9568	4.0000	1
1353	6348	Q3	1997	6.7200	2.6880	3.0000	1
1353	7132	Q3	1997	4.4800	2.0608	2.0000	1
1353	7182	Q3	1997	8.9600	4.0320	4.0000	1
1353	7831	Q1	1997	6.7200	2.5536	3.0000	1
1353	7910	Q1	1997	4.4800	2.1504	2.0000	1
1353	8073	Q1	1997	6.7200	2.6880	3.0000	1
1353	8217	Q2	1997	4.4800	1.7024	2.0000	1
1353	8336	Q1	1997	6.7200	2.2848	3.0000	1
1353	8746	Q2	1997	6.7200	2.9568	3.0000	1
1353	8779	Q2	1997	6.7200	2.0832	3.0000	1
1353	9102	Q3	1997	8.9600	4.2112	4.0000	1
1353	9176	Q3	1997	6.7200	2.4192	3.0000	1
1353	9297	Q1	1997	6.7200	2.6208	3.0000	1
1353	9318	Q3	1997	8.9600	2.9568	4.0000	1
1353	9534	Q3	1997	8.9600	3.9424	4.0000	1
1353	9580	Q3	1997	6.7200	2.4864	3.0000	1
1353	9903	Q2	1997	6.7200	2.5536	3.0000	1
1353	9928	Q4	1997	6.7200	2.0832	3.0000	1
1354	868	Q4	1997	4.4400	1.8204	3.0000	1
1354	1123	Q2	1997	5.9200	2.7232	4.0000	1
1354	1178	Q4	1997	4.4400	1.7316	3.0000	1
1354	1185	Q2	1997	5.9200	2.0128	4.0000	1
1354	1524	Q3	1997	5.9200	1.8352	4.0000	1
1354	1547	Q1	1997	4.4400	1.5540	3.0000	1
1354	1576	Q3	1997	4.4400	2.0424	3.0000	1
1354	1613	Q3	1997	4.4400	1.5540	3.0000	1
1354	1673	Q2	1997	7.4000	3.3300	5.0000	1
1354	1773	Q4	1997	2.9600	0.9472	2.0000	1
1354	2366	Q4	1997	4.4400	1.5096	3.0000	1
1354	3015	Q4	1997	4.4400	1.4208	3.0000	1
1354	3166	Q4	1997	4.4400	1.7760	3.0000	1
1354	3173	Q2	1997	5.9200	1.7760	4.0000	1
1354	3249	Q4	1997	2.9600	1.0656	2.0000	1
1354	3422	Q3	1997	5.9200	1.9536	4.0000	1
1354	3798	Q4	1997	7.4000	2.3680	5.0000	1
1354	3979	Q4	1997	4.4400	1.5540	3.0000	1
1354	4021	Q4	1997	7.4000	2.9600	5.0000	1
1354	4231	Q1	1997	2.9600	1.0952	2.0000	1
1354	4545	Q4	1997	5.9200	1.8352	4.0000	1
1354	4649	Q1	1997	4.4400	1.5096	3.0000	1
1354	4690	Q2	1997	2.9600	1.3616	2.0000	1
1354	4750	Q2	1997	5.9200	2.1904	4.0000	1
1354	4855	Q4	1997	5.9200	2.9008	4.0000	1
1354	5302	Q2	1997	4.4400	2.0868	3.0000	1
1354	5374	Q2	1997	4.4400	2.0424	3.0000	1
1354	5597	Q4	1997	5.9200	2.2496	4.0000	1
1354	5644	Q2	1997	5.9200	2.8416	4.0000	1
1354	5685	Q2	1997	4.4400	1.3764	3.0000	1
1354	5742	Q1	1997	4.4400	1.8204	3.0000	1
1354	5742	Q4	1997	4.4400	1.8204	3.0000	1
1354	6261	Q3	1997	5.9200	1.8352	4.0000	1
1354	6635	Q4	1997	4.4400	1.9536	3.0000	1
1354	6760	Q3	1997	4.4400	1.3764	3.0000	1
1354	7302	Q4	1997	2.9600	1.3912	2.0000	1
1354	7319	Q3	1997	5.9200	1.8352	4.0000	1
1354	7416	Q1	1997	5.9200	2.3680	4.0000	1
1354	7456	Q2	1997	1.4800	0.5476	1.0000	1
1354	8500	Q1	1997	4.4400	1.5984	3.0000	1
1354	8772	Q2	1997	5.9200	2.6640	4.0000	1
1354	9123	Q2	1997	4.4400	2.1756	3.0000	1
1354	9318	Q4	1997	5.9200	1.9536	4.0000	1
1354	9734	Q4	1997	5.9200	2.8416	4.0000	1
1354	9837	Q2	1997	4.4400	1.3764	3.0000	1
1354	9972	Q1	1997	2.9600	0.9472	2.0000	1
1354	10070	Q1	1997	4.4400	1.9536	3.0000	1
1354	10176	Q1	1997	4.4400	1.6872	3.0000	1
1355	50	Q3	1997	1.8900	0.7182	3.0000	1
1355	198	Q1	1997	1.8900	0.8883	3.0000	1
1355	405	Q2	1997	1.8900	0.8127	3.0000	1
1355	545	Q1	1997	1.8900	0.8694	3.0000	1
1355	666	Q3	1997	2.5200	0.8064	4.0000	1
1355	705	Q2	1997	2.5200	1.1844	4.0000	1
1355	741	Q3	1997	2.5200	1.0080	4.0000	1
1355	878	Q4	1997	1.2600	0.5796	2.0000	1
1355	899	Q4	1997	0.6300	0.3150	1.0000	1
1355	988	Q3	1997	1.2600	0.6174	2.0000	1
1355	1168	Q4	1997	1.8900	0.6615	3.0000	1
1355	1216	Q1	1997	1.2600	0.5670	2.0000	1
1355	1491	Q4	1997	1.8900	0.5670	3.0000	1
1355	1606	Q4	1997	1.8900	0.6993	3.0000	1
1355	1671	Q1	1997	1.8900	0.7749	3.0000	1
1355	2086	Q1	1997	1.8900	0.9261	3.0000	1
1355	2524	Q2	1997	3.1500	1.0080	5.0000	1
1355	2690	Q3	1997	1.8900	0.6426	3.0000	1
1355	2741	Q1	1997	1.2600	0.4158	2.0000	1
1355	3149	Q2	1997	1.2600	0.4158	2.0000	1
1355	3463	Q2	1997	2.5200	1.1088	4.0000	1
1355	3897	Q4	1997	1.8900	0.9072	3.0000	1
1355	4094	Q4	1997	1.2600	0.4032	2.0000	1
1355	4161	Q1	1997	2.5200	1.1844	4.0000	1
1355	4175	Q3	1997	1.8900	0.7182	3.0000	1
1355	4426	Q4	1997	2.5200	0.7812	4.0000	1
1355	4985	Q3	1997	1.2600	0.4662	2.0000	1
1355	5109	Q4	1997	1.8900	0.8694	3.0000	1
1355	5125	Q3	1997	1.8900	0.8505	3.0000	1
1355	5219	Q2	1997	1.8900	0.7371	3.0000	1
1355	5508	Q2	1997	2.5200	1.0584	4.0000	1
1355	5545	Q1	1997	1.8900	0.7749	3.0000	1
1355	5824	Q3	1997	1.8900	0.7371	3.0000	1
1355	6134	Q4	1997	2.5200	1.0836	4.0000	1
1355	6153	Q1	1997	3.1500	1.0395	5.0000	1
1355	6265	Q1	1997	3.1500	1.0710	5.0000	1
1355	7595	Q4	1997	3.1500	1.3860	5.0000	1
1355	7639	Q3	1997	1.8900	0.7560	3.0000	1
1355	7702	Q2	1997	1.8900	0.8694	3.0000	1
1355	7750	Q1	1997	1.8900	0.9450	3.0000	1
1355	7792	Q3	1997	1.2600	0.5670	2.0000	1
1355	7862	Q3	1997	2.5200	1.2096	4.0000	1
1355	8275	Q1	1997	2.5200	0.9324	4.0000	1
1355	8457	Q3	1997	1.8900	0.5859	3.0000	1
1355	8653	Q4	1997	2.5200	1.1088	4.0000	1
1355	8771	Q4	1997	1.2600	0.5418	2.0000	1
1355	8840	Q2	1997	1.8900	0.6804	3.0000	1
1355	8852	Q3	1997	1.8900	0.7749	3.0000	1
1355	9271	Q3	1997	2.5200	0.8064	4.0000	1
1355	9564	Q1	1997	1.8900	0.6237	3.0000	1
1355	9728	Q2	1997	2.5200	1.1340	4.0000	1
1355	9897	Q1	1997	1.8900	0.7371	3.0000	1
1356	93	Q4	1997	3.2000	0.9920	2.0000	1
1356	115	Q3	1997	4.8000	1.5840	3.0000	1
1356	274	Q4	1997	4.8000	1.8720	3.0000	1
1356	599	Q4	1997	3.2000	1.1200	2.0000	1
1356	603	Q4	1997	4.8000	1.6320	3.0000	1
1356	806	Q1	1997	4.8000	1.6800	3.0000	1
1356	992	Q4	1997	4.8000	1.6800	3.0000	1
1356	1015	Q4	1997	4.8000	1.9200	3.0000	1
1356	1086	Q2	1997	4.8000	2.2080	3.0000	1
1356	1328	Q1	1997	4.8000	1.7760	3.0000	1
1356	1432	Q2	1997	4.8000	2.1600	3.0000	1
1356	1468	Q1	1997	4.8000	1.5360	3.0000	1
1356	1676	Q1	1997	4.8000	2.1120	3.0000	1
1356	1695	Q2	1997	3.2000	1.0880	2.0000	1
1356	1758	Q1	1997	3.2000	0.9920	2.0000	1
1356	1896	Q2	1997	1.6000	0.7360	1.0000	1
1356	1963	Q3	1997	6.4000	2.6880	4.0000	1
1356	2136	Q2	1997	4.8000	2.1120	3.0000	1
1356	2136	Q4	1997	4.8000	1.5360	3.0000	1
1356	2289	Q4	1997	3.2000	1.4720	2.0000	1
1356	2793	Q1	1997	4.8000	2.3040	3.0000	1
1356	3300	Q3	1997	3.2000	1.0560	2.0000	1
1356	3549	Q1	1997	1.6000	0.7360	1.0000	1
1356	4118	Q4	1997	6.4000	1.9200	4.0000	1
1356	4162	Q3	1997	4.8000	1.9680	3.0000	1
1356	4291	Q1	1997	6.4000	2.9440	4.0000	1
1356	4422	Q3	1997	4.8000	2.3520	3.0000	1
1356	4474	Q1	1997	6.4000	2.8160	4.0000	1
1356	4589	Q2	1997	6.4000	3.0720	4.0000	1
1356	4627	Q4	1997	4.8000	1.8720	3.0000	1
1356	4643	Q2	1997	1.6000	0.7040	1.0000	1
1356	5047	Q1	1997	4.8000	2.0160	3.0000	1
1356	5143	Q4	1997	3.2000	1.1520	2.0000	1
1356	5230	Q1	1997	3.2000	1.1840	2.0000	1
1356	5297	Q2	1997	4.8000	2.0640	3.0000	1
1356	5568	Q1	1997	6.4000	2.1120	4.0000	1
1356	5796	Q4	1997	4.8000	2.1600	3.0000	1
1356	5898	Q3	1997	4.8000	1.8720	3.0000	1
1356	5922	Q3	1997	4.8000	1.9680	3.0000	1
1356	6168	Q4	1997	6.4000	2.0480	4.0000	1
1356	6307	Q1	1997	4.8000	1.6320	3.0000	1
1356	6355	Q4	1997	3.2000	1.2480	2.0000	1
1356	6560	Q3	1997	3.2000	1.1520	2.0000	1
1356	7386	Q2	1997	4.8000	1.8240	3.0000	1
1356	7584	Q3	1997	4.8000	2.1600	3.0000	1
1356	7642	Q3	1997	8.0000	2.8000	5.0000	1
1356	7926	Q3	1997	3.2000	1.2480	2.0000	1
1356	8737	Q4	1997	4.8000	2.3040	3.0000	1
1356	8749	Q1	1997	6.4000	2.4320	4.0000	1
1356	8749	Q2	1997	4.8000	1.6800	3.0000	1
1356	8843	Q4	1997	4.8000	1.6800	3.0000	1
1356	8902	Q2	1997	4.8000	1.4400	3.0000	1
1356	9033	Q3	1997	4.8000	2.0160	3.0000	1
1356	9088	Q3	1997	6.4000	2.7520	4.0000	1
1356	9169	Q4	1997	6.4000	2.9440	4.0000	1
1356	9273	Q1	1997	4.8000	2.1120	3.0000	1
1356	9324	Q4	1997	4.8000	1.5840	3.0000	1
1356	9369	Q4	1997	6.4000	2.2400	4.0000	1
1356	9697	Q2	1997	6.4000	2.8800	4.0000	1
1356	9813	Q4	1997	4.8000	1.7760	3.0000	1
1356	9891	Q1	1997	6.4000	2.8800	4.0000	1
1356	9892	Q4	1997	4.8000	1.5840	3.0000	1
1356	9998	Q2	1997	3.2000	1.0560	2.0000	1
1357	541	Q1	1997	5.4200	1.8428	2.0000	1
1357	545	Q4	1997	10.8400	3.5772	4.0000	1
1357	790	Q1	1997	10.8400	4.0108	4.0000	1
1357	846	Q2	1997	10.8400	4.1192	4.0000	1
1357	997	Q4	1997	5.4200	2.1138	2.0000	1
1357	1051	Q1	1997	10.8400	4.9864	4.0000	1
1357	1130	Q2	1997	10.8400	3.9024	4.0000	1
1357	1130	Q4	1997	8.1300	3.0894	3.0000	1
1357	1196	Q1	1997	10.8400	4.5528	4.0000	1
1357	1289	Q3	1997	10.8400	3.6856	4.0000	1
1357	1297	Q1	1997	13.5500	4.2005	5.0000	1
1357	1415	Q2	1997	8.1300	2.9268	3.0000	1
1357	1415	Q3	1997	8.1300	2.8455	3.0000	1
1357	1528	Q1	1997	10.8400	4.8780	4.0000	1
1357	1610	Q4	1997	10.8400	4.9864	4.0000	1
1357	1747	Q1	1997	8.1300	3.3333	3.0000	1
1357	1838	Q2	1997	8.1300	3.0894	3.0000	1
1357	2032	Q2	1997	10.8400	3.5772	4.0000	1
1357	2246	Q2	1997	5.4200	2.5474	2.0000	1
1357	2296	Q2	1997	5.4200	2.4932	2.0000	1
1357	2368	Q1	1997	10.8400	4.3360	4.0000	1
1357	2469	Q1	1997	10.8400	3.3604	4.0000	1
1357	2725	Q2	1997	13.5500	4.7425	5.0000	1
1357	2835	Q1	1997	5.4200	2.3306	2.0000	1
1357	2942	Q4	1997	13.5500	5.4200	5.0000	1
1357	3146	Q2	1997	10.8400	3.4688	4.0000	1
1357	3207	Q1	1997	5.4200	2.2222	2.0000	1
1357	3693	Q1	1997	5.4200	1.9512	2.0000	1
1357	4021	Q3	1997	10.8400	4.8780	4.0000	1
1357	4257	Q4	1997	5.4200	1.8970	2.0000	1
1357	4300	Q4	1997	13.5500	4.3360	5.0000	1
1357	4709	Q2	1997	5.4200	2.2764	2.0000	1
1357	4836	Q4	1997	8.1300	3.2520	3.0000	1
1357	5162	Q1	1997	8.1300	2.7642	3.0000	1
1357	5365	Q4	1997	8.1300	3.8211	3.0000	1
1357	5489	Q3	1997	5.4200	1.7344	2.0000	1
1357	5827	Q2	1997	5.4200	1.9512	2.0000	1
1357	6019	Q2	1997	5.4200	2.0596	2.0000	1
1357	6047	Q3	1997	8.1300	3.1707	3.0000	1
1357	6168	Q3	1997	10.8400	3.4688	4.0000	1
1357	6511	Q4	1997	10.8400	4.5528	4.0000	1
1357	6529	Q2	1997	8.1300	2.6016	3.0000	1
1357	6607	Q4	1997	5.4200	2.3848	2.0000	1
1357	6712	Q3	1997	8.1300	2.8455	3.0000	1
1357	6806	Q2	1997	10.8400	3.4688	4.0000	1
1357	7366	Q1	1997	8.1300	2.5203	3.0000	1
1357	7416	Q1	1997	8.1300	3.5772	3.0000	1
1357	7481	Q4	1997	8.1300	2.6016	3.0000	1
1357	7582	Q1	1997	10.8400	4.1192	4.0000	1
1357	7862	Q1	1997	8.1300	3.0081	3.0000	1
1357	7948	Q3	1997	10.8400	4.1192	4.0000	1
1357	8374	Q1	1997	5.4200	1.6802	2.0000	1
1357	8414	Q1	1997	5.4200	2.4932	2.0000	1
1357	8960	Q3	1997	10.8400	5.2032	4.0000	1
1357	9412	Q3	1997	8.1300	2.7642	3.0000	1
1357	9459	Q4	1997	8.1300	3.6585	3.0000	1
1357	9567	Q3	1997	5.4200	1.6260	2.0000	1
1357	9603	Q1	1997	8.1300	3.7398	3.0000	1
1357	9943	Q4	1997	8.1300	2.8455	3.0000	1
1357	10068	Q3	1997	5.4200	1.7886	2.0000	1
1357	10174	Q3	1997	8.1300	3.5772	3.0000	1
1358	49	Q4	1997	6.3000	2.8980	3.0000	1
1358	448	Q4	1997	8.4000	2.6880	4.0000	1
1358	769	Q2	1997	4.2000	1.6380	2.0000	1
1358	1003	Q2	1997	4.2000	1.6800	2.0000	1
1358	1298	Q3	1997	4.2000	1.2600	2.0000	1
1358	1321	Q2	1997	4.2000	1.8480	2.0000	1
1358	1370	Q1	1997	8.4000	2.6880	4.0000	1
1358	2020	Q4	1997	6.3000	2.4570	3.0000	1
1358	2084	Q1	1997	8.4000	3.0240	4.0000	1
1358	2600	Q3	1997	4.2000	1.5120	2.0000	1
1358	2825	Q4	1997	10.5000	3.6750	5.0000	1
1358	2863	Q3	1997	6.3000	2.5200	3.0000	1
1358	3692	Q4	1997	6.3000	2.6460	3.0000	1
1358	3748	Q2	1997	4.2000	1.3860	2.0000	1
1358	3813	Q2	1997	8.4000	2.6880	4.0000	1
1358	4065	Q4	1997	6.3000	2.2680	3.0000	1
1358	4175	Q3	1997	6.3000	1.9530	3.0000	1
1358	4423	Q2	1997	8.4000	2.6880	4.0000	1
1358	4695	Q4	1997	6.3000	2.3940	3.0000	1
1358	4846	Q3	1997	8.4000	3.0240	4.0000	1
1358	5216	Q3	1997	8.4000	2.7720	4.0000	1
1358	5358	Q2	1997	6.3000	2.7720	3.0000	1
1358	5379	Q3	1997	6.3000	3.0240	3.0000	1
1358	5498	Q2	1997	8.4000	2.8560	4.0000	1
1358	5511	Q2	1997	6.3000	2.4570	3.0000	1
1358	5555	Q2	1997	6.3000	3.0870	3.0000	1
1358	5827	Q1	1997	6.3000	2.5830	3.0000	1
1358	5912	Q3	1997	4.2000	2.0580	2.0000	1
1358	5962	Q1	1997	8.4000	3.3600	4.0000	1
1358	6289	Q2	1997	8.4000	3.7800	4.0000	1
1358	6494	Q4	1997	6.3000	3.0240	3.0000	1
1358	6889	Q4	1997	4.2000	1.5540	2.0000	1
1358	7032	Q3	1997	2.1000	0.7980	1.0000	1
1358	7666	Q4	1997	8.4000	2.9400	4.0000	1
1358	7963	Q1	1997	6.3000	2.9610	3.0000	1
1358	8059	Q1	1997	8.4000	2.7720	4.0000	1
1358	8260	Q1	1997	6.3000	2.1420	3.0000	1
1358	8336	Q4	1997	4.2000	1.8060	2.0000	1
1358	8466	Q4	1997	8.4000	3.6960	4.0000	1
1358	8487	Q1	1997	4.2000	2.0580	2.0000	1
1358	8511	Q4	1997	8.4000	3.6960	4.0000	1
1358	8676	Q4	1997	4.2000	1.8060	2.0000	1
1358	8841	Q2	1997	4.2000	1.5540	2.0000	1
1358	9224	Q2	1997	6.3000	2.2680	3.0000	1
1358	9409	Q4	1997	4.2000	1.3860	2.0000	1
1358	9447	Q1	1997	6.3000	2.7720	3.0000	1
1358	9501	Q1	1997	4.2000	1.5960	2.0000	1
1358	9539	Q4	1997	4.2000	1.5540	2.0000	1
1358	9571	Q4	1997	6.3000	2.3310	3.0000	1
1359	3	Q4	1997	4.9600	1.5872	4.0000	1
1359	355	Q2	1997	3.7200	1.3764	3.0000	1
1359	400	Q4	1997	3.7200	1.7112	3.0000	1
1359	436	Q4	1997	2.4800	0.9920	2.0000	1
1359	1074	Q4	1997	3.7200	1.2276	3.0000	1
1359	1237	Q4	1997	3.7200	1.3764	3.0000	1
1359	1305	Q2	1997	3.7200	1.7112	3.0000	1
1359	1341	Q3	1997	3.7200	1.4136	3.0000	1
1359	1706	Q3	1997	3.7200	1.7484	3.0000	1
1359	1931	Q2	1997	2.4800	1.0664	2.0000	1
1359	2171	Q2	1997	4.9600	2.3312	4.0000	1
1359	2201	Q1	1997	2.4800	0.8928	2.0000	1
1359	2431	Q3	1997	3.7200	1.5252	3.0000	1
1359	2876	Q4	1997	2.4800	0.7440	2.0000	1
1359	3183	Q3	1997	4.9600	2.3808	4.0000	1
1359	3528	Q1	1997	4.9600	1.5376	4.0000	1
1359	3528	Q2	1997	3.7200	1.2648	3.0000	1
1359	3711	Q2	1997	3.7200	1.4508	3.0000	1
1359	3763	Q1	1997	4.9600	1.9840	4.0000	1
1359	3801	Q1	1997	4.9600	1.8352	4.0000	1
1359	4221	Q4	1997	2.4800	1.1408	2.0000	1
1359	4566	Q4	1997	4.9600	1.4880	4.0000	1
1359	4609	Q3	1997	4.9600	1.5872	4.0000	1
1359	4659	Q1	1997	4.9600	1.6368	4.0000	1
1359	5295	Q2	1997	6.2000	2.1080	5.0000	1
1359	5432	Q1	1997	3.7200	1.1904	3.0000	1
1359	5743	Q3	1997	3.7200	1.4508	3.0000	1
1359	5790	Q4	1997	4.9600	2.4800	4.0000	1
1359	6243	Q2	1997	2.4800	0.8928	2.0000	1
1359	6566	Q4	1997	3.7200	1.4880	3.0000	1
1359	6792	Q3	1997	3.7200	1.3764	3.0000	1
1359	7149	Q3	1997	4.9600	1.6864	4.0000	1
1359	7236	Q1	1997	6.2000	2.9140	5.0000	1
1359	7479	Q2	1997	4.9600	2.1824	4.0000	1
1359	7738	Q2	1997	4.9600	1.5872	4.0000	1
1359	7859	Q1	1997	4.9600	2.2320	4.0000	1
1359	7859	Q4	1997	6.2000	2.4800	5.0000	1
1359	7906	Q2	1997	4.9600	1.6368	4.0000	1
1359	8023	Q1	1997	3.7200	1.4508	3.0000	1
1359	8351	Q3	1997	2.4800	0.7688	2.0000	1
1359	8472	Q1	1997	4.9600	2.0336	4.0000	1
1359	8837	Q2	1997	3.7200	1.4508	3.0000	1
1359	9123	Q2	1997	3.7200	1.3764	3.0000	1
1359	9129	Q4	1997	2.4800	1.1408	2.0000	1
1359	9184	Q3	1997	2.4800	0.8184	2.0000	1
1359	9594	Q4	1997	4.9600	2.2320	4.0000	1
1359	10026	Q2	1997	4.9600	2.0832	4.0000	1
1359	10064	Q3	1997	2.4800	1.1656	2.0000	1
1359	10190	Q4	1997	3.7200	1.5996	3.0000	1
1360	447	Q3	1997	4.8400	2.2748	2.0000	1
1360	553	Q2	1997	7.2600	3.4122	3.0000	1
1360	770	Q1	1997	4.8400	1.5972	2.0000	1
1360	819	Q1	1997	9.6800	3.8720	4.0000	1
1360	820	Q2	1997	9.6800	4.3560	4.0000	1
1360	845	Q4	1997	7.2600	3.2670	3.0000	1
1360	878	Q2	1997	9.6800	3.2912	4.0000	1
1360	1388	Q1	1997	7.2600	2.5410	3.0000	1
1360	1452	Q3	1997	7.2600	2.7588	3.0000	1
1360	1734	Q4	1997	2.4200	0.8954	1.0000	1
1360	1818	Q3	1997	9.6800	3.1944	4.0000	1
1360	1897	Q3	1997	9.6800	4.4528	4.0000	1
1360	1898	Q2	1997	4.8400	2.3716	2.0000	1
1360	2077	Q4	1997	7.2600	2.3958	3.0000	1
1360	2444	Q3	1997	7.2600	2.9766	3.0000	1
1360	2533	Q1	1997	9.6800	3.3880	4.0000	1
1360	2742	Q3	1997	4.8400	1.5488	2.0000	1
1360	2872	Q2	1997	2.4200	0.9922	1.0000	1
1360	3075	Q1	1997	7.2600	2.6862	3.0000	1
1360	3124	Q4	1997	7.2600	2.6862	3.0000	1
1360	3549	Q2	1997	4.8400	2.2748	2.0000	1
1360	3799	Q2	1997	7.2600	3.1944	3.0000	1
1360	4257	Q2	1997	4.8400	1.4520	2.0000	1
1360	4423	Q2	1997	4.8400	1.7908	2.0000	1
1360	4465	Q2	1997	4.8400	2.1296	2.0000	1
1360	4609	Q4	1997	4.8400	1.8876	2.0000	1
1360	4666	Q3	1997	12.1000	3.9930	5.0000	1
1360	4767	Q2	1997	9.6800	3.6784	4.0000	1
1360	4858	Q2	1997	9.6800	3.4848	4.0000	1
1360	4876	Q2	1997	7.2600	3.6300	3.0000	1
1360	5199	Q2	1997	7.2600	2.7588	3.0000	1
1360	5590	Q4	1997	9.6800	3.4848	4.0000	1
1360	5607	Q2	1997	9.6800	4.7432	4.0000	1
1360	5736	Q1	1997	7.2600	2.4684	3.0000	1
1360	5877	Q2	1997	7.2600	3.1944	3.0000	1
1360	5923	Q1	1997	7.2600	2.4684	3.0000	1
1360	6153	Q4	1997	12.1000	3.9930	5.0000	1
1360	6560	Q4	1997	9.6800	3.6784	4.0000	1
1360	6584	Q1	1997	7.2600	2.9766	3.0000	1
1360	6744	Q1	1997	9.6800	4.7432	4.0000	1
1360	6799	Q4	1997	4.8400	2.0812	2.0000	1
1360	6897	Q4	1997	4.8400	1.5972	2.0000	1
1360	6919	Q3	1997	4.8400	2.0812	2.0000	1
1360	7149	Q1	1997	9.6800	3.2912	4.0000	1
1360	7557	Q2	1997	2.4200	1.1132	1.0000	1
1360	7642	Q4	1997	7.2600	2.8314	3.0000	1
1360	7780	Q1	1997	7.2600	2.9040	3.0000	1
1360	7780	Q3	1997	4.8400	2.1780	2.0000	1
1360	7842	Q3	1997	7.2600	2.8314	3.0000	1
1360	7897	Q4	1997	9.6800	3.2912	4.0000	1
1360	8374	Q1	1997	9.6800	3.4848	4.0000	1
1360	8412	Q4	1997	4.8400	2.3232	2.0000	1
1360	8414	Q2	1997	4.8400	2.2264	2.0000	1
1360	8456	Q2	1997	9.6800	3.2912	4.0000	1
1360	9530	Q1	1997	4.8400	2.1780	2.0000	1
1360	9815	Q2	1997	4.8400	2.0328	2.0000	1
1360	10061	Q3	1997	4.8400	2.2264	2.0000	1
1360	10136	Q3	1997	4.8400	1.9844	2.0000	1
1361	504	Q1	1997	7.2400	2.8960	4.0000	1
1361	511	Q3	1997	5.4300	2.2263	3.0000	1
1361	569	Q4	1997	3.6200	1.1584	2.0000	1
1361	921	Q2	1997	9.0500	4.3440	5.0000	1
1361	1034	Q2	1997	7.2400	2.8236	4.0000	1
1361	1173	Q3	1997	5.4300	1.7919	3.0000	1
1361	1289	Q3	1997	7.2400	3.3304	4.0000	1
1361	1297	Q2	1997	9.0500	2.8055	5.0000	1
1361	1341	Q4	1997	5.4300	1.7376	3.0000	1
1361	1360	Q1	1997	7.2400	3.1856	4.0000	1
1361	1610	Q4	1997	5.4300	2.6607	3.0000	1
1361	1818	Q2	1997	7.2400	2.3892	4.0000	1
1361	2438	Q1	1997	3.6200	1.5204	2.0000	1
1361	2787	Q1	1997	9.0500	4.0725	5.0000	1
1361	2794	Q1	1997	5.4300	2.0634	3.0000	1
1361	2930	Q4	1997	7.2400	2.6788	4.0000	1
1361	2952	Q1	1997	5.4300	1.9548	3.0000	1
1361	3275	Q2	1997	3.6200	1.4480	2.0000	1
1361	3310	Q2	1997	3.6200	1.1946	2.0000	1
1361	3401	Q1	1997	7.2400	2.8960	4.0000	1
1361	3453	Q1	1997	1.8100	0.7059	1.0000	1
1361	3513	Q3	1997	3.6200	1.6290	2.0000	1
1361	3726	Q1	1997	5.4300	2.0634	3.0000	1
1361	3799	Q1	1997	3.6200	1.3032	2.0000	1
1361	4122	Q1	1997	3.6200	1.4480	2.0000	1
1361	4431	Q1	1997	7.2400	3.3304	4.0000	1
1361	4541	Q3	1997	5.4300	2.5521	3.0000	1
1361	4674	Q4	1997	7.2400	3.1132	4.0000	1
1361	4727	Q3	1997	3.6200	1.1946	2.0000	1
1361	4858	Q4	1997	7.2400	2.6064	4.0000	1
1361	4982	Q2	1997	7.2400	3.0408	4.0000	1
1361	5405	Q1	1997	5.4300	2.5521	3.0000	1
1361	5625	Q4	1997	5.4300	2.1177	3.0000	1
1361	5644	Q4	1997	5.4300	2.3892	3.0000	1
1361	6074	Q2	1997	3.6200	1.7738	2.0000	1
1361	6168	Q2	1997	7.2400	3.5476	4.0000	1
1361	6560	Q3	1997	5.4300	1.7376	3.0000	1
1361	6784	Q4	1997	5.4300	2.1720	3.0000	1
1361	7051	Q3	1997	3.6200	1.5566	2.0000	1
1361	7053	Q1	1997	3.6200	1.4118	2.0000	1
1361	7192	Q4	1997	3.6200	1.0860	2.0000	1
1361	7241	Q3	1997	9.0500	3.8010	5.0000	1
1361	7293	Q3	1997	1.8100	0.8145	1.0000	1
1361	9014	Q1	1997	5.4300	2.1720	3.0000	1
1361	9044	Q4	1997	5.4300	2.1720	3.0000	1
1361	9184	Q4	1997	3.6200	1.3032	2.0000	1
1361	9451	Q2	1997	3.6200	1.4118	2.0000	1
1361	9488	Q3	1997	5.4300	1.6833	3.0000	1
1362	484	Q2	1997	2.9800	1.1026	2.0000	1
1362	581	Q2	1997	5.9600	2.2648	4.0000	1
1362	760	Q1	1997	2.9800	0.9238	2.0000	1
1362	903	Q1	1997	2.9800	1.2814	2.0000	1
1362	1036	Q2	1997	4.4700	1.5198	3.0000	1
1362	1044	Q3	1997	5.9600	2.6224	4.0000	1
1362	1124	Q2	1997	4.4700	1.9668	3.0000	1
1362	1168	Q1	1997	4.4700	1.3410	3.0000	1
1362	1445	Q1	1997	2.9800	1.2814	2.0000	1
1362	1507	Q4	1997	4.4700	1.6986	3.0000	1
1362	1567	Q4	1997	5.9600	2.6820	4.0000	1
1362	1602	Q4	1997	4.4700	1.9221	3.0000	1
1362	1605	Q4	1997	4.4700	1.6986	3.0000	1
1362	1716	Q2	1997	5.9600	2.2052	4.0000	1
1362	1822	Q3	1997	2.9800	1.2814	2.0000	1
1362	1940	Q1	1997	4.4700	1.7433	3.0000	1
1362	2019	Q4	1997	7.4500	2.7565	5.0000	1
1362	2135	Q4	1997	2.9800	1.3112	2.0000	1
1362	2194	Q4	1997	4.4700	1.3410	3.0000	1
1362	2443	Q2	1997	4.4700	2.0562	3.0000	1
1362	2861	Q2	1997	4.4700	2.1009	3.0000	1
1362	2916	Q2	1997	2.9800	1.1622	2.0000	1
1362	2966	Q1	1997	4.4700	1.6986	3.0000	1
1362	3288	Q4	1997	5.9600	2.8012	4.0000	1
1362	3388	Q2	1997	5.9600	1.7880	4.0000	1
1362	3434	Q3	1997	4.4700	1.8327	3.0000	1
1362	3476	Q4	1997	4.4700	1.7433	3.0000	1
1362	4149	Q4	1997	4.4700	1.9668	3.0000	1
1362	4209	Q2	1997	2.9800	1.3112	2.0000	1
1362	4562	Q3	1997	4.4700	1.4304	3.0000	1
1362	4568	Q2	1997	2.9800	1.4006	2.0000	1
1362	4649	Q4	1997	5.9600	2.2052	4.0000	1
1362	4666	Q4	1997	7.4500	2.4585	5.0000	1
1362	4676	Q3	1997	4.4700	1.4304	3.0000	1
1362	4690	Q4	1997	5.9600	2.1456	4.0000	1
1362	4707	Q4	1997	2.9800	0.8940	2.0000	1
1362	4846	Q1	1997	4.4700	2.0115	3.0000	1
1362	5233	Q2	1997	4.4700	1.6539	3.0000	1
1362	5376	Q1	1997	4.4700	1.6092	3.0000	1
1362	5649	Q3	1997	2.9800	1.3708	2.0000	1
1362	5694	Q3	1997	4.4700	1.7880	3.0000	1
1362	5802	Q3	1997	4.4700	1.6092	3.0000	1
1362	5846	Q3	1997	2.9800	1.4304	2.0000	1
1362	5954	Q1	1997	5.9600	2.1456	4.0000	1
1362	6301	Q1	1997	2.9800	1.4006	2.0000	1
1362	6831	Q4	1997	1.4900	0.6556	1.0000	1
1362	6844	Q1	1997	4.4700	1.6092	3.0000	1
1362	6880	Q3	1997	2.9800	1.3410	2.0000	1
1362	7193	Q1	1997	5.9600	2.7416	4.0000	1
1362	7241	Q3	1997	5.9600	1.9072	4.0000	1
1362	7366	Q4	1997	4.4700	2.0562	3.0000	1
1362	7413	Q2	1997	4.4700	1.3857	3.0000	1
1362	7657	Q1	1997	4.4700	1.4304	3.0000	1
1362	8003	Q1	1997	2.9800	0.9238	2.0000	1
1362	8126	Q3	1997	5.9600	2.1456	4.0000	1
1362	8189	Q4	1997	2.9800	1.4006	2.0000	1
1362	8454	Q3	1997	2.9800	1.3708	2.0000	1
1362	8487	Q1	1997	5.9600	2.2648	4.0000	1
1362	8555	Q1	1997	5.9600	2.0264	4.0000	1
1362	8793	Q4	1997	4.4700	1.4751	3.0000	1
1362	8864	Q3	1997	4.4700	1.3410	3.0000	1
1362	8975	Q1	1997	2.9800	1.2814	2.0000	1
1362	9236	Q1	1997	5.9600	2.0860	4.0000	1
1362	9318	Q1	1997	4.4700	1.6092	3.0000	1
1362	9384	Q2	1997	2.9800	1.4006	2.0000	1
1362	9469	Q2	1997	4.4700	1.6092	3.0000	1
1362	9535	Q2	1997	5.9600	2.8012	4.0000	1
1362	9602	Q1	1997	4.4700	1.5645	3.0000	1
1362	9671	Q4	1997	2.9800	1.2814	2.0000	1
1362	10103	Q4	1997	2.9800	1.1622	2.0000	1
1362	10147	Q2	1997	7.4500	2.8310	5.0000	1
1362	10173	Q4	1997	4.4700	1.3857	3.0000	1
1362	10186	Q4	1997	4.4700	1.9221	3.0000	1
1363	213	Q2	1997	7.9800	3.5910	3.0000	1
1363	355	Q4	1997	5.3200	2.6068	2.0000	1
1363	378	Q1	1997	10.6400	3.6176	4.0000	1
1363	533	Q4	1997	7.9800	2.5536	3.0000	1
1363	1023	Q1	1997	7.9800	3.5910	3.0000	1
1363	1310	Q3	1997	7.9800	3.1920	3.0000	1
1363	1631	Q2	1997	5.3200	1.8620	2.0000	1
1363	1706	Q2	1997	7.9800	3.7506	3.0000	1
1363	1798	Q3	1997	7.9800	3.9900	3.0000	1
1363	1940	Q1	1997	7.9800	3.0324	3.0000	1
1363	2042	Q4	1997	13.3000	4.3890	5.0000	1
1363	2101	Q3	1997	5.3200	1.9152	2.0000	1
1363	2397	Q2	1997	10.6400	3.2984	4.0000	1
1363	2664	Q4	1997	7.9800	3.3516	3.0000	1
1363	2856	Q3	1997	7.9800	2.3940	3.0000	1
1363	2893	Q2	1997	5.3200	2.4472	2.0000	1
1363	3020	Q2	1997	5.3200	2.4472	2.0000	1
1363	3057	Q1	1997	10.6400	4.6816	4.0000	1
1363	3079	Q1	1997	7.9800	3.7506	3.0000	1
1363	3509	Q2	1997	5.3200	2.2344	2.0000	1
1363	3711	Q4	1997	5.3200	1.9684	2.0000	1
1363	3728	Q1	1997	5.3200	2.3408	2.0000	1
1363	4175	Q4	1997	7.9800	3.1920	3.0000	1
1363	4413	Q3	1997	7.9800	2.5536	3.0000	1
1363	4465	Q1	1997	7.9800	3.8304	3.0000	1
1363	4497	Q3	1997	7.9800	3.0324	3.0000	1
1363	5278	Q2	1997	7.9800	3.7506	3.0000	1
1363	5295	Q3	1997	10.6400	4.6816	4.0000	1
1363	5419	Q1	1997	7.9800	3.0324	3.0000	1
1363	5423	Q2	1997	7.9800	3.7506	3.0000	1
1363	5733	Q4	1997	10.6400	3.1920	4.0000	1
1363	5751	Q4	1997	7.9800	3.7506	3.0000	1
1363	5842	Q4	1997	10.6400	4.6816	4.0000	1
1363	5867	Q3	1997	10.6400	4.1496	4.0000	1
1363	5925	Q3	1997	10.6400	5.0008	4.0000	1
1363	6324	Q2	1997	10.6400	3.9368	4.0000	1
1363	6454	Q2	1997	7.9800	3.8304	3.0000	1
1363	6647	Q1	1997	5.3200	2.3940	2.0000	1
1363	6703	Q2	1997	10.6400	3.8304	4.0000	1
1363	6744	Q3	1997	10.6400	4.6816	4.0000	1
1363	7190	Q2	1997	10.6400	3.4048	4.0000	1
1363	7192	Q2	1997	5.3200	2.0216	2.0000	1
1363	7207	Q3	1997	13.3000	4.5220	5.0000	1
1363	7224	Q1	1997	7.9800	2.8728	3.0000	1
1363	7370	Q3	1997	7.9800	3.1122	3.0000	1
1363	7382	Q3	1997	2.6600	0.9842	1.0000	1
1363	7601	Q1	1997	7.9800	3.0324	3.0000	1
1363	7695	Q4	1997	7.9800	2.6334	3.0000	1
1363	7702	Q1	1997	5.3200	1.9152	2.0000	1
1363	8129	Q1	1997	5.3200	1.6492	2.0000	1
1363	8234	Q3	1997	10.6400	3.4048	4.0000	1
1363	8477	Q3	1997	10.6400	3.9368	4.0000	1
1363	8687	Q1	1997	5.3200	1.8088	2.0000	1
1363	8975	Q4	1997	10.6400	5.0008	4.0000	1
1363	9027	Q2	1997	7.9800	2.3940	3.0000	1
1363	9151	Q3	1997	10.6400	5.0008	4.0000	1
1363	9245	Q1	1997	5.3200	2.6068	2.0000	1
1363	9245	Q2	1997	5.3200	2.2876	2.0000	1
1363	9495	Q4	1997	7.9800	2.7930	3.0000	1
1363	10152	Q4	1997	5.3200	2.0748	2.0000	1
1364	81	Q3	1997	3.2000	1.0240	2.0000	1
1364	219	Q3	1997	3.2000	1.4720	2.0000	1
1364	350	Q1	1997	4.8000	1.6800	3.0000	1
1364	651	Q1	1997	4.8000	2.2560	3.0000	1
1364	769	Q2	1997	8.0000	2.9600	5.0000	1
1364	1235	Q4	1997	3.2000	1.5040	2.0000	1
1364	1427	Q2	1997	3.2000	1.1520	2.0000	1
1364	1579	Q3	1997	8.0000	2.5600	5.0000	1
1364	1580	Q2	1997	3.2000	1.4080	2.0000	1
1364	1587	Q4	1997	3.2000	1.2160	2.0000	1
1364	1642	Q4	1997	4.8000	1.6800	3.0000	1
1364	2143	Q4	1997	4.8000	2.0160	3.0000	1
1364	2636	Q1	1997	4.8000	1.4400	3.0000	1
1364	2712	Q4	1997	3.2000	1.5360	2.0000	1
1364	3020	Q2	1997	3.2000	1.2160	2.0000	1
1364	3498	Q1	1997	4.8000	2.1600	3.0000	1
1364	3524	Q2	1997	4.8000	2.2560	3.0000	1
1364	3524	Q4	1997	6.4000	2.0480	4.0000	1
1364	3768	Q2	1997	4.8000	2.3520	3.0000	1
1364	3932	Q4	1997	3.2000	1.3760	2.0000	1
1364	4070	Q3	1997	4.8000	2.4000	3.0000	1
1364	4094	Q4	1997	3.2000	1.0240	2.0000	1
1364	4166	Q4	1997	6.4000	2.8160	4.0000	1
1364	4468	Q2	1997	4.8000	1.5840	3.0000	1
1364	4626	Q4	1997	4.8000	1.7760	3.0000	1
1364	4842	Q3	1997	3.2000	1.0240	2.0000	1
1364	4998	Q4	1997	6.4000	2.3680	4.0000	1
1364	5088	Q2	1997	6.4000	1.9840	4.0000	1
1364	5257	Q3	1997	3.2000	0.9600	2.0000	1
1364	5501	Q2	1997	4.8000	1.7760	3.0000	1
1364	5501	Q3	1997	6.4000	3.0080	4.0000	1
1364	5847	Q4	1997	4.8000	1.8720	3.0000	1
1364	6602	Q2	1997	3.2000	1.4400	2.0000	1
1364	6851	Q1	1997	6.4000	2.8160	4.0000	1
1364	7580	Q3	1997	4.8000	1.5840	3.0000	1
1364	7927	Q1	1997	4.8000	1.7760	3.0000	1
1364	7980	Q3	1997	6.4000	2.8160	4.0000	1
1364	8178	Q1	1997	3.2000	1.5680	2.0000	1
1364	8255	Q4	1997	6.4000	3.0080	4.0000	1
1364	8414	Q3	1997	3.2000	1.3760	2.0000	1
1364	8454	Q4	1997	3.2000	1.2160	2.0000	1
1364	8862	Q1	1997	4.8000	1.4880	3.0000	1
1364	8901	Q1	1997	6.4000	2.0480	4.0000	1
1364	8954	Q4	1997	6.4000	1.9200	4.0000	1
1364	9331	Q1	1997	6.4000	2.8800	4.0000	1
1364	9357	Q3	1997	6.4000	2.7520	4.0000	1
1364	9501	Q3	1997	6.4000	1.9840	4.0000	1
1364	9527	Q3	1997	4.8000	1.5360	3.0000	1
1364	9564	Q3	1997	6.4000	2.4960	4.0000	1
1364	9931	Q4	1997	4.8000	1.6800	3.0000	1
1364	10231	Q4	1997	4.8000	1.7760	3.0000	1
1365	208	Q3	1997	1.0600	0.4770	2.0000	1
1365	435	Q4	1997	1.0600	0.3922	2.0000	1
1365	456	Q3	1997	1.5900	0.5406	3.0000	1
1365	545	Q1	1997	1.5900	0.5724	3.0000	1
1365	588	Q2	1997	1.0600	0.4876	2.0000	1
1365	705	Q2	1997	1.5900	0.7473	3.0000	1
1365	819	Q3	1997	2.1200	0.9540	4.0000	1
1365	893	Q1	1997	1.5900	0.7473	3.0000	1
1365	941	Q1	1997	2.1200	0.9752	4.0000	1
1365	1366	Q4	1997	1.0600	0.4876	2.0000	1
1365	1499	Q3	1997	1.0600	0.4558	2.0000	1
1365	1556	Q3	1997	2.1200	0.9540	4.0000	1
1365	1850	Q1	1997	1.0600	0.3286	2.0000	1
1365	2116	Q3	1997	0.5300	0.1643	1.0000	1
1365	2960	Q2	1997	1.0600	0.4664	2.0000	1
1365	2981	Q3	1997	1.0600	0.5194	2.0000	1
1365	3015	Q2	1997	1.5900	0.6042	3.0000	1
1365	3188	Q1	1997	1.0600	0.4982	2.0000	1
1365	3188	Q4	1997	2.1200	0.8056	4.0000	1
1365	3231	Q4	1997	2.6500	0.8480	5.0000	1
1365	3297	Q2	1997	1.0600	0.4028	2.0000	1
1365	3360	Q2	1997	2.1200	0.7632	4.0000	1
1365	3442	Q4	1997	1.0600	0.3498	2.0000	1
1365	3480	Q4	1997	1.5900	0.6519	3.0000	1
1365	4074	Q1	1997	1.0600	0.3816	2.0000	1
1365	4209	Q2	1997	1.0600	0.4770	2.0000	1
1365	4211	Q2	1997	1.5900	0.4929	3.0000	1
1365	4413	Q1	1997	1.5900	0.5724	3.0000	1
1365	4518	Q1	1997	1.0600	0.3286	2.0000	1
1365	4564	Q1	1997	1.5900	0.6837	3.0000	1
1365	4693	Q3	1997	1.5900	0.7473	3.0000	1
1365	4767	Q3	1997	2.1200	0.9328	4.0000	1
1365	4804	Q3	1997	2.1200	0.8056	4.0000	1
1365	4858	Q1	1997	1.5900	0.6996	3.0000	1
1365	4875	Q3	1997	2.1200	0.6996	4.0000	1
1365	4938	Q4	1997	1.5900	0.5247	3.0000	1
1365	4985	Q3	1997	1.0600	0.3392	2.0000	1
1365	5030	Q3	1997	1.5900	0.7314	3.0000	1
1365	5192	Q3	1997	1.5900	0.4770	3.0000	1
1365	5220	Q1	1997	2.1200	0.6784	4.0000	1
1365	5256	Q4	1997	2.1200	0.9540	4.0000	1
1365	5539	Q1	1997	2.1200	0.8268	4.0000	1
1365	5789	Q1	1997	1.5900	0.6996	3.0000	1
1365	5956	Q3	1997	1.0600	0.3710	2.0000	1
1365	6098	Q4	1997	1.5900	0.5883	3.0000	1
1365	6352	Q2	1997	2.1200	0.8480	4.0000	1
1365	6530	Q1	1997	2.1200	0.7844	4.0000	1
1365	6681	Q1	1997	1.5900	0.6519	3.0000	1
1365	7109	Q3	1997	1.5900	0.6996	3.0000	1
1365	7247	Q4	1997	2.6500	1.1660	5.0000	1
1365	7368	Q2	1997	2.1200	0.8904	4.0000	1
1365	7401	Q3	1997	2.1200	0.7420	4.0000	1
1365	7502	Q2	1997	1.5900	0.7314	3.0000	1
1365	7654	Q4	1997	1.5900	0.4929	3.0000	1
1365	8359	Q2	1997	2.1200	0.8692	4.0000	1
1365	8511	Q3	1997	1.5900	0.6519	3.0000	1
1365	8783	Q2	1997	2.1200	1.0176	4.0000	1
1365	9014	Q4	1997	2.1200	0.7208	4.0000	1
1365	9629	Q4	1997	1.5900	0.6837	3.0000	1
1365	9781	Q1	1997	1.5900	0.6519	3.0000	1
1365	9815	Q4	1997	1.5900	0.7314	3.0000	1
1365	10104	Q1	1997	1.5900	0.5406	3.0000	1
1366	422	Q1	1997	11.0400	3.5328	4.0000	1
1366	430	Q3	1997	8.2800	2.7324	3.0000	1
1366	941	Q3	1997	11.0400	5.1888	4.0000	1
1366	1312	Q4	1997	5.5200	1.9872	2.0000	1
1366	1352	Q3	1997	5.5200	2.5392	2.0000	1
1366	1449	Q1	1997	8.2800	3.7260	3.0000	1
1366	1602	Q2	1997	11.0400	3.8640	4.0000	1
1366	1730	Q1	1997	8.2800	3.8088	3.0000	1
1366	1868	Q2	1997	11.0400	3.4224	4.0000	1
1366	1995	Q4	1997	11.0400	3.6432	4.0000	1
1366	2065	Q3	1997	5.5200	2.1528	2.0000	1
1366	2065	Q4	1997	8.2800	3.6432	3.0000	1
1366	2201	Q2	1997	11.0400	4.1952	4.0000	1
1366	2468	Q1	1997	8.2800	3.8088	3.0000	1
1366	2511	Q2	1997	8.2800	3.2292	3.0000	1
1366	2553	Q4	1997	5.5200	2.7048	2.0000	1
1366	2587	Q4	1997	8.2800	3.7260	3.0000	1
1366	2921	Q1	1997	8.2800	3.4776	3.0000	1
1366	3046	Q1	1997	5.5200	2.1528	2.0000	1
1366	3112	Q1	1997	5.5200	1.7664	2.0000	1
1366	3476	Q2	1997	11.0400	3.3120	4.0000	1
1366	3533	Q1	1997	8.2800	2.9808	3.0000	1
1366	3567	Q4	1997	5.5200	2.0976	2.0000	1
1366	3640	Q2	1997	8.2800	3.5604	3.0000	1
1366	3728	Q3	1997	5.5200	2.5944	2.0000	1
1366	3759	Q3	1997	5.5200	2.6496	2.0000	1
1366	4609	Q3	1997	11.0400	3.9744	4.0000	1
1366	4711	Q1	1997	5.5200	2.4840	2.0000	1
1366	4711	Q2	1997	8.2800	2.8152	3.0000	1
1366	4900	Q4	1997	11.0400	3.6432	4.0000	1
1366	5174	Q1	1997	8.2800	3.6432	3.0000	1
1366	5230	Q1	1997	8.2800	3.7260	3.0000	1
1366	5253	Q1	1997	8.2800	3.3948	3.0000	1
1366	5338	Q2	1997	8.2800	3.5604	3.0000	1
1366	5374	Q2	1997	8.2800	3.2292	3.0000	1
1366	5376	Q1	1997	8.2800	3.8916	3.0000	1
1366	5685	Q1	1997	8.2800	3.9744	3.0000	1
1366	5970	Q4	1997	8.2800	3.9744	3.0000	1
1366	5989	Q4	1997	13.8000	5.7960	5.0000	1
1366	6206	Q4	1997	11.0400	5.1888	4.0000	1
1366	6313	Q1	1997	8.2800	2.6496	3.0000	1
1366	6313	Q2	1997	8.2800	3.1464	3.0000	1
1366	6516	Q1	1997	8.2800	3.8916	3.0000	1
1366	6596	Q2	1997	8.2800	2.7324	3.0000	1
1366	6681	Q4	1997	8.2800	2.5668	3.0000	1
1366	6936	Q1	1997	8.2800	4.0572	3.0000	1
1366	7502	Q4	1997	5.5200	2.3736	2.0000	1
1366	7822	Q4	1997	5.5200	2.0424	2.0000	1
1366	8074	Q4	1997	13.8000	4.6920	5.0000	1
1366	8172	Q2	1997	5.5200	1.9320	2.0000	1
1366	8206	Q2	1997	11.0400	5.0784	4.0000	1
1366	8478	Q1	1997	11.0400	4.8576	4.0000	1
1366	8731	Q3	1997	8.2800	2.4840	3.0000	1
1366	8785	Q2	1997	11.0400	3.8640	4.0000	1
1366	8815	Q1	1997	8.2800	2.9808	3.0000	1
1366	8919	Q4	1997	13.8000	6.3480	5.0000	1
1366	9200	Q3	1997	5.5200	2.6496	2.0000	1
1366	9206	Q3	1997	8.2800	3.7260	3.0000	1
1366	9217	Q1	1997	8.2800	2.8980	3.0000	1
1366	9331	Q1	1997	11.0400	3.3120	4.0000	1
1366	9593	Q2	1997	5.5200	2.7048	2.0000	1
1366	9974	Q4	1997	8.2800	3.1464	3.0000	1
1366	10111	Q3	1997	5.5200	2.4840	2.0000	1
1366	10169	Q4	1997	11.0400	5.1888	4.0000	1
1367	378	Q3	1997	10.7100	4.9266	3.0000	1
1367	472	Q3	1997	7.1400	2.9988	2.0000	1
1367	571	Q1	1997	10.7100	4.9266	3.0000	1
1367	907	Q2	1997	7.1400	3.1416	2.0000	1
1367	1681	Q4	1997	10.7100	4.1769	3.0000	1
1367	2059	Q1	1997	10.7100	3.8556	3.0000	1
1367	3153	Q3	1997	7.1400	3.3558	2.0000	1
1367	3233	Q4	1997	14.2800	6.8544	4.0000	1
1367	3322	Q2	1997	10.7100	5.0337	3.0000	1
1367	3352	Q2	1997	14.2800	5.5692	4.0000	1
1367	3395	Q1	1997	14.2800	4.5696	4.0000	1
1367	3418	Q2	1997	14.2800	4.5696	4.0000	1
1367	3567	Q3	1997	10.7100	4.4982	3.0000	1
1367	3889	Q3	1997	14.2800	6.5688	4.0000	1
1367	4340	Q4	1997	7.1400	2.6418	2.0000	1
1367	4351	Q4	1997	14.2800	6.4260	4.0000	1
1367	4436	Q2	1997	7.1400	3.5700	2.0000	1
1367	4892	Q2	1997	7.1400	3.2844	2.0000	1
1367	5018	Q2	1997	10.7100	3.8556	3.0000	1
1367	5173	Q1	1997	7.1400	3.1416	2.0000	1
1367	5174	Q3	1997	7.1400	2.6418	2.0000	1
1367	5285	Q1	1997	14.2800	6.4260	4.0000	1
1367	5305	Q4	1997	10.7100	4.0698	3.0000	1
1367	5407	Q4	1997	14.2800	6.8544	4.0000	1
1367	5825	Q1	1997	7.1400	2.5704	2.0000	1
1367	6049	Q4	1997	14.2800	6.7116	4.0000	1
1367	6348	Q2	1997	14.2800	4.5696	4.0000	1
1367	6510	Q1	1997	7.1400	2.4276	2.0000	1
1367	6579	Q1	1997	7.1400	2.7132	2.0000	1
1367	6894	Q4	1997	14.2800	5.2836	4.0000	1
1367	7333	Q3	1997	7.1400	2.3562	2.0000	1
1367	7384	Q4	1997	17.8500	8.2110	5.0000	1
1367	7806	Q2	1997	7.1400	2.4990	2.0000	1
1367	7806	Q4	1997	7.1400	2.5704	2.0000	1
1367	8038	Q2	1997	7.1400	2.5704	2.0000	1
1367	8252	Q1	1997	10.7100	3.6414	3.0000	1
1367	8308	Q2	1997	10.7100	4.3911	3.0000	1
1367	8318	Q4	1997	10.7100	4.8195	3.0000	1
1367	8442	Q2	1997	14.2800	5.1408	4.0000	1
1367	8746	Q1	1997	10.7100	5.0337	3.0000	1
1367	8859	Q2	1997	14.2800	6.8544	4.0000	1
1367	9245	Q1	1997	10.7100	4.0698	3.0000	1
1367	9340	Q1	1997	14.2800	4.2840	4.0000	1
1367	9501	Q2	1997	24.9900	8.4252	7.0000	2
1367	9556	Q2	1997	7.1400	3.4986	2.0000	1
1367	9728	Q1	1997	14.2800	6.4260	4.0000	1
1367	9747	Q3	1997	10.7100	3.5343	3.0000	1
1367	10238	Q4	1997	7.1400	3.2130	2.0000	1
1368	217	Q1	1997	17.7500	7.8100	5.0000	1
1368	378	Q4	1997	14.2000	4.8280	4.0000	1
1368	512	Q1	1997	14.2000	4.6860	4.0000	1
1368	663	Q2	1997	14.2000	4.5440	4.0000	1
1368	878	Q1	1997	10.6500	5.0055	3.0000	1
1368	934	Q1	1997	10.6500	4.2600	3.0000	1
1368	1102	Q3	1997	10.6500	4.7925	3.0000	1
1368	1415	Q1	1997	10.6500	3.3015	3.0000	1
1368	1442	Q4	1997	7.1000	2.7690	2.0000	1
1368	1539	Q4	1997	14.2000	5.8220	4.0000	1
1368	1561	Q1	1997	10.6500	3.6210	3.0000	1
1368	1785	Q3	1997	10.6500	3.6210	3.0000	1
1368	1917	Q2	1997	14.2000	5.6800	4.0000	1
1368	2016	Q1	1997	10.6500	3.1950	3.0000	1
1368	2016	Q4	1997	14.2000	4.9700	4.0000	1
1368	2049	Q2	1997	7.1000	2.3430	2.0000	1
1368	2224	Q1	1997	14.2000	4.5440	4.0000	1
1368	2245	Q3	1997	14.2000	4.2600	4.0000	1
1368	2269	Q1	1997	10.6500	3.7275	3.0000	1
1368	2674	Q3	1997	14.2000	7.1000	4.0000	1
1368	2835	Q1	1997	7.1000	2.2720	2.0000	1
1368	2896	Q4	1997	14.2000	4.6860	4.0000	1
1368	2916	Q2	1997	10.6500	3.9405	3.0000	1
1368	3352	Q3	1997	7.1000	3.3370	2.0000	1
1368	3893	Q3	1997	7.1000	2.5560	2.0000	1
1368	3906	Q1	1997	7.1000	3.1950	2.0000	1
1368	4069	Q4	1997	7.1000	2.6980	2.0000	1
1368	4220	Q2	1997	14.2000	6.2480	4.0000	1
1368	4220	Q4	1997	14.2000	6.2480	4.0000	1
1368	4234	Q2	1997	14.2000	6.3900	4.0000	1
1368	4282	Q4	1997	10.6500	3.7275	3.0000	1
1368	4363	Q2	1997	7.1000	3.1240	2.0000	1
1368	4666	Q3	1997	10.6500	3.7275	3.0000	1
1368	4678	Q4	1997	7.1000	2.6270	2.0000	1
1368	4925	Q3	1997	10.6500	4.7925	3.0000	1
1368	4998	Q4	1997	14.2000	5.2540	4.0000	1
1368	5107	Q2	1997	14.2000	4.8280	4.0000	1
1368	5191	Q3	1997	7.1000	3.1240	2.0000	1
1368	5374	Q4	1997	7.1000	3.1950	2.0000	1
1368	5593	Q3	1997	14.2000	4.9700	4.0000	1
1368	5972	Q3	1997	10.6500	5.3250	3.0000	1
1368	6567	Q3	1997	10.6500	5.0055	3.0000	1
1368	6690	Q3	1997	7.1000	3.1950	2.0000	1
1368	6835	Q1	1997	7.1000	2.6270	2.0000	1
1368	6843	Q1	1997	14.2000	6.1060	4.0000	1
1368	6849	Q3	1997	14.2000	5.8220	4.0000	1
1368	7100	Q4	1997	7.1000	2.5560	2.0000	1
1368	7132	Q3	1997	7.1000	2.6270	2.0000	1
1368	7605	Q4	1997	14.2000	6.2480	4.0000	1
1368	7702	Q4	1997	7.1000	2.5560	2.0000	1
1368	7721	Q2	1997	10.6500	4.7925	3.0000	1
1368	7724	Q3	1997	7.1000	2.6270	2.0000	1
1368	7930	Q3	1997	10.6500	3.9405	3.0000	1
1368	8242	Q2	1997	10.6500	5.0055	3.0000	1
1368	8454	Q1	1997	7.1000	3.0530	2.0000	1
1368	8511	Q3	1997	7.1000	2.9110	2.0000	1
1368	8676	Q4	1997	7.1000	2.1300	2.0000	1
1368	8687	Q4	1997	7.1000	3.3370	2.0000	1
1368	9030	Q4	1997	10.6500	5.1120	3.0000	1
1368	9160	Q2	1997	14.2000	6.5320	4.0000	1
1368	9306	Q1	1997	7.1000	2.7690	2.0000	1
1368	9648	Q1	1997	7.1000	2.9820	2.0000	1
1369	120	Q4	1997	6.7600	2.1632	2.0000	1
1369	336	Q2	1997	13.5200	4.5968	4.0000	1
1369	400	Q4	1997	10.1400	3.6504	3.0000	1
1369	532	Q1	1997	10.1400	3.2448	3.0000	1
1369	729	Q4	1997	10.1400	5.0700	3.0000	1
1369	905	Q2	1997	10.1400	4.1574	3.0000	1
1369	937	Q1	1997	10.1400	3.6504	3.0000	1
1369	1043	Q4	1997	10.1400	3.9546	3.0000	1
1369	1290	Q4	1997	10.1400	3.9546	3.0000	1
1369	1417	Q3	1997	6.7600	2.6364	2.0000	1
1369	1582	Q4	1997	10.1400	4.4616	3.0000	1
1369	1813	Q4	1997	6.7600	2.3660	2.0000	1
1369	2126	Q1	1997	3.3800	1.0816	1.0000	1
1369	2244	Q1	1997	10.1400	3.6504	3.0000	1
1369	2448	Q4	1997	13.5200	5.4080	4.0000	1
1369	2626	Q4	1997	10.1400	3.1434	3.0000	1
1369	2839	Q2	1997	13.5200	6.6248	4.0000	1
1369	3243	Q1	1997	10.1400	4.4616	3.0000	1
1369	3327	Q3	1997	10.1400	4.0560	3.0000	1
1369	3327	Q4	1997	23.6600	8.0106	7.0000	2
1369	3349	Q4	1997	10.1400	4.6644	3.0000	1
1369	3388	Q4	1997	13.5200	4.8672	4.0000	1
1369	3742	Q2	1997	13.5200	4.8672	4.0000	1
1369	4349	Q4	1997	13.5200	4.4616	4.0000	1
1369	4460	Q1	1997	6.7600	2.9744	2.0000	1
1369	5592	Q3	1997	13.5200	5.5432	4.0000	1
1369	5714	Q1	1997	13.5200	4.4616	4.0000	1
1369	5869	Q1	1997	10.1400	3.8532	3.0000	1
1369	5948	Q1	1997	13.5200	4.3264	4.0000	1
1369	5958	Q2	1997	6.7600	3.0420	2.0000	1
1369	6138	Q2	1997	6.7600	2.9744	2.0000	1
1369	6408	Q4	1997	13.5200	4.4616	4.0000	1
1369	6486	Q4	1997	13.5200	4.3264	4.0000	1
1369	6570	Q4	1997	6.7600	3.1772	2.0000	1
1369	6617	Q2	1997	13.5200	6.6248	4.0000	1
1369	6667	Q1	1997	6.7600	2.6364	2.0000	1
1369	6736	Q3	1997	13.5200	6.3544	4.0000	1
1369	6905	Q3	1997	10.1400	4.5630	3.0000	1
1369	7038	Q2	1997	13.5200	5.1376	4.0000	1
1369	7233	Q4	1997	6.7600	3.2448	2.0000	1
1369	7243	Q4	1997	6.7600	2.9744	2.0000	1
1369	7655	Q3	1997	10.1400	3.2448	3.0000	1
1369	8013	Q4	1997	3.3800	1.1492	1.0000	1
1369	8116	Q1	1997	13.5200	5.0024	4.0000	1
1369	8158	Q2	1997	6.7600	2.9068	2.0000	1
1369	8263	Q4	1997	6.7600	3.1096	2.0000	1
1369	8427	Q2	1997	10.1400	3.1434	3.0000	1
1369	8619	Q4	1997	10.1400	3.2448	3.0000	1
1369	9200	Q3	1997	6.7600	2.9744	2.0000	1
1369	9271	Q4	1997	10.1400	3.4476	3.0000	1
1369	9318	Q3	1997	10.1400	3.7518	3.0000	1
1369	9324	Q2	1997	10.1400	3.7518	3.0000	1
1369	9340	Q1	1997	13.5200	6.0840	4.0000	1
1369	9594	Q1	1997	6.7600	2.1632	2.0000	1
1369	9673	Q3	1997	10.1400	3.9546	3.0000	1
1369	9815	Q3	1997	13.5200	4.8672	4.0000	1
1369	10243	Q1	1997	10.1400	3.1434	3.0000	1
1370	128	Q4	1997	7.1400	3.0702	3.0000	1
1370	463	Q2	1997	4.7600	2.0944	2.0000	1
1370	493	Q2	1997	4.7600	1.4756	2.0000	1
1370	702	Q4	1997	9.5200	4.4744	4.0000	1
1370	750	Q1	1997	7.1400	3.4272	3.0000	1
1370	839	Q1	1997	7.1400	2.7132	3.0000	1
1370	1415	Q1	1997	4.7600	1.8564	2.0000	1
1370	1717	Q4	1997	9.5200	3.1416	4.0000	1
1370	2556	Q4	1997	9.5200	4.2840	4.0000	1
1370	2647	Q4	1997	9.5200	3.8080	4.0000	1
1370	2887	Q3	1997	4.7600	2.1896	2.0000	1
1370	3228	Q1	1997	9.5200	3.2368	4.0000	1
1370	3245	Q2	1997	9.5200	4.5696	4.0000	1
1370	3306	Q1	1997	7.1400	2.2848	3.0000	1
1370	3388	Q2	1997	9.5200	3.4272	4.0000	1
1370	3415	Q1	1997	4.7600	2.2372	2.0000	1
1370	3540	Q3	1997	4.7600	2.2372	2.0000	1
1370	3692	Q4	1997	4.7600	1.8088	2.0000	1
1370	3716	Q2	1997	7.1400	2.3562	3.0000	1
1370	3917	Q4	1997	7.1400	3.3558	3.0000	1
1370	4196	Q3	1997	9.5200	4.2840	4.0000	1
1370	4261	Q3	1997	7.1400	2.3562	3.0000	1
1370	4391	Q3	1997	11.9000	4.4030	5.0000	1
1370	4606	Q4	1997	7.1400	3.3558	3.0000	1
1370	4784	Q4	1997	7.1400	2.9274	3.0000	1
1370	4950	Q1	1997	7.1400	3.4986	3.0000	1
1370	5060	Q1	1997	9.5200	3.1416	4.0000	1
1370	5345	Q3	1997	7.1400	2.5704	3.0000	1
1370	5810	Q4	1997	9.5200	3.2368	4.0000	1
1370	6105	Q3	1997	7.1400	3.1416	3.0000	1
1370	6155	Q1	1997	9.5200	2.8560	4.0000	1
1370	6284	Q3	1997	7.1400	2.4276	3.0000	1
1370	6365	Q2	1997	9.5200	3.2368	4.0000	1
1370	6570	Q2	1997	7.1400	2.8560	3.0000	1
1370	7065	Q2	1997	9.5200	2.9512	4.0000	1
1370	7694	Q3	1997	7.1400	2.5704	3.0000	1
1370	7747	Q1	1997	11.9000	5.4740	5.0000	1
1370	7774	Q2	1997	7.1400	3.4272	3.0000	1
1370	7813	Q3	1997	7.1400	3.3558	3.0000	1
1370	7914	Q3	1997	9.5200	3.3320	4.0000	1
1370	8601	Q1	1997	7.1400	2.8560	3.0000	1
1370	8745	Q2	1997	7.1400	2.5704	3.0000	1
1370	8745	Q3	1997	7.1400	2.5704	3.0000	1
1370	8963	Q4	1997	4.7600	2.0944	2.0000	1
1370	9013	Q1	1997	11.9000	5.4740	5.0000	1
1370	9327	Q3	1997	7.1400	3.4986	3.0000	1
1370	9673	Q1	1997	9.5200	2.8560	4.0000	1
1370	9673	Q2	1997	7.1400	2.7846	3.0000	1
1370	10176	Q4	1997	7.1400	2.2134	3.0000	1
1371	354	Q1	1997	9.8800	4.3472	4.0000	1
1371	1110	Q2	1997	9.8800	3.1616	4.0000	1
1371	1129	Q3	1997	9.8800	4.4460	4.0000	1
1371	1245	Q4	1997	7.4100	2.2971	3.0000	1
1371	1558	Q3	1997	4.9400	1.7784	2.0000	1
1371	1748	Q2	1997	7.4100	3.7050	3.0000	1
1371	1895	Q4	1997	7.4100	2.3712	3.0000	1
1371	1979	Q4	1997	9.8800	3.5568	4.0000	1
1371	1996	Q2	1997	7.4100	2.7417	3.0000	1
1371	2238	Q3	1997	4.9400	1.4820	2.0000	1
1371	2244	Q3	1997	7.4100	3.5568	3.0000	1
1371	2769	Q1	1997	9.8800	4.3472	4.0000	1
1371	2815	Q4	1997	2.4700	1.1609	1.0000	1
1371	3130	Q3	1997	9.8800	4.7424	4.0000	1
1371	3767	Q2	1997	9.8800	3.8532	4.0000	1
1371	4193	Q2	1997	9.8800	4.8412	4.0000	1
1371	4676	Q2	1997	7.4100	3.6309	3.0000	1
1371	4676	Q3	1997	7.4100	3.0381	3.0000	1
1371	5060	Q1	1997	9.8800	4.5448	4.0000	1
1371	5113	Q3	1997	7.4100	2.5194	3.0000	1
1371	5174	Q4	1997	7.4100	3.2604	3.0000	1
1371	5485	Q3	1997	4.9400	1.7290	2.0000	1
1371	5537	Q2	1997	7.4100	2.3712	3.0000	1
1371	5742	Q4	1997	7.4100	2.4453	3.0000	1
1371	5766	Q3	1997	7.4100	3.0381	3.0000	1
1371	5799	Q1	1997	9.8800	4.4460	4.0000	1
1371	5895	Q1	1997	9.8800	3.3592	4.0000	1
1371	6206	Q3	1997	7.4100	2.8158	3.0000	1
1371	6541	Q4	1997	7.4100	3.1122	3.0000	1
1371	6712	Q3	1997	9.8800	4.6436	4.0000	1
1371	6758	Q2	1997	7.4100	3.4827	3.0000	1
1371	6816	Q2	1997	7.4100	3.4827	3.0000	1
1371	6838	Q4	1997	7.4100	2.6676	3.0000	1
1371	6850	Q4	1997	7.4100	3.0381	3.0000	1
1371	6975	Q3	1997	7.4100	2.8899	3.0000	1
1371	7065	Q4	1997	9.8800	3.4580	4.0000	1
1371	7141	Q2	1997	4.9400	1.7784	2.0000	1
1371	7654	Q4	1997	9.8800	4.8412	4.0000	1
1371	7831	Q2	1997	7.4100	3.4827	3.0000	1
1371	8062	Q2	1997	9.8800	4.4460	4.0000	1
1371	8382	Q4	1997	7.4100	3.6309	3.0000	1
1371	8404	Q2	1997	7.4100	3.1122	3.0000	1
1371	8732	Q1	1997	4.9400	2.2724	2.0000	1
1371	9111	Q1	1997	7.4100	3.1863	3.0000	1
1371	9194	Q2	1997	9.8800	4.5448	4.0000	1
1371	9556	Q2	1997	7.4100	2.8158	3.0000	1
1371	9728	Q4	1997	9.8800	4.4460	4.0000	1
1371	9734	Q1	1997	7.4100	2.4453	3.0000	1
1371	9866	Q1	1997	7.4100	2.5194	3.0000	1
1371	9871	Q3	1997	7.4100	2.5935	3.0000	1
1371	10213	Q2	1997	9.8800	4.3472	4.0000	1
1372	39	Q4	1997	12.4500	4.6065	5.0000	1
1372	504	Q1	1997	7.4700	3.5109	3.0000	1
1372	602	Q1	1997	9.9600	3.1872	4.0000	1
1372	624	Q3	1997	9.9600	3.1872	4.0000	1
1372	753	Q4	1997	7.4700	2.4651	3.0000	1
1372	1134	Q1	1997	7.4700	2.9880	3.0000	1
1372	1166	Q1	1997	9.9600	4.6812	4.0000	1
1372	1339	Q4	1997	7.4700	2.5398	3.0000	1
1372	1598	Q2	1997	7.4700	3.1374	3.0000	1
1372	1810	Q2	1997	2.4900	1.0707	1.0000	1
1372	2065	Q3	1997	9.9600	3.6852	4.0000	1
1372	2067	Q2	1997	7.4700	2.9133	3.0000	1
1372	2086	Q4	1997	4.9800	2.3406	2.0000	1
1372	2201	Q4	1997	7.4700	3.2121	3.0000	1
1372	2234	Q1	1997	4.9800	1.8924	2.0000	1
1372	2244	Q4	1997	12.4500	4.6065	5.0000	1
1372	2298	Q1	1997	7.4700	3.7350	3.0000	1
1372	2981	Q1	1997	9.9600	3.1872	4.0000	1
1372	3046	Q1	1997	9.9600	3.6852	4.0000	1
1372	3092	Q1	1997	7.4700	2.6145	3.0000	1
1372	3548	Q3	1997	7.4700	3.0627	3.0000	1
1372	3612	Q1	1997	9.9600	3.1872	4.0000	1
1372	3804	Q3	1997	7.4700	3.1374	3.0000	1
1372	3996	Q2	1997	4.9800	2.0916	2.0000	1
1372	4161	Q3	1997	4.9800	1.6434	2.0000	1
1372	4670	Q3	1997	9.9600	3.1872	4.0000	1
1372	4728	Q1	1997	9.9600	3.2868	4.0000	1
1372	5092	Q3	1997	7.4700	2.8386	3.0000	1
1372	5651	Q1	1997	7.4700	3.0627	3.0000	1
1372	5651	Q4	1997	9.9600	4.1832	4.0000	1
1372	5742	Q3	1997	7.4700	3.7350	3.0000	1
1372	6086	Q1	1997	9.9600	3.6852	4.0000	1
1372	6551	Q2	1997	4.9800	1.4940	2.0000	1
1372	6690	Q2	1997	7.4700	2.8386	3.0000	1
1372	6749	Q1	1997	9.9600	3.7848	4.0000	1
1372	6846	Q3	1997	7.4700	3.5856	3.0000	1
1372	6996	Q1	1997	7.4700	2.3904	3.0000	1
1372	7274	Q1	1997	4.9800	1.5936	2.0000	1
1372	7359	Q3	1997	7.4700	3.2868	3.0000	1
1372	7457	Q3	1997	9.9600	4.4820	4.0000	1
1372	7938	Q1	1997	4.9800	2.2908	2.0000	1
1372	7965	Q1	1997	4.9800	1.8426	2.0000	1
1372	8089	Q4	1997	7.4700	2.6892	3.0000	1
1372	8140	Q1	1997	7.4700	2.3904	3.0000	1
1372	8153	Q1	1997	7.4700	2.3904	3.0000	1
1372	8172	Q2	1997	4.9800	1.6434	2.0000	1
1372	8252	Q3	1997	7.4700	2.6892	3.0000	1
1372	8536	Q4	1997	9.9600	4.0836	4.0000	1
1372	8571	Q2	1997	9.9600	4.4820	4.0000	1
1372	9327	Q1	1997	12.4500	4.9800	5.0000	1
1372	9386	Q4	1997	4.9800	2.1414	2.0000	1
1372	9422	Q1	1997	9.9600	3.3864	4.0000	1
1372	9671	Q4	1997	4.9800	1.5438	2.0000	1
1372	9815	Q3	1997	9.9600	3.5856	4.0000	1
1372	9827	Q2	1997	7.4700	3.7350	3.0000	1
1372	10142	Q4	1997	7.4700	2.6145	3.0000	1
1372	10186	Q2	1997	12.4500	3.9840	5.0000	1
1373	117	Q1	1997	10.8000	5.4000	3.0000	1
1373	230	Q4	1997	3.6000	1.2240	1.0000	1
1373	395	Q1	1997	10.8000	4.6440	3.0000	1
1373	997	Q2	1997	10.8000	4.7520	3.0000	1
1373	1145	Q1	1997	7.2000	3.0240	2.0000	1
1373	1747	Q4	1997	10.8000	5.0760	3.0000	1
1373	2002	Q4	1997	10.8000	3.8880	3.0000	1
1373	2052	Q4	1997	7.2000	3.5280	2.0000	1
1373	2086	Q4	1997	14.4000	4.6080	4.0000	1
1373	2431	Q2	1997	14.4000	4.6080	4.0000	1
1373	2483	Q2	1997	14.4000	7.2000	4.0000	1
1373	2813	Q2	1997	10.8000	3.4560	3.0000	1
1373	2973	Q3	1997	7.2000	2.8080	2.0000	1
1373	3500	Q3	1997	10.8000	4.9680	3.0000	1
1373	3552	Q2	1997	10.8000	5.1840	3.0000	1
1373	3728	Q4	1997	14.4000	6.3360	4.0000	1
1373	3748	Q2	1997	14.4000	4.6080	4.0000	1
1373	4099	Q4	1997	14.4000	4.3200	4.0000	1
1373	4103	Q1	1997	14.4000	5.4720	4.0000	1
1373	4131	Q4	1997	7.2000	3.3120	2.0000	1
1373	4337	Q1	1997	14.4000	5.1840	4.0000	1
1373	4497	Q3	1997	7.2000	2.6640	2.0000	1
1373	4535	Q4	1997	10.8000	3.5640	3.0000	1
1373	4998	Q1	1997	10.8000	5.1840	3.0000	1
1373	5664	Q4	1997	18.0000	7.2000	5.0000	1
1373	5713	Q4	1997	3.6000	1.1520	1.0000	1
1373	5766	Q2	1997	10.8000	5.0760	3.0000	1
1373	5820	Q2	1997	7.2000	2.6640	2.0000	1
1373	6265	Q3	1997	10.8000	5.4000	3.0000	1
1373	6376	Q1	1997	18.0000	8.4600	5.0000	1
1373	6645	Q2	1997	7.2000	2.7360	2.0000	1
1373	6651	Q3	1997	10.8000	3.3480	3.0000	1
1373	6760	Q1	1997	14.4000	6.4800	4.0000	1
1373	6802	Q4	1997	7.2000	2.8080	2.0000	1
1373	6905	Q3	1997	10.8000	4.6440	3.0000	1
1373	7001	Q4	1997	14.4000	6.3360	4.0000	1
1373	7032	Q2	1997	3.6000	1.0800	1.0000	1
1373	7065	Q1	1997	10.8000	3.9960	3.0000	1
1373	7683	Q2	1997	3.6000	1.4760	1.0000	1
1373	7913	Q4	1997	10.8000	4.2120	3.0000	1
1373	7963	Q4	1997	14.4000	4.6080	4.0000	1
1373	8138	Q1	1997	14.4000	5.1840	4.0000	1
1373	8275	Q2	1997	10.8000	5.0760	3.0000	1
1373	8281	Q3	1997	18.0000	6.1200	5.0000	1
1373	8314	Q4	1997	10.8000	5.2920	3.0000	1
1373	8359	Q2	1997	10.8000	3.3480	3.0000	1
1373	8418	Q2	1997	7.2000	2.8800	2.0000	1
1373	9254	Q2	1997	18.0000	5.9400	5.0000	1
1373	9286	Q4	1997	14.4000	4.8960	4.0000	1
1373	9324	Q3	1997	14.4000	6.1920	4.0000	1
1373	9773	Q3	1997	10.8000	3.7800	3.0000	1
1373	9858	Q1	1997	21.6000	8.8560	6.0000	2
1373	9897	Q1	1997	10.8000	4.9680	3.0000	1
1373	9899	Q4	1997	10.8000	4.7520	3.0000	1
1373	9951	Q2	1997	18.0000	6.3000	5.0000	1
1373	10147	Q4	1997	14.4000	4.4640	4.0000	1
1373	10274	Q2	1997	14.4000	4.4640	4.0000	1
1374	176	Q4	1997	2.8900	0.9826	1.0000	1
1374	294	Q3	1997	8.6700	4.3350	3.0000	1
1374	790	Q3	1997	8.6700	4.0749	3.0000	1
1374	1153	Q1	1997	5.7800	2.1964	2.0000	1
1374	1160	Q2	1997	2.8900	1.0115	1.0000	1
1374	1173	Q3	1997	5.7800	2.5432	2.0000	1
1374	1195	Q3	1997	11.5600	5.3176	4.0000	1
1374	1245	Q1	1997	8.6700	2.9478	3.0000	1
1374	1334	Q3	1997	8.6700	2.7744	3.0000	1
1374	1337	Q4	1997	8.6700	3.1212	3.0000	1
1374	1476	Q4	1997	5.7800	2.7166	2.0000	1
1374	1610	Q1	1997	8.6700	3.4680	3.0000	1
1374	1648	Q1	1997	11.5600	4.5084	4.0000	1
1374	1680	Q2	1997	11.5600	4.1616	4.0000	1
1374	1786	Q1	1997	11.5600	4.5084	4.0000	1
1374	1970	Q1	1997	11.5600	4.3928	4.0000	1
1374	2224	Q4	1997	11.5600	5.5488	4.0000	1
1374	2343	Q1	1997	11.5600	3.4680	4.0000	1
1374	2459	Q3	1997	11.5600	5.2020	4.0000	1
1374	2673	Q4	1997	5.7800	2.5432	2.0000	1
1374	2829	Q1	1997	5.7800	1.9652	2.0000	1
1374	3401	Q4	1997	11.5600	4.8552	4.0000	1
1374	3407	Q4	1997	8.6700	3.5547	3.0000	1
1374	3754	Q4	1997	8.6700	3.6414	3.0000	1
1374	3773	Q4	1997	8.6700	3.9882	3.0000	1
1374	3826	Q1	1997	8.6700	4.3350	3.0000	1
1374	4021	Q3	1997	8.6700	3.2079	3.0000	1
1374	4029	Q2	1997	8.6700	2.8611	3.0000	1
1374	4342	Q3	1997	8.6700	3.7281	3.0000	1
1374	4438	Q4	1997	11.5600	3.5836	4.0000	1
1374	4444	Q2	1997	8.6700	3.8148	3.0000	1
1374	5092	Q2	1997	11.5600	4.0460	4.0000	1
1374	5602	Q1	1997	5.7800	2.1964	2.0000	1
1374	5725	Q1	1997	8.6700	3.9882	3.0000	1
1374	5847	Q3	1997	8.6700	3.5547	3.0000	1
1374	6061	Q3	1997	8.6700	3.7281	3.0000	1
1374	6113	Q4	1997	5.7800	2.2542	2.0000	1
1374	6554	Q2	1997	11.5600	3.8148	4.0000	1
1374	6596	Q4	1997	5.7800	2.5432	2.0000	1
1374	6699	Q3	1997	8.6700	2.8611	3.0000	1
1374	7421	Q1	1997	8.6700	2.7744	3.0000	1
1374	7884	Q3	1997	8.6700	3.0345	3.0000	1
1374	8351	Q4	1997	14.4500	6.3580	5.0000	1
1374	8644	Q3	1997	8.6700	4.1616	3.0000	1
1374	8730	Q1	1997	5.7800	1.7340	2.0000	1
1374	9261	Q4	1997	11.5600	4.6240	4.0000	1
1374	9321	Q1	1997	5.7800	2.8322	2.0000	1
1374	9461	Q4	1997	11.5600	5.3176	4.0000	1
1374	9570	Q4	1997	5.7800	2.1386	2.0000	1
1374	9807	Q4	1997	8.6700	4.2483	3.0000	1
1374	9825	Q2	1997	8.6700	3.3813	3.0000	1
1374	9931	Q2	1997	5.7800	2.6588	2.0000	1
1374	10088	Q3	1997	5.7800	1.7918	2.0000	1
1375	226	Q2	1997	6.3900	2.4921	3.0000	1
1375	461	Q4	1997	4.2600	1.4910	2.0000	1
1375	711	Q1	1997	4.2600	1.8744	2.0000	1
1375	1141	Q2	1997	8.5200	2.8968	4.0000	1
1375	1385	Q1	1997	8.5200	4.0044	4.0000	1
1375	1415	Q4	1997	4.2600	1.6614	2.0000	1
1375	1442	Q4	1997	10.6500	3.9405	5.0000	1
1375	1524	Q1	1997	4.2600	1.8744	2.0000	1
1375	1633	Q4	1997	10.6500	3.3015	5.0000	1
1375	2141	Q2	1997	6.3900	2.4921	3.0000	1
1375	2224	Q3	1997	8.5200	2.7264	4.0000	1
1375	2251	Q1	1997	6.3900	3.1311	3.0000	1
1375	2815	Q1	1997	2.1300	0.7029	1.0000	1
1375	3067	Q4	1997	6.3900	2.8116	3.0000	1
1375	3216	Q3	1997	6.3900	2.8116	3.0000	1
1375	3548	Q3	1997	6.3900	2.3004	3.0000	1
1375	3593	Q2	1997	4.2600	1.6188	2.0000	1
1375	4004	Q4	1997	6.3900	2.3004	3.0000	1
1375	4090	Q1	1997	4.2600	1.6614	2.0000	1
1375	4094	Q2	1997	4.2600	1.5762	2.0000	1
1375	4196	Q1	1997	8.5200	2.7264	4.0000	1
1375	4959	Q1	1997	6.3900	2.3643	3.0000	1
1375	5002	Q1	1997	8.5200	2.9820	4.0000	1
1375	5032	Q2	1997	6.3900	2.4282	3.0000	1
1375	5295	Q3	1997	10.6500	4.7925	5.0000	1
1375	5542	Q1	1997	6.3900	2.0448	3.0000	1
1375	5597	Q3	1997	8.5200	4.0044	4.0000	1
1375	5644	Q4	1997	8.5200	3.4080	4.0000	1
1375	5715	Q2	1997	6.3900	2.4282	3.0000	1
1375	6105	Q3	1997	6.3900	2.8755	3.0000	1
1375	6537	Q2	1997	6.3900	2.3643	3.0000	1
1375	6602	Q4	1997	6.3900	2.4921	3.0000	1
1375	7282	Q4	1997	8.5200	2.7264	4.0000	1
1375	7536	Q3	1997	8.5200	3.9192	4.0000	1
1375	7822	Q2	1997	4.2600	2.0448	2.0000	1
1375	7909	Q4	1997	10.6500	3.5145	5.0000	1
1375	8404	Q3	1997	4.2600	1.6614	2.0000	1
1375	8463	Q2	1997	4.2600	1.7040	2.0000	1
1375	8666	Q3	1997	6.3900	2.6199	3.0000	1
1375	9322	Q4	1997	8.5200	3.4080	4.0000	1
1375	9335	Q3	1997	6.3900	2.5560	3.0000	1
1375	9338	Q4	1997	4.2600	1.3206	2.0000	1
1375	9487	Q1	1997	4.2600	1.4058	2.0000	1
1375	9646	Q3	1997	2.1300	0.8520	1.0000	1
1375	9826	Q3	1997	6.3900	2.4921	3.0000	1
1375	10209	Q3	1997	8.5200	3.9192	4.0000	1
1376	179	Q4	1997	5.0400	2.5200	3.0000	1
1376	282	Q2	1997	6.7200	3.1584	4.0000	1
1376	543	Q3	1997	5.0400	2.4696	3.0000	1
1376	624	Q4	1997	5.0400	2.1672	3.0000	1
1376	819	Q3	1997	5.0400	1.6632	3.0000	1
1376	1345	Q2	1997	5.0400	1.8144	3.0000	1
1376	1491	Q1	1997	5.0400	1.7640	3.0000	1
1376	1548	Q2	1997	5.0400	1.9656	3.0000	1
1376	1567	Q4	1997	6.7200	3.0240	4.0000	1
1376	1587	Q4	1997	5.0400	2.3184	3.0000	1
1376	2086	Q3	1997	6.7200	3.2928	4.0000	1
1376	2232	Q4	1997	5.0400	1.6632	3.0000	1
1376	2550	Q1	1997	3.3600	1.4112	2.0000	1
1376	2729	Q2	1997	3.3600	1.1088	2.0000	1
1376	2890	Q4	1997	3.3600	1.0416	2.0000	1
1376	3143	Q2	1997	5.0400	1.8648	3.0000	1
1376	3213	Q2	1997	5.0400	1.8144	3.0000	1
1376	3310	Q3	1997	5.0400	2.4192	3.0000	1
1376	3373	Q1	1997	8.4000	3.5280	5.0000	1
1376	3415	Q1	1997	5.0400	2.4192	3.0000	1
1376	3463	Q2	1997	3.3600	1.4448	2.0000	1
1376	3491	Q2	1997	5.0400	2.4192	3.0000	1
1376	3552	Q2	1997	5.0400	2.4696	3.0000	1
1376	3596	Q1	1997	5.0400	1.6128	3.0000	1
1376	3889	Q4	1997	5.0400	1.6128	3.0000	1
1376	4243	Q3	1997	3.3600	1.0416	2.0000	1
1376	4261	Q1	1997	6.7200	3.0240	4.0000	1
1376	4467	Q2	1997	3.3600	1.3104	2.0000	1
1376	4610	Q3	1997	5.0400	1.5624	3.0000	1
1376	4875	Q1	1997	3.3600	1.4112	2.0000	1
1376	5299	Q4	1997	3.3600	1.4448	2.0000	1
1376	5358	Q3	1997	6.7200	2.2176	4.0000	1
1376	6113	Q3	1997	6.7200	2.2176	4.0000	1
1376	6168	Q4	1997	6.7200	2.6208	4.0000	1
1376	6499	Q1	1997	6.7200	3.2256	4.0000	1
1376	6690	Q1	1997	6.7200	2.5536	4.0000	1
1376	6889	Q2	1997	5.0400	2.2680	3.0000	1
1376	7036	Q4	1997	3.3600	1.3104	2.0000	1
1376	7043	Q4	1997	3.3600	1.2432	2.0000	1
1376	7416	Q1	1997	6.7200	2.8224	4.0000	1
1376	7542	Q3	1997	6.7200	2.4192	4.0000	1
1376	7822	Q4	1997	6.7200	2.8224	4.0000	1
1376	7963	Q1	1997	5.0400	2.4696	3.0000	1
1376	8446	Q3	1997	3.3600	1.2096	2.0000	1
1376	8577	Q2	1997	8.4000	3.8640	5.0000	1
1376	8668	Q3	1997	5.0400	2.1672	3.0000	1
1376	8724	Q1	1997	3.3600	1.5120	2.0000	1
1376	8794	Q3	1997	6.7200	2.3520	4.0000	1
1376	9200	Q4	1997	5.0400	2.2176	3.0000	1
1376	9361	Q2	1997	6.7200	3.1584	4.0000	1
1376	9487	Q3	1997	6.7200	3.2256	4.0000	1
1376	9512	Q3	1997	8.4000	2.7720	5.0000	1
1376	9563	Q3	1997	8.4000	2.7720	5.0000	1
1376	9594	Q4	1997	5.0400	1.8648	3.0000	1
1376	9812	Q4	1997	6.7200	2.1504	4.0000	1
1376	9851	Q4	1997	3.3600	1.1088	2.0000	1
1376	9861	Q2	1997	6.7200	3.0912	4.0000	1
1376	9929	Q2	1997	5.0400	2.1672	3.0000	1
1376	9956	Q1	1997	5.0400	1.6632	3.0000	1
1377	208	Q4	1997	11.3200	4.1884	4.0000	1
1377	280	Q3	1997	5.6600	2.0376	2.0000	1
1377	430	Q2	1997	5.6600	2.0942	2.0000	1
1377	430	Q3	1997	8.4900	3.9054	3.0000	1
1377	490	Q2	1997	11.3200	3.6224	4.0000	1
1377	1345	Q4	1997	8.4900	3.0564	3.0000	1
1377	1485	Q3	1997	11.3200	5.2072	4.0000	1
1377	1827	Q1	1997	8.4900	3.0564	3.0000	1
1377	2065	Q1	1997	5.6600	1.8112	2.0000	1
1377	2177	Q4	1997	8.4900	2.8017	3.0000	1
1377	2279	Q1	1997	8.4900	3.2262	3.0000	1
1377	2285	Q2	1997	11.3200	3.6224	4.0000	1
1377	2686	Q4	1997	8.4900	3.3111	3.0000	1
1377	2695	Q4	1997	11.3200	3.7356	4.0000	1
1377	2775	Q1	1997	8.4900	2.9715	3.0000	1
1377	2915	Q2	1997	11.3200	3.7356	4.0000	1
1377	3239	Q2	1997	8.4900	4.2450	3.0000	1
1377	3325	Q1	1997	5.6600	2.2074	2.0000	1
1377	3389	Q1	1997	8.4900	4.0752	3.0000	1
1377	3436	Q1	1997	8.4900	3.1413	3.0000	1
1377	3533	Q3	1997	8.4900	3.3111	3.0000	1
1377	3538	Q3	1997	5.6600	2.7734	2.0000	1
1377	3763	Q3	1997	11.3200	3.7356	4.0000	1
1377	3809	Q1	1997	11.3200	4.5280	4.0000	1
1377	4076	Q4	1997	5.6600	1.9810	2.0000	1
1377	4385	Q1	1997	5.6600	2.4904	2.0000	1
1377	4396	Q4	1997	8.4900	3.5658	3.0000	1
1377	4461	Q1	1997	11.3200	4.6412	4.0000	1
1377	4553	Q1	1997	5.6600	1.8678	2.0000	1
1377	4618	Q3	1997	11.3200	4.8676	4.0000	1
1377	4649	Q1	1997	5.6600	2.0942	2.0000	1
1377	4906	Q4	1997	8.4900	3.8205	3.0000	1
1377	4926	Q4	1997	5.6600	1.7546	2.0000	1
1377	5062	Q1	1997	8.4900	3.9903	3.0000	1
1377	5394	Q3	1997	8.4900	3.9903	3.0000	1
1377	5432	Q4	1997	5.6600	2.5470	2.0000	1
1377	5831	Q2	1997	11.3200	4.9808	4.0000	1
1377	6169	Q3	1997	8.4900	3.2262	3.0000	1
1377	6432	Q2	1997	8.4900	3.7356	3.0000	1
1377	6529	Q3	1997	8.4900	3.2262	3.0000	1
1377	6609	Q3	1997	8.4900	3.9903	3.0000	1
1377	6757	Q1	1997	5.6600	2.2074	2.0000	1
1377	6835	Q1	1997	5.6600	2.0942	2.0000	1
1377	7197	Q4	1997	11.3200	4.5280	4.0000	1
1377	7236	Q4	1997	5.6600	2.7168	2.0000	1
1377	7629	Q1	1997	11.3200	3.3960	4.0000	1
1377	8108	Q2	1997	8.4900	3.4809	3.0000	1
1377	8113	Q4	1997	5.6600	2.7168	2.0000	1
1377	8275	Q1	1997	8.4900	3.3111	3.0000	1
1377	8275	Q2	1997	8.4900	3.9903	3.0000	1
1377	8334	Q4	1997	11.3200	3.8488	4.0000	1
1377	8404	Q4	1997	8.4900	3.5658	3.0000	1
1377	8463	Q2	1997	8.4900	2.6319	3.0000	1
1377	8577	Q1	1997	14.1500	4.5280	5.0000	1
1377	8578	Q3	1997	5.6600	2.4338	2.0000	1
1377	8777	Q4	1997	8.4900	3.4809	3.0000	1
1377	8993	Q4	1997	5.6600	2.0376	2.0000	1
1377	9065	Q4	1997	8.4900	3.9054	3.0000	1
1377	9286	Q4	1997	11.3200	5.4336	4.0000	1
1377	9406	Q3	1997	14.1500	5.0940	5.0000	2
1377	9488	Q2	1997	8.4900	4.2450	3.0000	1
1377	9671	Q2	1997	8.4900	3.7356	3.0000	1
1377	9812	Q1	1997	5.6600	2.3772	2.0000	1
1377	9837	Q2	1997	11.3200	4.3016	4.0000	1
1377	10080	Q2	1997	8.4900	2.8017	3.0000	1
1377	10174	Q2	1997	5.6600	2.4338	2.0000	1
1377	10240	Q2	1997	8.4900	3.2262	3.0000	1
1378	28	Q2	1997	1.4600	0.6278	2.0000	1
1378	44	Q4	1997	2.9200	1.1388	4.0000	1
1378	378	Q3	1997	2.1900	0.7884	3.0000	1
1378	439	Q1	1997	2.1900	0.9417	3.0000	1
1378	532	Q3	1997	2.9200	1.1096	4.0000	1
1378	571	Q1	1997	2.1900	0.7884	3.0000	1
1378	647	Q3	1997	1.4600	0.7154	2.0000	1
1378	1346	Q4	1997	2.1900	0.8322	3.0000	1
1378	1468	Q1	1997	2.1900	0.7227	3.0000	1
1378	1490	Q4	1997	2.1900	0.7665	3.0000	1
1378	1658	Q4	1997	2.1900	1.0512	3.0000	1
1378	1690	Q3	1997	2.1900	0.8322	3.0000	1
1378	1690	Q4	1997	2.9200	0.9052	4.0000	1
1378	1720	Q1	1997	2.1900	0.7446	3.0000	1
1378	1818	Q2	1997	2.1900	0.9198	3.0000	1
1378	1820	Q4	1997	2.1900	0.7008	3.0000	1
1378	1865	Q2	1997	2.9200	0.9636	4.0000	1
1378	2244	Q4	1997	2.9200	1.0220	4.0000	1
1378	2295	Q1	1997	2.9200	1.0220	4.0000	1
1378	2493	Q3	1997	2.1900	0.7665	3.0000	1
1378	3267	Q2	1997	1.4600	0.4672	2.0000	1
1378	3845	Q3	1997	2.1900	1.0074	3.0000	1
1378	4231	Q3	1997	2.1900	0.8979	3.0000	1
1378	4327	Q2	1997	2.1900	0.7665	3.0000	1
1378	4417	Q3	1997	2.1900	0.7227	3.0000	1
1378	4589	Q2	1997	2.9200	1.3432	4.0000	1
1378	5026	Q3	1997	2.1900	0.6570	3.0000	1
1378	5171	Q2	1997	2.9200	0.9636	4.0000	1
1378	5216	Q3	1997	2.1900	0.6789	3.0000	1
1378	5226	Q4	1997	2.9200	1.0220	4.0000	1
1378	5303	Q4	1997	2.9200	1.2556	4.0000	1
1378	5353	Q1	1997	2.9200	0.9928	4.0000	1
1378	5419	Q1	1997	2.9200	1.3140	4.0000	1
1378	5419	Q2	1997	1.4600	0.4818	2.0000	1
1378	5542	Q4	1997	2.1900	0.8541	3.0000	1
1378	5568	Q3	1997	1.4600	0.4964	2.0000	1
1378	5707	Q2	1997	2.9200	1.1680	4.0000	1
1378	5725	Q4	1997	2.9200	1.1680	4.0000	1
1378	5802	Q2	1997	1.4600	0.5402	2.0000	1
1378	5826	Q4	1997	3.6500	1.3505	5.0000	1
1378	6233	Q1	1997	2.9200	1.1388	4.0000	1
1378	6621	Q4	1997	2.9200	0.9344	4.0000	1
1378	6700	Q3	1997	2.1900	0.7008	3.0000	1
1378	6815	Q2	1997	2.1900	1.0512	3.0000	1
1378	6861	Q4	1997	2.9200	1.0220	4.0000	1
1378	6937	Q1	1997	2.9200	1.2848	4.0000	1
1378	7052	Q1	1997	2.1900	0.8541	3.0000	1
1378	7083	Q2	1997	1.4600	0.5110	2.0000	1
1378	7117	Q2	1997	2.1900	1.0293	3.0000	1
1378	7468	Q3	1997	0.7300	0.2920	1.0000	1
1378	7522	Q1	1997	1.4600	0.5548	2.0000	1
1378	7664	Q4	1997	1.4600	0.6278	2.0000	1
1378	7849	Q1	1997	2.1900	0.8760	3.0000	1
1378	8038	Q3	1997	1.4600	0.5986	2.0000	1
1378	8308	Q1	1997	2.9200	1.1680	4.0000	1
1378	8551	Q4	1997	2.9200	0.9052	4.0000	1
1378	8561	Q4	1997	2.9200	0.9344	4.0000	1
1378	8647	Q3	1997	2.1900	0.6789	3.0000	1
1378	8693	Q2	1997	3.6500	1.1315	5.0000	1
1378	8731	Q4	1997	2.1900	0.6789	3.0000	1
1378	9512	Q1	1997	2.1900	1.0731	3.0000	1
1378	9534	Q2	1997	2.9200	1.4016	4.0000	1
1378	9584	Q2	1997	2.1900	0.6789	3.0000	1
1378	9826	Q3	1997	2.1900	0.8541	3.0000	1
1378	9851	Q1	1997	1.4600	0.5548	2.0000	1
1379	3	Q4	1997	5.7600	2.8800	3.0000	1
1379	44	Q2	1997	7.6800	3.3024	4.0000	1
1379	177	Q2	1997	5.7600	2.8800	3.0000	1
1379	985	Q2	1997	5.7600	2.2464	3.0000	1
1379	1083	Q2	1997	7.6800	3.6096	4.0000	1
1379	1724	Q4	1997	7.6800	3.3024	4.0000	1
1379	1916	Q3	1997	7.6800	3.2256	4.0000	1
1379	1987	Q4	1997	5.7600	2.0736	3.0000	1
1379	2067	Q2	1997	7.6800	2.8416	4.0000	1
1379	2106	Q2	1997	7.6800	2.6880	4.0000	1
1379	2194	Q4	1997	7.6800	3.0720	4.0000	1
1379	2215	Q1	1997	3.8400	1.6896	2.0000	1
1379	2224	Q1	1997	3.8400	1.1904	2.0000	1
1379	2251	Q2	1997	3.8400	1.1904	2.0000	1
1379	2390	Q1	1997	3.8400	1.7280	2.0000	1
1379	2555	Q3	1997	9.6000	3.1680	5.0000	1
1379	2740	Q4	1997	5.7600	2.1312	3.0000	1
1379	3706	Q1	1997	3.8400	1.4976	2.0000	1
1379	3826	Q4	1997	7.6800	2.8416	4.0000	1
1379	4029	Q2	1997	5.7600	1.9008	3.0000	1
1379	4188	Q3	1997	3.8400	1.8816	2.0000	1
1379	4279	Q4	1997	3.8400	1.7664	2.0000	1
1379	4491	Q3	1997	3.8400	1.8048	2.0000	1
1379	4610	Q4	1997	5.7600	2.1312	3.0000	1
1379	4778	Q2	1997	3.8400	1.3056	2.0000	1
1379	4828	Q3	1997	5.7600	2.3040	3.0000	1
1379	5359	Q1	1997	3.8400	1.2672	2.0000	1
1379	5490	Q3	1997	7.6800	3.7632	4.0000	1
1379	5808	Q1	1997	7.6800	3.0720	4.0000	1
1379	5868	Q1	1997	5.7600	2.7072	3.0000	1
1379	6079	Q1	1997	3.8400	1.1904	2.0000	1
1379	6138	Q3	1997	5.7600	2.3616	3.0000	1
1379	6146	Q3	1997	9.6000	3.7440	5.0000	1
1379	6261	Q2	1997	7.6800	2.5344	4.0000	1
1379	6348	Q1	1997	5.7600	2.8224	3.0000	1
1379	6499	Q3	1997	5.7600	2.4768	3.0000	1
1379	6553	Q3	1997	5.7600	2.7072	3.0000	1
1379	7036	Q3	1997	3.8400	1.9200	2.0000	1
1379	7072	Q3	1997	3.8400	1.6512	2.0000	1
1379	7220	Q3	1997	5.7600	2.1312	3.0000	1
1379	7223	Q1	1997	3.8400	1.1904	2.0000	1
1379	7276	Q4	1997	5.7600	2.7648	3.0000	1
1379	7502	Q2	1997	5.7600	2.4768	3.0000	1
1379	7772	Q3	1997	3.8400	1.5744	2.0000	1
1379	8283	Q2	1997	5.7600	2.2464	3.0000	1
1379	8308	Q3	1997	3.8400	1.3440	2.0000	1
1379	9510	Q4	1997	5.7600	2.8800	3.0000	1
1379	9543	Q2	1997	7.6800	2.4576	4.0000	1
1379	9728	Q3	1997	3.8400	1.6896	2.0000	1
1379	9817	Q4	1997	3.8400	1.6128	2.0000	1
1379	10228	Q2	1997	5.7600	2.4768	3.0000	1
1380	813	Q4	1997	7.2400	2.6064	2.0000	1
1380	887	Q2	1997	10.8600	4.4526	3.0000	1
1380	923	Q3	1997	10.8600	3.5838	3.0000	1
1380	993	Q3	1997	14.4800	4.6336	4.0000	1
1380	1005	Q1	1997	10.8600	4.4526	3.0000	1
1380	1154	Q1	1997	14.4800	6.2264	4.0000	1
1380	1172	Q1	1997	10.8600	4.4526	3.0000	1
1380	1210	Q4	1997	14.4800	4.9232	4.0000	1
1380	1214	Q1	1997	10.8600	5.2128	3.0000	1
1380	1216	Q3	1997	14.4800	7.0952	4.0000	1
1380	1310	Q3	1997	14.4800	6.9504	4.0000	1
1380	2144	Q2	1997	14.4800	5.6472	4.0000	1
1380	2195	Q2	1997	7.2400	3.4752	2.0000	1
1380	2298	Q2	1997	10.8600	4.3440	3.0000	1
1380	2636	Q2	1997	10.8600	5.1042	3.0000	1
1380	2647	Q3	1997	10.8600	3.3666	3.0000	1
1380	2689	Q3	1997	10.8600	4.4526	3.0000	1
1380	3158	Q2	1997	10.8600	4.4526	3.0000	1
1380	3166	Q2	1997	10.8600	3.3666	3.0000	1
1380	3218	Q2	1997	14.4800	6.6608	4.0000	1
1380	3293	Q2	1997	10.8600	3.5838	3.0000	1
1380	3328	Q1	1997	14.4800	5.7920	4.0000	1
1380	3540	Q1	1997	14.4800	6.3712	4.0000	1
1380	3540	Q2	1997	10.8600	4.5612	3.0000	1
1380	3802	Q1	1997	10.8600	3.3666	3.0000	1
1380	4029	Q3	1997	14.4800	6.5160	4.0000	1
1380	4094	Q1	1997	18.1000	8.1450	5.0000	1
1380	4181	Q3	1997	14.4800	4.4888	4.0000	1
1380	4410	Q2	1997	14.4800	5.7920	4.0000	1
1380	4460	Q1	1997	7.2400	2.3168	2.0000	1
1380	4556	Q1	1997	10.8600	4.2354	3.0000	1
1380	4687	Q4	1997	10.8600	3.5838	3.0000	1
1380	4767	Q3	1997	14.4800	5.0680	4.0000	1
1380	5095	Q3	1997	10.8600	3.9096	3.0000	1
1380	5289	Q1	1997	10.8600	3.9096	3.0000	1
1380	5499	Q2	1997	14.4800	5.2128	4.0000	1
1380	5715	Q4	1997	10.8600	4.0182	3.0000	1
1380	5856	Q3	1997	7.2400	3.2580	2.0000	1
1380	5903	Q1	1997	7.2400	2.3168	2.0000	1
1380	5944	Q3	1997	14.4800	6.6608	4.0000	1
1380	6047	Q2	1997	7.2400	3.3304	2.0000	1
1380	6324	Q3	1997	10.8600	5.3214	3.0000	1
1380	6727	Q1	1997	10.8600	3.8010	3.0000	1
1380	7043	Q4	1997	3.6200	1.6652	1.0000	1
1380	7123	Q3	1997	14.4800	6.6608	4.0000	1
1380	7203	Q4	1997	14.4800	5.7920	4.0000	1
1380	7212	Q4	1997	14.4800	6.8056	4.0000	1
1380	7361	Q3	1997	10.8600	4.9956	3.0000	1
1380	7601	Q1	1997	7.2400	2.8236	2.0000	1
1380	7619	Q2	1997	14.4800	4.9232	4.0000	1
1380	7825	Q4	1997	7.2400	2.4616	2.0000	1
1380	7857	Q1	1997	14.4800	4.3440	4.0000	1
1380	7952	Q3	1997	10.8600	4.7784	3.0000	1
1380	8275	Q4	1997	14.4800	4.4888	4.0000	1
1380	8291	Q2	1997	10.8600	4.9956	3.0000	1
1380	8863	Q4	1997	7.2400	3.5476	2.0000	1
1380	8911	Q1	1997	7.2400	2.6788	2.0000	1
1380	8954	Q4	1997	18.1000	8.1450	5.0000	1
1380	8975	Q1	1997	10.8600	4.2354	3.0000	1
1380	9190	Q1	1997	10.8600	3.2580	3.0000	1
1380	9401	Q1	1997	10.8600	4.8870	3.0000	1
1380	9447	Q4	1997	14.4800	4.6336	4.0000	1
1380	9753	Q1	1997	18.1000	6.3350	5.0000	1
1380	9788	Q1	1997	14.4800	4.7784	4.0000	1
1380	10043	Q4	1997	7.2400	2.8960	2.0000	1
1380	10091	Q3	1997	10.8600	4.0182	3.0000	1
1380	10198	Q1	1997	10.8600	4.2354	3.0000	1
1380	10249	Q1	1997	7.2400	2.8236	2.0000	1
1381	226	Q4	1997	8.6800	3.9060	4.0000	1
1381	240	Q1	1997	6.5100	2.6691	3.0000	1
1381	328	Q1	1997	6.5100	2.2785	3.0000	1
1381	448	Q2	1997	6.5100	2.6691	3.0000	1
1381	644	Q2	1997	8.6800	3.3852	4.0000	1
1381	819	Q3	1997	6.5100	2.0832	3.0000	1
1381	886	Q1	1997	4.3400	2.0398	2.0000	1
1381	1166	Q1	1997	6.5100	2.0832	3.0000	1
1381	1224	Q4	1997	6.5100	2.9295	3.0000	1
1381	1341	Q1	1997	6.5100	2.4738	3.0000	1
1381	1690	Q1	1997	8.6800	2.6040	4.0000	1
1381	1897	Q3	1997	6.5100	2.0181	3.0000	1
1381	1977	Q4	1997	6.5100	2.2785	3.0000	1
1381	2224	Q4	1997	6.5100	2.7993	3.0000	1
1381	2244	Q1	1997	8.6800	3.1248	4.0000	1
1381	2251	Q1	1997	6.5100	2.0181	3.0000	1
1381	2298	Q2	1997	6.5100	2.9295	3.0000	1
1381	2338	Q4	1997	4.3400	1.6058	2.0000	1
1381	2344	Q1	1997	4.3400	1.4322	2.0000	1
1381	2421	Q4	1997	8.6800	4.1664	4.0000	1
1381	2742	Q2	1997	6.5100	2.2134	3.0000	1
1381	2823	Q1	1997	4.3400	1.8228	2.0000	1
1381	3019	Q1	1997	6.5100	2.9295	3.0000	1
1381	3466	Q3	1997	4.3400	1.8662	2.0000	1
1381	3979	Q2	1997	4.3400	2.0398	2.0000	1
1381	4096	Q4	1997	6.5100	2.0832	3.0000	1
1381	4541	Q2	1997	6.5100	2.6040	3.0000	1
1381	4562	Q3	1997	4.3400	1.6058	2.0000	1
1381	4903	Q4	1997	10.8500	4.6221	5.0000	2
1381	5161	Q4	1997	6.5100	2.5389	3.0000	1
1381	5358	Q3	1997	8.6800	2.7776	4.0000	1
1381	5742	Q1	1997	6.5100	1.9530	3.0000	1
1381	5766	Q3	1997	6.5100	1.9530	3.0000	1
1381	6001	Q3	1997	6.5100	2.0832	3.0000	1
1381	6003	Q2	1997	6.5100	2.2785	3.0000	1
1381	6013	Q2	1997	2.1700	0.6510	1.0000	1
1381	6096	Q2	1997	8.6800	3.2116	4.0000	1
1381	6562	Q2	1997	4.3400	1.9096	2.0000	1
1381	6570	Q3	1997	8.6800	2.8644	4.0000	1
1381	6607	Q3	1997	8.6800	3.9060	4.0000	1
1381	7203	Q2	1997	8.6800	3.4720	4.0000	1
1381	7241	Q2	1997	6.5100	2.0181	3.0000	1
1381	7266	Q1	1997	6.5100	3.1248	3.0000	1
1381	7363	Q4	1997	8.6800	2.6908	4.0000	1
1381	7558	Q2	1997	6.5100	2.7342	3.0000	1
1381	7804	Q4	1997	2.1700	0.9765	1.0000	1
1381	8283	Q2	1997	6.5100	2.9295	3.0000	1
1381	8782	Q2	1997	8.6800	3.9928	4.0000	1
1381	8841	Q2	1997	6.5100	3.0597	3.0000	1
1381	9837	Q3	1997	6.5100	2.5389	3.0000	1
1382	215	Q3	1997	4.5200	1.7176	4.0000	1
1382	916	Q4	1997	3.3900	1.6611	3.0000	1
1382	1070	Q4	1997	2.2600	1.0622	2.0000	1
1382	1366	Q4	1997	4.5200	2.1244	4.0000	1
1382	1547	Q2	1997	2.2600	0.7458	2.0000	1
1382	1844	Q3	1997	2.2600	1.1300	2.0000	1
1382	1897	Q4	1997	4.5200	2.1244	4.0000	1
1382	1920	Q1	1997	3.3900	1.0509	3.0000	1
1382	2224	Q2	1997	4.5200	1.7176	4.0000	1
1382	2387	Q1	1997	4.5200	2.0792	4.0000	1
1382	2390	Q4	1997	3.3900	1.2543	3.0000	1
1382	2625	Q1	1997	3.3900	1.4577	3.0000	1
1382	2690	Q2	1997	4.5200	2.0340	4.0000	1
1382	2846	Q1	1997	3.3900	1.4916	3.0000	1
1382	3033	Q3	1997	3.3900	1.2882	3.0000	1
1382	3097	Q2	1997	3.3900	1.2204	3.0000	1
1382	3434	Q1	1997	3.3900	1.5933	3.0000	1
1382	4090	Q1	1997	5.6500	2.0905	5.0000	1
1382	4466	Q4	1997	3.3900	1.6950	3.0000	1
1382	4467	Q2	1997	4.5200	2.2148	4.0000	1
1382	4606	Q4	1997	3.3900	1.3899	3.0000	1
1382	5037	Q1	1997	4.5200	2.2148	4.0000	1
1382	5043	Q3	1997	2.2600	0.7006	2.0000	1
1382	5374	Q3	1997	4.5200	1.8984	4.0000	1
1382	5388	Q4	1997	3.3900	1.5933	3.0000	1
1382	5431	Q4	1997	2.2600	1.0848	2.0000	1
1382	5584	Q1	1997	3.3900	1.5255	3.0000	1
1382	5742	Q3	1997	4.5200	1.9888	4.0000	1
1382	6266	Q1	1997	4.5200	2.0340	4.0000	1
1382	6353	Q2	1997	4.5200	2.0340	4.0000	1
1382	6398	Q3	1997	2.2600	0.8136	2.0000	1
1382	6564	Q3	1997	4.5200	1.8984	4.0000	1
1382	6681	Q4	1997	4.5200	1.8080	4.0000	1
1382	6955	Q2	1997	3.3900	1.6272	3.0000	1
1382	7002	Q1	1997	4.5200	1.6724	4.0000	1
1382	7109	Q1	1997	3.3900	1.0509	3.0000	1
1382	7109	Q4	1997	2.2600	0.7006	2.0000	1
1382	7234	Q2	1997	4.5200	2.1244	4.0000	1
1382	7282	Q4	1997	4.5200	1.4012	4.0000	1
1382	7373	Q1	1997	3.3900	1.4577	3.0000	1
1382	7425	Q2	1997	3.3900	1.1865	3.0000	1
1382	7642	Q4	1997	4.5200	1.4464	4.0000	1
1382	7684	Q4	1997	2.2600	0.8814	2.0000	1
1382	7862	Q4	1997	2.2600	0.8136	2.0000	1
1382	8091	Q2	1997	5.6500	2.5425	5.0000	1
1382	8172	Q3	1997	3.3900	1.3560	3.0000	1
1382	8211	Q3	1997	3.3900	1.1865	3.0000	1
1382	8248	Q4	1997	5.6500	1.9210	5.0000	1
1382	8283	Q2	1997	3.3900	1.6272	3.0000	1
1382	9011	Q1	1997	2.2600	0.9040	2.0000	1
1382	9176	Q2	1997	3.3900	1.0848	3.0000	1
1382	9325	Q4	1997	4.5200	2.1244	4.0000	1
1382	9619	Q1	1997	4.5200	1.4464	4.0000	1
1382	9694	Q4	1997	3.3900	1.2882	3.0000	1
1382	9728	Q2	1997	2.2600	0.7458	2.0000	1
1382	9951	Q1	1997	3.3900	1.4577	3.0000	1
1382	9972	Q2	1997	2.2600	0.7006	2.0000	1
1382	10070	Q1	1997	3.3900	1.3221	3.0000	1
1382	10273	Q4	1997	3.3900	1.0509	3.0000	1
1383	128	Q3	1997	10.3600	3.6260	4.0000	1
1383	482	Q4	1997	7.7700	3.4965	3.0000	1
1383	558	Q1	1997	10.3600	3.6260	4.0000	1
1383	788	Q2	1997	10.3600	3.9368	4.0000	1
1383	841	Q4	1997	5.1800	2.3828	2.0000	1
1383	941	Q3	1997	5.1800	2.3828	2.0000	1
1383	1281	Q2	1997	7.7700	3.1857	3.0000	1
1383	1490	Q1	1997	7.7700	3.1857	3.0000	1
1383	1720	Q4	1997	7.7700	2.6418	3.0000	1
1383	1839	Q3	1997	5.1800	2.5382	2.0000	1
1383	1889	Q4	1997	5.1800	2.4864	2.0000	1
1383	2061	Q2	1997	7.7700	2.3310	3.0000	1
1383	2547	Q2	1997	7.7700	2.9526	3.0000	1
1383	2588	Q4	1997	10.3600	3.1080	4.0000	1
1383	2762	Q2	1997	10.3600	3.4188	4.0000	1
1383	2881	Q4	1997	5.1800	2.2274	2.0000	1
1383	3021	Q2	1997	10.3600	4.3512	4.0000	1
1383	3149	Q2	1997	7.7700	3.0303	3.0000	1
1383	3196	Q1	1997	7.7700	3.4188	3.0000	1
1383	3197	Q2	1997	10.3600	4.5584	4.0000	1
1383	3325	Q1	1997	7.7700	2.8749	3.0000	1
1383	3401	Q4	1997	10.3600	3.8332	4.0000	1
1383	3422	Q3	1997	5.1800	2.1756	2.0000	1
1383	3441	Q3	1997	5.1800	2.4346	2.0000	1
1383	3491	Q2	1997	5.1800	1.9684	2.0000	1
1383	3512	Q3	1997	7.7700	2.6418	3.0000	1
1383	3744	Q4	1997	7.7700	2.6418	3.0000	1
1383	3828	Q1	1997	7.7700	2.4087	3.0000	1
1383	3873	Q3	1997	7.7700	3.8073	3.0000	1
1383	3888	Q3	1997	5.1800	1.9166	2.0000	1
1383	4018	Q1	1997	5.1800	2.1756	2.0000	1
1383	4078	Q3	1997	5.1800	2.3828	2.0000	1
1383	4168	Q4	1997	5.1800	2.1756	2.0000	1
1383	4315	Q4	1997	7.7700	3.8073	3.0000	1
1383	4372	Q3	1997	7.7700	3.4188	3.0000	1
1383	4372	Q4	1997	10.3600	3.3152	4.0000	1
1383	4397	Q4	1997	7.7700	3.0303	3.0000	1
1383	4814	Q3	1997	7.7700	3.0303	3.0000	1
1383	5013	Q3	1997	5.1800	2.3828	2.0000	1
1383	5092	Q3	1997	7.7700	3.4965	3.0000	1
1383	5109	Q4	1997	7.7700	2.3310	3.0000	1
1383	5376	Q1	1997	7.7700	3.2634	3.0000	1
1383	5389	Q1	1997	10.3600	3.7296	4.0000	1
1383	5597	Q1	1997	5.1800	1.6058	2.0000	1
1383	5607	Q2	1997	7.7700	3.7296	3.0000	1
1383	6012	Q1	1997	5.1800	1.9684	2.0000	1
1383	6367	Q1	1997	7.7700	3.1857	3.0000	1
1383	6524	Q3	1997	5.1800	1.6058	2.0000	1
1383	6559	Q4	1997	7.7700	2.7195	3.0000	1
1383	6700	Q3	1997	5.1800	2.5382	2.0000	1
1383	6703	Q4	1997	7.7700	3.5742	3.0000	1
1383	7004	Q4	1997	10.3600	3.7296	4.0000	1
1383	7377	Q3	1997	7.7700	2.4087	3.0000	1
1383	7569	Q4	1997	5.1800	1.6576	2.0000	1
1383	7930	Q1	1997	7.7700	2.4864	3.0000	1
1383	8089	Q2	1997	5.1800	1.6058	2.0000	1
1383	8452	Q4	1997	7.7700	3.8850	3.0000	1
1383	8577	Q2	1997	7.7700	3.7296	3.0000	1
1383	9022	Q3	1997	10.3600	4.8692	4.0000	1
1383	9276	Q3	1997	7.7700	3.0303	3.0000	1
1383	9605	Q4	1997	7.7700	3.1857	3.0000	1
1383	9615	Q1	1997	7.7700	2.6418	3.0000	1
1383	9972	Q1	1997	10.3600	4.2476	4.0000	1
1383	10026	Q1	1997	7.7700	3.0303	3.0000	1
1383	10070	Q3	1997	7.7700	3.1080	3.0000	1
1383	10091	Q4	1997	7.7700	3.5742	3.0000	1
1383	10118	Q3	1997	7.7700	2.3310	3.0000	1
1383	10136	Q3	1997	10.3600	4.7656	4.0000	1
1383	10173	Q1	1997	7.7700	2.9526	3.0000	1
1384	41	Q3	1997	10.2800	4.3176	4.0000	1
1384	76	Q1	1997	5.1400	1.9532	2.0000	1
1384	191	Q3	1997	7.7100	3.2382	3.0000	1
1384	280	Q3	1997	10.2800	4.2148	4.0000	1
1384	407	Q2	1997	5.1400	2.3644	2.0000	1
1384	545	Q4	1997	5.1400	2.3644	2.0000	1
1384	645	Q4	1997	10.2800	3.5980	4.0000	1
1384	679	Q2	1997	5.1400	2.4672	2.0000	1
1384	739	Q1	1997	7.7100	2.3901	3.0000	1
1384	754	Q1	1997	10.2800	3.3924	4.0000	1
1384	934	Q1	1997	10.2800	4.9344	4.0000	1
1384	1193	Q2	1997	5.1400	2.1074	2.0000	1
1384	1337	Q4	1997	7.7100	2.3901	3.0000	1
1384	1415	Q1	1997	10.2800	4.6260	4.0000	1
1384	1575	Q1	1997	5.1400	2.3130	2.0000	1
1384	1957	Q2	1997	5.1400	1.5934	2.0000	1
1384	2024	Q4	1997	5.1400	2.2102	2.0000	1
1384	2078	Q2	1997	7.7100	2.6985	3.0000	1
1384	2224	Q4	1997	5.1400	1.5934	2.0000	1
1384	2327	Q3	1997	7.7100	2.6214	3.0000	1
1384	2742	Q4	1997	7.7100	2.3130	3.0000	1
1384	3160	Q1	1997	7.7100	3.7779	3.0000	1
1384	3207	Q2	1997	7.7100	2.9298	3.0000	1
1384	3271	Q3	1997	7.7100	2.3130	3.0000	1
1384	3352	Q3	1997	5.1400	2.1074	2.0000	1
1384	3387	Q3	1997	7.7100	2.3901	3.0000	1
1384	3855	Q1	1997	7.7100	2.4672	3.0000	1
1384	4078	Q1	1997	5.1400	2.4672	2.0000	1
1384	4094	Q3	1997	5.1400	1.6448	2.0000	1
1384	4175	Q2	1997	5.1400	2.0046	2.0000	1
1384	4253	Q3	1997	10.2800	4.8316	4.0000	1
1384	4328	Q4	1997	5.1400	1.8504	2.0000	1
1384	4351	Q4	1997	10.2800	3.8036	4.0000	1
1384	4397	Q1	1997	7.7100	2.3901	3.0000	1
1384	4719	Q4	1997	7.7100	2.3130	3.0000	1
1384	4985	Q1	1997	10.2800	5.1400	4.0000	1
1384	5009	Q3	1997	5.1400	2.0046	2.0000	1
1384	5096	Q4	1997	7.7100	3.0840	3.0000	1
1384	5295	Q1	1997	10.2800	3.5980	4.0000	1
1384	5553	Q1	1997	5.1400	2.4672	2.0000	1
1384	5602	Q1	1997	5.1400	2.4158	2.0000	1
1384	5735	Q4	1997	7.7100	3.7779	3.0000	1
1384	5742	Q4	1997	7.7100	2.6985	3.0000	1
1384	5889	Q2	1997	7.7100	3.3924	3.0000	1
1384	6113	Q4	1997	10.2800	3.2896	4.0000	1
1384	6145	Q2	1997	7.7100	3.4695	3.0000	1
1384	6168	Q4	1997	10.2800	3.9064	4.0000	1
1384	6741	Q2	1997	7.7100	3.3153	3.0000	1
1384	6894	Q3	1997	7.7100	3.6237	3.0000	1
1384	7072	Q4	1997	7.7100	3.7779	3.0000	1
1384	7171	Q1	1997	7.7100	2.5443	3.0000	1
1384	7481	Q3	1997	10.2800	4.4204	4.0000	1
1384	7906	Q2	1997	10.2800	3.3924	4.0000	1
1384	8454	Q2	1997	5.1400	2.4672	2.0000	1
1384	9014	Q1	1997	7.7100	2.8527	3.0000	1
1384	9272	Q1	1997	7.7100	3.0069	3.0000	1
1384	9309	Q4	1997	5.1400	2.5186	2.0000	1
1384	9381	Q2	1997	10.2800	3.1868	4.0000	1
1384	9513	Q4	1997	5.1400	1.6448	2.0000	1
1384	9977	Q1	1997	7.7100	2.6985	3.0000	1
1384	10073	Q3	1997	5.1400	2.0046	2.0000	1
1384	10118	Q1	1997	7.7100	2.3130	3.0000	1
1385	230	Q4	1997	2.4000	0.9120	1.0000	1
1385	435	Q2	1997	9.6000	3.2640	4.0000	1
1385	1031	Q4	1997	4.8000	2.3520	2.0000	1
1385	1036	Q2	1997	4.8000	1.7760	2.0000	1
1385	1195	Q2	1997	4.8000	1.6800	2.0000	1
1385	1802	Q2	1997	7.2000	2.7360	3.0000	1
1385	1965	Q3	1997	9.6000	4.5120	4.0000	1
1385	2019	Q2	1997	7.2000	2.8080	3.0000	1
1385	2202	Q4	1997	7.2000	2.2320	3.0000	1
1385	2408	Q3	1997	2.4000	1.0320	1.0000	1
1385	2658	Q3	1997	9.6000	4.0320	4.0000	1
1385	2673	Q2	1997	9.6000	3.6480	4.0000	1
1385	2996	Q3	1997	7.2000	2.3760	3.0000	1
1385	3075	Q1	1997	9.6000	3.0720	4.0000	1
1385	3512	Q4	1997	7.2000	3.0240	3.0000	1
1385	3755	Q1	1997	9.6000	4.0320	4.0000	1
1385	3813	Q4	1997	4.8000	1.8720	2.0000	1
1385	4175	Q4	1997	7.2000	3.3120	3.0000	1
1385	4315	Q3	1997	7.2000	3.5280	3.0000	1
1385	4992	Q3	1997	7.2000	2.5200	3.0000	1
1385	5304	Q2	1997	7.2000	2.3760	3.0000	1
1385	5308	Q3	1997	7.2000	2.9520	3.0000	1
1385	5786	Q2	1997	9.6000	4.7040	4.0000	1
1385	5882	Q4	1997	7.2000	2.3760	3.0000	1
1385	6012	Q1	1997	9.6000	3.2640	4.0000	1
1385	6113	Q1	1997	4.8000	2.3040	2.0000	1
1385	6120	Q4	1997	7.2000	2.7360	3.0000	1
1385	6844	Q1	1997	7.2000	3.0960	3.0000	1
1385	7037	Q1	1997	7.2000	2.5920	3.0000	1
1385	7292	Q4	1997	4.8000	1.7760	2.0000	1
1385	7297	Q2	1997	7.2000	2.9520	3.0000	1
1385	7408	Q4	1997	4.8000	1.5840	2.0000	1
1385	7434	Q2	1997	7.2000	2.8080	3.0000	1
1385	7811	Q2	1997	4.8000	2.0160	2.0000	1
1385	7845	Q3	1997	4.8000	2.0160	2.0000	1
1385	7913	Q1	1997	7.2000	2.3040	3.0000	1
1385	7942	Q4	1997	7.2000	2.5920	3.0000	1
1385	7967	Q1	1997	9.6000	2.9760	4.0000	1
1385	7968	Q2	1997	4.8000	1.8720	2.0000	1
1385	8098	Q1	1997	7.2000	3.1680	3.0000	1
1385	8149	Q1	1997	4.8000	2.3520	2.0000	1
1385	8206	Q2	1997	9.6000	3.4560	4.0000	1
1385	9074	Q2	1997	4.8000	2.3040	2.0000	1
1385	9271	Q3	1997	14.4000	5.3280	6.0000	1
1385	9760	Q2	1997	7.2000	3.4560	3.0000	1
1385	9797	Q4	1997	9.6000	4.4160	4.0000	1
1385	10167	Q3	1997	7.2000	2.3760	3.0000	1
1386	208	Q1	1997	6.5600	2.4272	4.0000	1
1386	208	Q3	1997	6.5600	2.0992	4.0000	1
1386	417	Q4	1997	3.2800	1.2464	2.0000	1
1386	430	Q2	1997	3.2800	1.6072	2.0000	1
1386	593	Q3	1997	4.9200	1.5252	3.0000	1
1386	1015	Q2	1997	6.5600	2.9520	4.0000	1
1386	1071	Q1	1997	6.5600	2.1648	4.0000	1
1386	1204	Q3	1997	6.5600	3.0832	4.0000	1
1386	1205	Q3	1997	6.5600	3.2144	4.0000	1
1386	1442	Q2	1997	3.2800	1.5416	2.0000	1
1386	1938	Q4	1997	4.9200	1.9188	3.0000	1
1386	2049	Q4	1997	4.9200	2.3616	3.0000	1
1386	2110	Q4	1997	4.9200	1.5252	3.0000	1
1386	2215	Q3	1997	4.9200	2.3616	3.0000	1
1386	2226	Q1	1997	6.5600	2.6896	4.0000	1
1386	2587	Q3	1997	4.9200	1.6236	3.0000	1
1386	2663	Q4	1997	6.5600	3.1488	4.0000	1
1386	2689	Q3	1997	4.9200	2.0172	3.0000	1
1386	2842	Q4	1997	4.9200	1.9680	3.0000	1
1386	3742	Q2	1997	4.9200	2.1156	3.0000	1
1386	3744	Q3	1997	3.2800	1.1480	2.0000	1
1386	4499	Q3	1997	3.2800	1.4432	2.0000	1
1386	4726	Q3	1997	3.2800	1.4104	2.0000	1
1386	5138	Q4	1997	3.2800	1.4104	2.0000	1
1386	5183	Q1	1997	3.2800	1.4432	2.0000	1
1386	5295	Q4	1997	3.2800	1.2136	2.0000	1
1386	5568	Q4	1997	4.9200	2.1156	3.0000	1
1386	6057	Q2	1997	6.5600	2.0336	4.0000	1
1386	6061	Q2	1997	6.5600	2.2960	4.0000	1
1386	6112	Q1	1997	3.2800	1.1152	2.0000	1
1386	6421	Q2	1997	4.9200	2.3124	3.0000	1
1386	6793	Q2	1997	4.9200	1.7220	3.0000	1
1386	6832	Q2	1997	6.5600	2.4272	4.0000	1
1386	7002	Q1	1997	4.9200	1.6236	3.0000	1
1386	7032	Q4	1997	1.6400	0.7708	1.0000	1
1386	7101	Q3	1997	3.2800	1.0168	2.0000	1
1386	7124	Q4	1997	3.2800	1.4104	2.0000	1
1386	7355	Q3	1997	6.5600	2.6240	4.0000	1
1386	7507	Q4	1997	6.5600	1.9680	4.0000	1
1386	7813	Q4	1997	6.5600	3.0832	4.0000	1
1386	7956	Q2	1997	3.2800	1.6400	2.0000	1
1386	8235	Q3	1997	3.2800	1.4432	2.0000	1
1386	8467	Q2	1997	8.2000	2.8700	5.0000	1
1386	8601	Q1	1997	6.5600	3.1488	4.0000	1
1386	8687	Q1	1997	4.9200	1.8696	3.0000	1
1386	8947	Q2	1997	4.9200	1.5252	3.0000	1
1386	9144	Q2	1997	4.9200	1.6728	3.0000	1
1386	9472	Q3	1997	3.2800	1.6072	2.0000	1
1386	9524	Q4	1997	6.5600	2.4272	4.0000	1
1386	9557	Q1	1997	4.9200	1.7712	3.0000	1
1386	9929	Q2	1997	3.2800	1.0168	2.0000	1
1386	9951	Q1	1997	4.9200	2.1156	3.0000	1
1386	10007	Q4	1997	4.9200	2.1648	3.0000	1
1386	10173	Q4	1997	3.2800	1.2792	2.0000	1
1387	424	Q3	1997	6.9800	2.5826	2.0000	1
1387	430	Q3	1997	10.4700	3.8739	3.0000	1
1387	647	Q2	1997	10.4700	4.1880	3.0000	1
1387	760	Q1	1997	13.9600	5.0256	4.0000	1
1387	801	Q4	1997	10.4700	3.5598	3.0000	1
1387	907	Q1	1997	10.4700	4.3974	3.0000	1
1387	1245	Q2	1997	6.9800	2.3034	2.0000	1
1387	1280	Q1	1997	13.9600	5.7236	4.0000	1
1387	1442	Q4	1997	10.4700	3.2457	3.0000	1
1387	2031	Q3	1997	13.9600	6.4216	4.0000	1
1387	2053	Q1	1997	17.4500	6.4565	5.0000	1
1387	2105	Q3	1997	10.4700	5.0256	3.0000	1
1387	2511	Q3	1997	10.4700	4.9209	3.0000	1
1387	2533	Q2	1997	10.4700	3.7692	3.0000	1
1387	2533	Q3	1997	10.4700	4.8162	3.0000	1
1387	2741	Q3	1997	6.9800	3.2108	2.0000	1
1387	2869	Q4	1997	10.4700	3.7692	3.0000	1
1387	2914	Q1	1997	10.4700	3.9786	3.0000	1
1387	3202	Q1	1997	13.9600	4.6068	4.0000	1
1387	3213	Q3	1997	10.4700	4.5021	3.0000	1
1387	3863	Q1	1997	10.4700	3.3504	3.0000	1
1387	4096	Q2	1997	13.9600	6.1424	4.0000	1
1387	4175	Q3	1997	10.4700	4.8162	3.0000	1
1387	4196	Q3	1997	13.9600	5.0256	4.0000	1
1387	4243	Q1	1997	6.9800	3.2806	2.0000	1
1387	4557	Q3	1997	6.9800	3.0014	2.0000	1
1387	4703	Q4	1997	6.9800	2.8618	2.0000	1
1387	5040	Q4	1997	6.9800	3.4900	2.0000	1
1387	5192	Q3	1997	6.9800	2.3732	2.0000	1
1387	5542	Q4	1997	10.4700	3.9786	3.0000	1
1387	5782	Q4	1997	10.4700	4.1880	3.0000	1
1387	5871	Q1	1997	10.4700	3.2457	3.0000	1
1387	6067	Q3	1997	10.4700	4.0833	3.0000	1
1387	6153	Q1	1997	10.4700	3.8739	3.0000	1
1387	6313	Q1	1997	10.4700	4.2927	3.0000	1
1387	6954	Q1	1997	13.9600	6.8404	4.0000	1
1387	6957	Q4	1997	10.4700	3.3504	3.0000	1
1387	7287	Q4	1997	10.4700	3.4551	3.0000	1
1387	7370	Q2	1997	10.4700	4.9209	3.0000	1
1387	7556	Q1	1997	6.9800	2.4430	2.0000	1
1387	7578	Q4	1997	6.9800	2.3034	2.0000	1
1387	7696	Q1	1997	10.4700	4.8162	3.0000	1
1387	7720	Q4	1997	6.9800	3.3504	2.0000	1
1387	7775	Q1	1997	6.9800	2.7920	2.0000	1
1387	7806	Q4	1997	13.9600	4.1880	4.0000	1
1387	7856	Q1	1997	13.9600	4.3276	4.0000	1
1387	8116	Q4	1997	13.9600	5.5840	4.0000	1
1387	8141	Q2	1997	3.4900	1.1517	1.0000	1
1387	8179	Q4	1997	10.4700	4.0833	3.0000	1
1387	8187	Q4	1997	6.9800	3.4900	2.0000	1
1387	8290	Q4	1997	10.4700	3.8739	3.0000	1
1387	8308	Q3	1997	13.9600	4.4672	4.0000	1
1387	8578	Q4	1997	6.9800	3.0014	2.0000	1
1387	8687	Q2	1997	6.9800	2.5826	2.0000	1
1387	9019	Q2	1997	13.9600	6.2820	4.0000	1
1387	9248	Q4	1997	10.4700	4.8162	3.0000	1
1387	9263	Q3	1997	10.4700	4.7115	3.0000	1
1387	9271	Q2	1997	17.4500	6.2820	5.0000	1
1387	9327	Q3	1997	17.4500	5.9330	5.0000	1
1387	9703	Q4	1997	13.9600	6.1424	4.0000	1
1387	9734	Q1	1997	10.4700	4.0833	3.0000	1
1387	9797	Q2	1997	13.9600	6.4216	4.0000	1
1387	9815	Q2	1997	13.9600	6.1424	4.0000	1
1387	9927	Q4	1997	6.9800	2.1638	2.0000	1
1387	9951	Q2	1997	17.4500	5.5840	5.0000	1
1387	10106	Q3	1997	17.4500	7.6780	5.0000	1
1388	221	Q4	1997	5.2500	2.0475	3.0000	1
1388	588	Q2	1997	3.5000	1.5050	2.0000	1
1388	666	Q3	1997	3.5000	1.3650	2.0000	1
1388	1051	Q4	1997	3.5000	1.2950	2.0000	1
1388	1237	Q1	1997	3.5000	1.1550	2.0000	1
1388	1440	Q3	1997	3.5000	1.1200	2.0000	1
1388	1783	Q2	1997	5.2500	2.1000	3.0000	1
1388	1973	Q3	1997	5.2500	1.9950	3.0000	1
1388	2190	Q3	1997	5.2500	2.0475	3.0000	1
1388	2313	Q3	1997	3.5000	1.1550	2.0000	1
1388	2438	Q4	1997	5.2500	2.2575	3.0000	1
1388	2524	Q2	1997	3.5000	1.3300	2.0000	1
1388	2587	Q2	1997	5.2500	2.2575	3.0000	1
1388	2893	Q3	1997	3.5000	1.2250	2.0000	1
1388	3028	Q2	1997	5.2500	2.5200	3.0000	1
1388	3130	Q4	1997	5.2500	1.7325	3.0000	1
1388	3193	Q4	1997	5.2500	1.6800	3.0000	1
1388	3301	Q1	1997	5.2500	1.5750	3.0000	1
1388	3470	Q2	1997	5.2500	2.3625	3.0000	1
1388	3759	Q3	1997	3.5000	1.0500	2.0000	1
1388	3796	Q4	1997	5.2500	2.4675	3.0000	1
1388	4088	Q4	1997	5.2500	1.9425	3.0000	1
1388	4096	Q4	1997	7.0000	2.1700	4.0000	1
1388	4099	Q4	1997	7.0000	2.6600	4.0000	1
1388	4241	Q1	1997	3.5000	1.3300	2.0000	1
1388	4387	Q1	1997	3.5000	1.0850	2.0000	1
1388	4597	Q1	1997	5.2500	1.9950	3.0000	1
1388	4674	Q3	1997	7.0000	2.5900	4.0000	1
1388	5158	Q2	1997	3.5000	1.7150	2.0000	1
1388	5216	Q3	1997	7.0000	2.7300	4.0000	1
1388	5560	Q1	1997	3.5000	1.3650	2.0000	1
1388	5792	Q2	1997	7.0000	2.3800	4.0000	1
1388	5820	Q1	1997	3.5000	1.5750	2.0000	1
1388	5923	Q1	1997	3.5000	1.6800	2.0000	1
1388	6163	Q2	1997	5.2500	1.7850	3.0000	1
1388	6223	Q2	1997	3.5000	1.5400	2.0000	1
1388	6423	Q3	1997	5.2500	2.3100	3.0000	1
1388	6426	Q3	1997	5.2500	2.5725	3.0000	1
1388	6581	Q1	1997	1.7500	0.7525	1.0000	1
1388	6589	Q4	1997	3.5000	1.3650	2.0000	1
1388	6754	Q2	1997	5.2500	2.1525	3.0000	1
1388	6845	Q4	1997	5.2500	1.9950	3.0000	1
1388	7215	Q4	1997	5.2500	2.5725	3.0000	1
1388	7281	Q3	1997	5.2500	2.2575	3.0000	1
1388	7459	Q4	1997	3.5000	1.3300	2.0000	1
1388	7461	Q3	1997	1.7500	0.8575	1.0000	1
1388	7502	Q1	1997	7.0000	3.2200	4.0000	1
1388	7514	Q1	1997	5.2500	2.6250	3.0000	1
1388	7795	Q1	1997	5.2500	1.7325	3.0000	1
1388	8038	Q2	1997	3.5000	1.6100	2.0000	1
1388	8404	Q2	1997	5.2500	1.9425	3.0000	1
1388	8505	Q4	1997	5.2500	1.9425	3.0000	1
1388	8558	Q2	1997	5.2500	1.9950	3.0000	1
1388	8605	Q2	1997	5.2500	1.6275	3.0000	1
1388	9016	Q1	1997	8.7500	3.3250	5.0000	1
1388	9200	Q3	1997	3.5000	1.2250	2.0000	1
1388	9554	Q1	1997	5.2500	1.7325	3.0000	1
1388	9760	Q2	1997	5.2500	2.5200	3.0000	1
1388	10116	Q2	1997	5.2500	1.9950	3.0000	1
1388	10167	Q3	1997	5.2500	1.7325	3.0000	1
1389	454	Q3	1997	5.2600	2.4722	2.0000	1
1389	511	Q3	1997	7.8900	2.6037	3.0000	1
1389	644	Q1	1997	10.5200	4.3132	4.0000	1
1389	733	Q3	1997	10.5200	4.8392	4.0000	1
1389	785	Q2	1997	7.8900	3.2349	3.0000	1
1389	909	Q4	1997	5.2600	2.2618	2.0000	1
1389	917	Q3	1997	10.5200	3.7872	4.0000	1
1389	956	Q4	1997	7.8900	3.3138	3.0000	1
1389	1042	Q3	1997	7.8900	2.6826	3.0000	1
1389	1134	Q1	1997	10.5200	5.0496	4.0000	1
1389	1209	Q3	1997	7.8900	3.7083	3.0000	1
1389	1352	Q3	1997	5.2600	2.2618	2.0000	1
1389	1360	Q3	1997	7.8900	3.2349	3.0000	1
1389	1529	Q3	1997	5.2600	2.6300	2.0000	1
1389	1759	Q3	1997	5.2600	1.6306	2.0000	1
1389	1773	Q4	1997	5.2600	2.3670	2.0000	1
1389	1807	Q4	1997	5.2600	2.6300	2.0000	1
1389	1884	Q1	1997	7.8900	3.2349	3.0000	1
1389	2224	Q4	1997	10.5200	4.1028	4.0000	1
1389	2619	Q2	1997	10.5200	3.9976	4.0000	1
1389	2737	Q4	1997	13.1500	4.7340	5.0000	1
1389	2863	Q3	1997	7.8900	2.3670	3.0000	1
1389	3130	Q3	1997	7.8900	2.6037	3.0000	1
1389	3309	Q3	1997	7.8900	2.5248	3.0000	1
1389	3312	Q2	1997	5.2600	1.6832	2.0000	1
1389	3620	Q3	1997	7.8900	3.4716	3.0000	1
1389	3693	Q3	1997	7.8900	3.0771	3.0000	1
1389	3695	Q3	1997	10.5200	4.6288	4.0000	1
1389	4021	Q3	1997	10.5200	4.5236	4.0000	1
1389	4096	Q1	1997	5.2600	1.8936	2.0000	1
1389	4287	Q1	1997	7.8900	3.7872	3.0000	1
1389	4767	Q3	1997	7.8900	3.4716	3.0000	1
1389	4814	Q3	1997	13.1500	4.8655	5.0000	1
1389	4824	Q4	1997	10.5200	5.1548	4.0000	1
1389	4856	Q2	1997	10.5200	5.1548	4.0000	1
1389	4903	Q2	1997	5.2600	1.7884	2.0000	1
1389	5256	Q3	1997	10.5200	3.9976	4.0000	1
1389	5297	Q2	1997	10.5200	4.8392	4.0000	1
1389	5433	Q1	1997	5.2600	1.9988	2.0000	1
1389	6174	Q3	1997	7.8900	2.9193	3.0000	1
1389	6174	Q4	1997	7.8900	2.9193	3.0000	1
1389	6283	Q2	1997	10.5200	3.2612	4.0000	1
1389	6320	Q4	1997	5.2600	2.0514	2.0000	1
1389	6400	Q2	1997	10.5200	3.3664	4.0000	1
1389	6499	Q2	1997	10.5200	4.9444	4.0000	1
1389	6590	Q3	1997	10.5200	4.7340	4.0000	1
1389	6616	Q4	1997	5.2600	1.8936	2.0000	1
1389	6622	Q1	1997	7.8900	3.0771	3.0000	1
1389	6997	Q1	1997	10.5200	4.1028	4.0000	1
1389	7103	Q3	1997	7.8900	3.1560	3.0000	1
1389	7137	Q2	1997	10.5200	3.3664	4.0000	1
1389	7246	Q4	1997	10.5200	4.9444	4.0000	1
1389	7497	Q1	1997	7.8900	2.8404	3.0000	1
1389	7626	Q3	1997	10.5200	4.6288	4.0000	1
1389	8254	Q2	1997	10.5200	3.1560	4.0000	1
1389	8477	Q2	1997	10.5200	4.2080	4.0000	1
1389	8617	Q3	1997	5.2600	1.6306	2.0000	1
1389	8737	Q1	1997	7.8900	3.7872	3.0000	1
1389	8862	Q1	1997	7.8900	2.9982	3.0000	1
1389	8912	Q2	1997	7.8900	3.3927	3.0000	1
1389	9062	Q3	1997	10.5200	3.4716	4.0000	1
1389	9331	Q4	1997	10.5200	4.2080	4.0000	1
1389	9528	Q1	1997	5.2600	1.6306	2.0000	1
1389	9631	Q3	1997	10.5200	3.3664	4.0000	1
1389	9728	Q3	1997	5.2600	1.6306	2.0000	1
1390	377	Q3	1997	5.7300	2.3493	3.0000	1
1390	378	Q1	1997	3.8200	1.7572	2.0000	1
1390	856	Q2	1997	5.7300	2.2347	3.0000	1
1390	1110	Q3	1997	7.6400	2.4448	4.0000	1
1390	1150	Q1	1997	7.6400	3.5144	4.0000	1
1390	1234	Q2	1997	3.8200	1.4134	2.0000	1
1390	1282	Q2	1997	5.7300	2.8077	3.0000	1
1390	1392	Q4	1997	3.8200	1.9100	2.0000	1
1390	1415	Q3	1997	7.6400	3.3616	4.0000	1
1390	1528	Q3	1997	3.8200	1.4134	2.0000	1
1390	1758	Q4	1997	3.8200	1.2988	2.0000	1
1390	2052	Q4	1997	3.8200	1.1842	2.0000	1
1390	2197	Q4	1997	5.7300	1.8909	3.0000	1
1390	2688	Q4	1997	5.7300	2.7504	3.0000	1
1390	2968	Q1	1997	7.6400	3.2088	4.0000	1
1390	3153	Q1	1997	5.7300	1.8909	3.0000	1
1390	3187	Q4	1997	3.8200	1.4516	2.0000	1
1390	3249	Q1	1997	5.7300	2.2347	3.0000	1
1390	3251	Q4	1997	5.7300	2.6931	3.0000	1
1390	3838	Q4	1997	3.8200	1.6426	2.0000	1
1390	4041	Q1	1997	7.6400	2.4448	4.0000	1
1390	4162	Q2	1997	5.7300	1.7190	3.0000	1
1390	4618	Q3	1997	5.7300	1.8336	3.0000	1
1390	4619	Q4	1997	5.7300	2.3493	3.0000	1
1390	4772	Q3	1997	3.8200	1.2606	2.0000	1
1390	4928	Q1	1997	5.7300	2.5212	3.0000	1
1390	5009	Q3	1997	7.6400	2.8268	4.0000	1
1390	5162	Q1	1997	5.7300	2.0055	3.0000	1
1390	5256	Q4	1997	5.7300	2.1774	3.0000	1
1390	5433	Q1	1997	3.8200	1.2606	2.0000	1
1390	5542	Q4	1997	3.8200	1.2224	2.0000	1
1390	5616	Q3	1997	7.6400	2.2920	4.0000	1
1390	5647	Q4	1997	7.6400	2.3684	4.0000	1
1390	5707	Q4	1997	5.7300	2.4639	3.0000	1
1390	5748	Q2	1997	7.6400	2.3684	4.0000	1
1390	5844	Q4	1997	5.7300	2.8650	3.0000	1
1390	6105	Q4	1997	5.7300	1.8909	3.0000	1
1390	6186	Q4	1997	5.7300	2.2920	3.0000	1
1390	6204	Q1	1997	3.8200	1.4516	2.0000	1
1390	6510	Q4	1997	7.6400	3.3616	4.0000	1
1390	6651	Q3	1997	3.8200	1.4134	2.0000	1
1390	6806	Q1	1997	5.7300	2.3493	3.0000	1
1390	7461	Q3	1997	3.8200	1.3370	2.0000	1
1390	7747	Q4	1997	7.6400	2.4448	4.0000	1
1390	7835	Q4	1997	7.6400	2.2920	4.0000	1
1390	8141	Q4	1997	1.9100	0.5730	1.0000	1
1390	8275	Q4	1997	5.7300	1.7763	3.0000	1
1390	8473	Q3	1997	5.7300	2.3493	3.0000	1
1390	8657	Q4	1997	7.6400	3.8200	4.0000	1
1390	8669	Q3	1997	5.7300	2.0628	3.0000	1
1390	8841	Q4	1997	3.8200	1.2606	2.0000	1
1390	8936	Q4	1997	1.9100	0.8595	1.0000	1
1390	9204	Q2	1997	5.7300	2.2347	3.0000	1
1390	9459	Q2	1997	5.7300	2.1774	3.0000	1
1390	9491	Q3	1997	5.7300	2.8077	3.0000	1
1390	9631	Q2	1997	9.5500	3.1515	5.0000	1
1390	9640	Q3	1997	5.7300	2.1774	3.0000	1
1390	9648	Q1	1997	5.7300	2.2347	3.0000	1
1390	9781	Q1	1997	5.7300	2.1774	3.0000	1
1390	9855	Q3	1997	5.7300	2.5785	3.0000	1
1390	10274	Q3	1997	5.7300	2.5785	3.0000	1
1391	373	Q1	1997	3.4800	1.1136	3.0000	1
1391	754	Q2	1997	4.6400	1.7168	4.0000	1
1391	924	Q2	1997	4.6400	2.0416	4.0000	1
1391	1110	Q2	1997	3.4800	1.7400	3.0000	1
1391	1193	Q2	1997	2.3200	0.8352	2.0000	1
1391	1389	Q3	1997	2.3200	0.7656	2.0000	1
1391	1763	Q2	1997	3.4800	1.1484	3.0000	1
1391	2006	Q1	1997	3.4800	1.3920	3.0000	1
1391	2096	Q1	1997	3.4800	1.4268	3.0000	1
1391	2298	Q4	1997	2.3200	1.1600	2.0000	1
1391	2482	Q2	1997	3.4800	1.0788	3.0000	1
1391	3020	Q3	1997	2.3200	1.0440	2.0000	1
1391	3669	Q3	1997	2.3200	0.9048	2.0000	1
1391	4196	Q2	1997	2.3200	0.9048	2.0000	1
1391	4219	Q1	1997	4.6400	1.9488	4.0000	1
1391	4445	Q1	1997	2.3200	0.9048	2.0000	1
1391	4446	Q2	1997	3.4800	1.4616	3.0000	1
1391	4460	Q1	1997	3.4800	1.6704	3.0000	1
1391	4562	Q3	1997	4.6400	1.9952	4.0000	1
1391	4567	Q2	1997	4.6400	1.5312	4.0000	1
1391	4623	Q1	1997	3.4800	1.4616	3.0000	1
1391	4711	Q4	1997	3.4800	1.1136	3.0000	1
1391	5127	Q4	1997	4.6400	2.0416	4.0000	1
1391	5163	Q4	1997	4.6400	1.7168	4.0000	1
1391	5489	Q3	1997	4.6400	2.1808	4.0000	1
1391	5809	Q4	1997	3.4800	1.4964	3.0000	1
1391	5918	Q2	1997	4.6400	1.4384	4.0000	1
1391	6185	Q4	1997	2.3200	0.9280	2.0000	1
1391	6641	Q2	1997	2.3200	0.9048	2.0000	1
1391	6760	Q2	1997	4.6400	2.1344	4.0000	1
1391	6877	Q4	1997	4.6400	1.6240	4.0000	1
1391	7214	Q4	1997	3.4800	1.4268	3.0000	1
1391	7266	Q2	1997	3.4800	1.6356	3.0000	1
1391	7641	Q1	1997	2.3200	1.1368	2.0000	1
1391	8370	Q4	1997	2.3200	1.1368	2.0000	1
1391	8477	Q4	1997	4.6400	1.8560	4.0000	1
1391	8577	Q3	1997	4.6400	1.4848	4.0000	1
1391	8668	Q1	1997	2.3200	1.0208	2.0000	1
1391	8960	Q2	1997	3.4800	1.2180	3.0000	1
1391	9434	Q4	1997	2.3200	0.9048	2.0000	1
1391	9470	Q3	1997	2.3200	0.9048	2.0000	1
1391	9557	Q1	1997	3.4800	1.2876	3.0000	1
1391	9688	Q2	1997	2.3200	1.0904	2.0000	1
1391	10054	Q2	1997	4.6400	1.5776	4.0000	1
1391	10173	Q3	1997	2.3200	0.9280	2.0000	1
1392	439	Q3	1997	4.1500	1.4940	5.0000	1
1392	467	Q2	1997	2.4900	0.7470	3.0000	1
1392	487	Q3	1997	2.4900	1.0209	3.0000	1
1392	719	Q1	1997	1.6600	0.6142	2.0000	1
1392	1187	Q4	1997	3.3200	1.0624	4.0000	1
1392	1293	Q1	1997	0.8300	0.3735	1.0000	1
1392	1436	Q4	1997	0.8300	0.3652	1.0000	1
1392	1528	Q4	1997	3.3200	1.2284	4.0000	1
1392	1529	Q3	1997	1.6600	0.6142	2.0000	1
1392	1556	Q2	1997	1.6600	0.6640	2.0000	1
1392	1667	Q2	1997	2.4900	0.7719	3.0000	1
1392	2448	Q1	1997	2.4900	1.1703	3.0000	1
1392	2547	Q4	1997	3.3200	1.0292	4.0000	1
1392	2654	Q1	1997	2.4900	0.9711	3.0000	1
1392	2981	Q1	1997	2.4900	0.7719	3.0000	1
1392	3480	Q4	1997	3.3200	1.4608	4.0000	1
1392	3603	Q2	1997	1.6600	0.8300	2.0000	1
1392	4094	Q2	1997	3.3200	1.4276	4.0000	1
1392	4127	Q3	1997	2.4900	0.9213	3.0000	1
1392	4146	Q4	1997	1.6600	0.6474	2.0000	1
1392	4157	Q4	1997	2.4900	1.1703	3.0000	1
1392	4165	Q4	1997	3.3200	1.1952	4.0000	1
1392	4261	Q1	1997	4.1500	1.5770	5.0000	1
1392	4289	Q3	1997	2.4900	0.8466	3.0000	1
1392	4301	Q2	1997	2.4900	1.1703	3.0000	1
1392	4397	Q4	1997	2.4900	0.9711	3.0000	1
1392	4556	Q4	1997	4.1500	1.4940	5.0000	1
1392	5232	Q1	1997	3.3200	1.2284	4.0000	1
1392	5295	Q2	1997	3.3200	1.4940	4.0000	1
1392	5393	Q3	1997	2.4900	0.9213	3.0000	1
1392	5398	Q4	1997	3.3200	1.4940	4.0000	1
1392	5495	Q1	1997	3.3200	1.2948	4.0000	1
1392	5742	Q4	1997	3.3200	1.4608	4.0000	1
1392	5808	Q1	1997	2.4900	0.9711	3.0000	1
1392	5882	Q3	1997	2.4900	0.9462	3.0000	1
1392	5907	Q2	1997	2.4900	0.8466	3.0000	1
1392	5982	Q4	1997	2.4900	1.1703	3.0000	1
1392	5999	Q1	1997	1.6600	0.5478	2.0000	1
1392	6113	Q3	1997	2.4900	1.1952	3.0000	1
1392	6138	Q2	1997	3.3200	1.3944	4.0000	1
1392	6244	Q4	1997	1.6600	0.6474	2.0000	1
1392	6700	Q3	1997	3.3200	1.4940	4.0000	1
1392	6733	Q1	1997	2.4900	0.8964	3.0000	1
1392	6751	Q4	1997	0.8300	0.4067	1.0000	1
1392	6851	Q2	1997	2.4900	0.8715	3.0000	1
1392	6893	Q4	1997	2.4900	1.0707	3.0000	1
1392	6924	Q3	1997	2.4900	1.1205	3.0000	1
1392	7067	Q2	1997	2.4900	0.8217	3.0000	1
1392	7076	Q4	1997	2.4900	1.1703	3.0000	1
1392	7138	Q2	1997	3.3200	1.0624	4.0000	1
1392	7274	Q3	1997	3.3200	1.3944	4.0000	1
1392	7362	Q3	1997	2.4900	1.2201	3.0000	1
1392	7457	Q1	1997	3.3200	1.3280	4.0000	1
1392	7459	Q4	1997	3.3200	1.0956	4.0000	1
1392	7529	Q3	1997	2.4900	1.2450	3.0000	1
1392	7580	Q2	1997	3.3200	1.0292	4.0000	1
1392	7696	Q1	1997	2.4900	0.8466	3.0000	1
1392	7704	Q4	1997	1.6600	0.6474	2.0000	1
1392	7963	Q1	1997	3.3200	1.6268	4.0000	1
1392	8242	Q3	1997	3.3200	1.1952	4.0000	1
1392	8252	Q3	1997	3.3200	1.4940	4.0000	1
1392	8435	Q1	1997	2.4900	1.1952	3.0000	1
1392	9380	Q3	1997	2.4900	1.0458	3.0000	1
1392	9679	Q2	1997	2.4900	0.9960	3.0000	1
1392	9745	Q4	1997	2.4900	0.7968	3.0000	1
1392	10015	Q4	1997	2.4900	0.7968	3.0000	1
1392	10102	Q1	1997	2.4900	1.1952	3.0000	1
1392	10173	Q1	1997	2.4900	1.0209	3.0000	1
1392	10250	Q4	1997	2.4900	1.0209	3.0000	1
1393	282	Q1	1997	3.7000	1.2210	2.0000	1
1393	661	Q3	1997	5.5500	2.3865	3.0000	1
1393	750	Q1	1997	5.5500	2.1645	3.0000	1
1393	806	Q1	1997	5.5500	2.1090	3.0000	1
1393	808	Q4	1997	3.7000	1.7390	2.0000	1
1393	891	Q4	1997	5.5500	1.9980	3.0000	1
1393	1548	Q4	1997	5.5500	2.2200	3.0000	1
1393	1587	Q4	1997	7.4000	2.5900	4.0000	1
1393	1825	Q4	1997	7.4000	2.8120	4.0000	1
1393	2378	Q4	1997	9.2500	4.3475	5.0000	1
1393	2560	Q3	1997	3.7000	1.2210	2.0000	1
1393	3020	Q2	1997	3.7000	1.2580	2.0000	1
1393	3249	Q2	1997	5.5500	2.1645	3.0000	1
1393	3497	Q1	1997	5.5500	2.7195	3.0000	1
1393	3607	Q2	1997	5.5500	2.2200	3.0000	1
1393	3612	Q1	1997	5.5500	2.7750	3.0000	1
1393	3941	Q2	1997	3.7000	1.2950	2.0000	1
1393	4168	Q1	1997	5.5500	2.6640	3.0000	1
1393	4257	Q3	1997	5.5500	1.8315	3.0000	1
1393	4364	Q2	1997	7.4000	2.8120	4.0000	1
1393	4443	Q1	1997	7.4000	3.2560	4.0000	1
1393	4507	Q1	1997	9.2500	4.3475	5.0000	1
1393	4547	Q1	1997	3.7000	1.4430	2.0000	1
1393	4774	Q2	1997	5.5500	1.8315	3.0000	1
1393	5038	Q2	1997	3.7000	1.5170	2.0000	1
1393	5374	Q1	1997	3.7000	1.2580	2.0000	1
1393	5401	Q4	1997	5.5500	1.8870	3.0000	1
1393	5813	Q2	1997	3.7000	1.3690	2.0000	1
1393	5968	Q1	1997	5.5500	2.3310	3.0000	1
1393	6070	Q3	1997	5.5500	2.6085	3.0000	1
1393	6195	Q3	1997	5.5500	1.6650	3.0000	1
1393	6376	Q1	1997	7.4000	2.3680	4.0000	1
1393	6426	Q3	1997	7.4000	3.2560	4.0000	1
1393	7207	Q1	1997	7.4000	3.3300	4.0000	1
1393	7234	Q4	1997	9.2500	3.3300	5.0000	1
1393	7268	Q3	1997	3.7000	1.3320	2.0000	1
1393	7377	Q3	1997	5.5500	1.9980	3.0000	1
1393	7653	Q3	1997	7.4000	3.2560	4.0000	1
1393	7696	Q1	1997	3.7000	1.2580	2.0000	1
1393	7914	Q2	1997	5.5500	2.6085	3.0000	1
1393	8003	Q2	1997	3.7000	1.4060	2.0000	1
1393	8151	Q2	1997	5.5500	2.6640	3.0000	1
1393	8199	Q2	1997	3.7000	1.4060	2.0000	1
1393	8348	Q3	1997	5.5500	1.9980	3.0000	1
1393	8563	Q2	1997	7.4000	2.3680	4.0000	1
1393	8737	Q3	1997	5.5500	1.6650	3.0000	1
1393	9169	Q4	1997	3.7000	1.1100	2.0000	1
1393	9297	Q3	1997	5.5500	1.9425	3.0000	1
1393	9318	Q3	1997	3.7000	1.8130	2.0000	1
1393	9357	Q1	1997	5.5500	2.7195	3.0000	1
1393	9534	Q1	1997	5.5500	2.7195	3.0000	1
1393	9631	Q2	1997	9.2500	4.5325	5.0000	1
1393	10116	Q1	1997	5.5500	2.6640	3.0000	1
1394	216	Q2	1997	7.5900	3.3396	3.0000	1
1394	378	Q1	1997	10.1200	3.6432	4.0000	1
1394	378	Q4	1997	5.0600	2.3276	2.0000	1
1394	465	Q4	1997	10.1200	3.1372	4.0000	1
1394	472	Q3	1997	5.0600	2.3276	2.0000	1
1394	705	Q3	1997	10.1200	4.5540	4.0000	1
1394	830	Q3	1997	5.0600	1.6192	2.0000	1
1394	849	Q3	1997	12.6500	6.1985	5.0000	1
1394	975	Q1	1997	5.0600	2.1758	2.0000	1
1394	1124	Q1	1997	10.1200	4.5540	4.0000	1
1394	1138	Q2	1997	5.0600	2.1758	2.0000	1
1394	1373	Q1	1997	7.5900	2.3529	3.0000	1
1394	1388	Q1	1997	5.0600	1.9228	2.0000	1
1394	1410	Q2	1997	7.5900	2.8842	3.0000	1
1394	1497	Q1	1997	5.0600	1.8722	2.0000	1
1394	1838	Q4	1997	10.1200	4.1492	4.0000	1
1394	1979	Q2	1997	7.5900	2.9601	3.0000	1
1394	2106	Q2	1997	5.0600	1.8722	2.0000	1
1394	2371	Q1	1997	7.5900	2.8842	3.0000	1
1394	2381	Q4	1997	7.5900	2.9601	3.0000	1
1394	2521	Q4	1997	10.1200	4.3516	4.0000	1
1394	2829	Q1	1997	7.5900	3.2637	3.0000	1
1394	2942	Q1	1997	10.1200	3.0360	4.0000	1
1394	3187	Q4	1997	7.5900	3.6432	3.0000	1
1394	3211	Q1	1997	2.5300	0.9108	1.0000	1
1394	3388	Q2	1997	7.5900	2.3529	3.0000	1
1394	3448	Q4	1997	10.1200	4.7564	4.0000	1
1394	3476	Q2	1997	7.5900	2.6565	3.0000	1
1394	3693	Q3	1997	7.5900	2.9601	3.0000	1
1394	3809	Q4	1997	7.5900	2.8083	3.0000	1
1394	4234	Q1	1997	7.5900	3.4155	3.0000	1
1394	4426	Q1	1997	5.0600	2.2264	2.0000	1
1394	4693	Q2	1997	10.1200	4.0480	4.0000	1
1394	5374	Q3	1997	7.5900	3.3396	3.0000	1
1394	5533	Q4	1997	7.5900	3.3396	3.0000	1
1394	5592	Q4	1997	5.0600	1.6192	2.0000	1
1394	5899	Q1	1997	5.0600	1.9734	2.0000	1
1394	6012	Q1	1997	7.5900	3.4155	3.0000	1
1394	6017	Q3	1997	12.6500	5.3130	5.0000	1
1394	6018	Q1	1997	7.5900	2.9601	3.0000	1
1394	6060	Q1	1997	5.0600	1.6698	2.0000	1
1394	6350	Q1	1997	10.1200	3.4408	4.0000	1
1394	6551	Q4	1997	7.5900	2.9601	3.0000	1
1394	6816	Q2	1997	5.0600	1.9228	2.0000	1
1394	6836	Q3	1997	7.5900	3.7191	3.0000	1
1394	7179	Q1	1997	10.1200	3.2384	4.0000	1
1394	7287	Q1	1997	5.0600	2.1758	2.0000	1
1394	7348	Q1	1997	10.1200	4.5540	4.0000	1
1394	7808	Q2	1997	5.0600	1.9228	2.0000	1
1394	7852	Q2	1997	7.5900	2.8083	3.0000	1
1394	7972	Q2	1997	5.0600	2.4288	2.0000	1
1394	8071	Q1	1997	7.5900	2.8842	3.0000	1
1394	8214	Q4	1997	7.5900	3.1878	3.0000	1
1394	8374	Q1	1997	5.0600	1.9228	2.0000	1
1394	8448	Q1	1997	5.0600	1.5686	2.0000	1
1394	8473	Q2	1997	10.1200	4.1492	4.0000	1
1394	8814	Q1	1997	5.0600	2.2264	2.0000	1
1394	8976	Q1	1997	10.1200	3.8456	4.0000	1
1394	9017	Q2	1997	10.1200	4.5540	4.0000	1
1394	9206	Q3	1997	7.5900	3.1119	3.0000	1
1394	9397	Q4	1997	12.6500	5.0600	5.0000	1
1394	9601	Q4	1997	10.1200	4.0480	4.0000	1
1394	9604	Q4	1997	5.0600	1.6192	2.0000	1
1394	9745	Q2	1997	7.5900	3.7191	3.0000	1
1394	9745	Q3	1997	10.1200	4.1492	4.0000	1
1394	10205	Q3	1997	10.1200	4.6552	4.0000	1
1395	76	Q1	1997	8.8500	3.9825	3.0000	1
1395	587	Q1	1997	14.7500	6.9325	5.0000	1
1395	625	Q1	1997	8.8500	3.8055	3.0000	1
1395	709	Q2	1997	8.8500	4.4250	3.0000	1
1395	1134	Q2	1997	5.9000	2.1830	2.0000	1
1395	1549	Q4	1997	8.8500	3.1860	3.0000	1
1395	2135	Q4	1997	2.9500	1.2095	1.0000	1
1395	2327	Q1	1997	11.8000	5.5460	4.0000	1
1395	2525	Q1	1997	5.9000	2.5960	2.0000	1
1395	2748	Q1	1997	8.8500	3.5400	3.0000	1
1395	2827	Q4	1997	5.9000	2.2420	2.0000	1
1395	2863	Q3	1997	8.8500	3.8055	3.0000	1
1395	3113	Q4	1997	8.8500	2.8320	3.0000	1
1395	3282	Q4	1997	8.8500	2.7435	3.0000	1
1395	3706	Q2	1997	8.8500	2.8320	3.0000	1
1395	3981	Q2	1997	8.8500	4.1595	3.0000	1
1395	4099	Q1	1997	8.8500	3.1860	3.0000	1
1395	4099	Q4	1997	5.9000	1.9470	2.0000	1
1395	4161	Q4	1997	8.8500	2.9205	3.0000	1
1395	4196	Q1	1997	8.8500	4.4250	3.0000	1
1395	4263	Q4	1997	11.8000	5.1920	4.0000	1
1395	4364	Q2	1997	11.8000	3.7760	4.0000	1
1395	4614	Q3	1997	8.8500	2.8320	3.0000	1
1395	4764	Q4	1997	8.8500	3.6285	3.0000	1
1395	4958	Q3	1997	11.8000	4.1300	4.0000	1
1395	5026	Q4	1997	8.8500	3.3630	3.0000	1
1395	5535	Q3	1997	8.8500	3.2745	3.0000	1
1395	5537	Q1	1997	8.8500	3.2745	3.0000	1
1395	5924	Q2	1997	5.9000	1.8290	2.0000	1
1395	5958	Q2	1997	11.8000	3.8940	4.0000	1
1395	6051	Q1	1997	8.8500	3.8055	3.0000	1
1395	6504	Q3	1997	2.9500	1.1505	1.0000	1
1395	6559	Q2	1997	8.8500	3.0975	3.0000	1
1395	6799	Q1	1997	8.8500	3.3630	3.0000	1
1395	6912	Q3	1997	14.7500	5.0150	5.0000	1
1395	7077	Q1	1997	11.8000	4.3660	4.0000	1
1395	7100	Q4	1997	8.8500	2.7435	3.0000	1
1395	7348	Q4	1997	5.9000	2.2420	2.0000	1
1395	7370	Q3	1997	11.8000	3.8940	4.0000	1
1395	7384	Q4	1997	11.8000	4.7200	4.0000	1
1395	7502	Q1	1997	8.8500	3.0090	3.0000	1
1395	7800	Q1	1997	11.8000	3.6580	4.0000	1
1395	7823	Q4	1997	11.8000	3.8940	4.0000	1
1395	8430	Q4	1997	11.8000	3.8940	4.0000	1
1395	8452	Q1	1997	5.9000	1.8880	2.0000	1
1395	8528	Q3	1997	8.8500	2.8320	3.0000	1
1395	8594	Q4	1997	11.8000	3.7760	4.0000	1
1395	9129	Q3	1997	11.8000	4.4840	4.0000	1
1395	9286	Q3	1997	5.9000	2.1240	2.0000	1
1395	10082	Q1	1997	11.8000	4.6020	4.0000	1
1396	278	Q4	1997	5.3000	1.5900	2.0000	1
1396	504	Q1	1997	7.9500	3.2595	3.0000	1
1396	706	Q2	1997	10.6000	3.3920	4.0000	1
1396	790	Q4	1997	7.9500	3.2595	3.0000	1
1396	823	Q4	1997	7.9500	3.6570	3.0000	1
1396	947	Q2	1997	7.9500	3.0210	3.0000	1
1396	997	Q2	1997	5.3000	2.3850	2.0000	1
1396	1247	Q3	1997	7.9500	3.1800	3.0000	1
1396	1347	Q2	1997	5.3000	1.6960	2.0000	1
1396	1385	Q1	1997	10.6000	3.3920	4.0000	1
1396	1415	Q1	1997	10.6000	4.6640	4.0000	1
1396	1415	Q4	1997	10.6000	3.2860	4.0000	1
1396	1800	Q2	1997	5.3000	1.8020	2.0000	1
1396	1850	Q1	1997	7.9500	2.7825	3.0000	1
1396	1973	Q1	1997	10.6000	4.6640	4.0000	1
1396	2002	Q4	1997	10.6000	4.5580	4.0000	1
1396	2093	Q4	1997	7.9500	2.7030	3.0000	1
1396	2241	Q4	1997	10.6000	3.2860	4.0000	1
1396	2570	Q1	1997	10.6000	4.1340	4.0000	1
1396	2677	Q4	1997	5.3000	2.6500	2.0000	1
1396	2918	Q1	1997	10.6000	4.3460	4.0000	1
1396	3161	Q1	1997	5.3000	2.5970	2.0000	1
1396	3397	Q2	1997	7.9500	3.9750	3.0000	1
1396	3603	Q2	1997	7.9500	3.0210	3.0000	1
1396	4094	Q1	1997	7.9500	2.5440	3.0000	1
1396	4115	Q4	1997	10.6000	3.8160	4.0000	1
1396	4373	Q1	1997	5.3000	2.4910	2.0000	1
1396	4440	Q3	1997	7.9500	3.7365	3.0000	1
1396	4497	Q4	1997	10.6000	4.5580	4.0000	1
1396	4527	Q2	1997	10.6000	4.5580	4.0000	1
1396	4618	Q1	1997	13.2500	5.9625	5.0000	1
1396	4690	Q4	1997	10.6000	3.9220	4.0000	1
1396	4695	Q2	1997	10.6000	4.4520	4.0000	1
1396	4808	Q4	1997	7.9500	2.9415	3.0000	1
1396	5135	Q4	1997	5.3000	2.5440	2.0000	1
1396	5396	Q1	1997	10.6000	3.7100	4.0000	1
1396	5398	Q4	1997	7.9500	3.4185	3.0000	1
1396	5467	Q4	1997	5.3000	1.8550	2.0000	1
1396	5790	Q2	1997	7.9500	2.5440	3.0000	1
1396	5999	Q2	1997	10.6000	3.4980	4.0000	1
1396	6348	Q2	1997	7.9500	2.8620	3.0000	1
1396	6699	Q3	1997	7.9500	2.8620	3.0000	1
1396	6735	Q2	1997	7.9500	3.2595	3.0000	1
1396	7175	Q1	1997	10.6000	3.3920	4.0000	1
1396	7433	Q1	1997	10.6000	5.1940	4.0000	1
1396	7541	Q4	1997	5.3000	1.7490	2.0000	1
1396	7639	Q3	1997	5.3000	1.8020	2.0000	1
1396	7715	Q1	1997	10.6000	4.2400	4.0000	1
1396	7797	Q4	1997	13.2500	5.0350	5.0000	1
1396	8335	Q2	1997	10.6000	3.1800	4.0000	1
1396	8414	Q1	1997	7.9500	3.5775	3.0000	1
1396	8485	Q4	1997	10.6000	3.3920	4.0000	1
1396	8694	Q2	1997	7.9500	3.4980	3.0000	1
1396	8814	Q4	1997	7.9500	3.2595	3.0000	1
1396	9154	Q2	1997	7.9500	3.1800	3.0000	1
1396	9237	Q2	1997	7.9500	2.4645	3.0000	1
1396	9491	Q3	1997	7.9500	3.8955	3.0000	1
1396	9495	Q4	1997	7.9500	3.4980	3.0000	1
1396	9513	Q1	1997	7.9500	3.1005	3.0000	1
1396	9631	Q3	1997	13.2500	6.4925	5.0000	1
1396	9767	Q3	1997	10.6000	3.9220	4.0000	1
1396	9801	Q4	1997	7.9500	2.7030	3.0000	1
1396	9871	Q1	1997	5.3000	2.0140	2.0000	1
1396	10214	Q4	1997	10.6000	4.4520	4.0000	1
1397	89	Q4	1997	5.7200	2.4596	4.0000	1
1397	311	Q2	1997	4.2900	1.8018	3.0000	1
1397	352	Q2	1997	5.7200	2.2308	4.0000	1
1397	463	Q2	1997	2.8600	1.3442	2.0000	1
1397	545	Q3	1997	4.2900	2.0163	3.0000	1
1397	619	Q4	1997	5.7200	2.2880	4.0000	1
1397	790	Q2	1997	2.8600	1.4014	2.0000	1
1397	790	Q3	1997	4.2900	1.6302	3.0000	1
1397	863	Q2	1997	4.2900	1.7160	3.0000	1
1397	870	Q2	1997	7.1500	2.4310	5.0000	1
1397	921	Q2	1997	2.8600	1.3442	2.0000	1
1397	1476	Q4	1997	2.8600	1.2298	2.0000	1
1397	1485	Q3	1997	5.7200	1.8304	4.0000	1
1397	1610	Q1	1997	2.8600	0.8866	2.0000	1
1397	1642	Q4	1997	4.2900	1.8876	3.0000	1
1397	1850	Q4	1997	4.2900	1.5015	3.0000	1
1397	2011	Q1	1997	5.7200	2.2880	4.0000	1
1397	2187	Q2	1997	4.2900	1.6302	3.0000	1
1397	2254	Q1	1997	2.8600	0.8580	2.0000	1
1397	2674	Q1	1997	2.8600	1.0868	2.0000	1
1397	2787	Q3	1997	5.7200	2.5168	4.0000	1
1397	2832	Q1	1997	5.7200	2.1736	4.0000	1
1397	2872	Q4	1997	4.2900	1.2870	3.0000	1
1397	3308	Q3	1997	2.8600	1.3442	2.0000	1
1397	3680	Q1	1997	5.7200	2.2308	4.0000	1
1397	3706	Q1	1997	2.8600	1.3728	2.0000	1
1397	3976	Q4	1997	2.8600	1.2298	2.0000	1
1397	4423	Q2	1997	4.2900	1.7589	3.0000	1
1397	5067	Q2	1997	2.8600	1.1726	2.0000	1
1397	5134	Q4	1997	5.7200	1.7732	4.0000	1
1397	5237	Q4	1997	1.4300	0.6149	1.0000	1
1397	5244	Q3	1997	2.8600	0.8866	2.0000	1
1397	5358	Q3	1997	4.2900	1.3299	3.0000	1
1397	5809	Q4	1997	4.2900	1.3728	3.0000	1
1397	6172	Q4	1997	5.7200	2.7456	4.0000	1
1397	6518	Q1	1997	4.2900	1.5444	3.0000	1
1397	6564	Q1	1997	4.2900	1.6302	3.0000	1
1397	6699	Q3	1997	4.2900	1.5873	3.0000	1
1397	6835	Q4	1997	5.7200	1.8876	4.0000	1
1397	7526	Q3	1997	7.1500	3.0030	5.0000	1
1397	7624	Q3	1997	4.2900	1.7589	3.0000	1
1397	7702	Q1	1997	7.1500	3.2890	5.0000	1
1397	7780	Q3	1997	5.7200	1.8876	4.0000	1
1397	7915	Q4	1997	5.7200	2.0020	4.0000	1
1397	8318	Q1	1997	2.8600	0.9438	2.0000	1
1397	8359	Q3	1997	5.7200	1.9448	4.0000	1
1397	8477	Q3	1997	2.8600	1.4014	2.0000	1
1397	8779	Q2	1997	4.2900	1.6302	3.0000	1
1397	8806	Q3	1997	5.7200	2.6312	4.0000	1
1397	9715	Q1	1997	7.1500	3.2175	5.0000	1
1397	9814	Q1	1997	5.7200	2.0592	4.0000	1
1397	9986	Q2	1997	5.7200	2.4596	4.0000	1
1397	10243	Q4	1997	2.8600	1.1154	2.0000	1
1398	190	Q4	1997	12.6000	5.6700	4.0000	1
1398	252	Q3	1997	9.4500	3.4020	3.0000	1
1398	350	Q1	1997	12.6000	5.5440	4.0000	1
1398	478	Q4	1997	9.4500	3.7800	3.0000	1
1398	776	Q4	1997	9.4500	3.3075	3.0000	1
1398	840	Q2	1997	6.3000	2.4570	2.0000	1
1398	953	Q2	1997	6.3000	2.1420	2.0000	1
1398	1539	Q4	1997	6.3000	2.6460	2.0000	1
1398	1864	Q2	1997	12.6000	4.7880	4.0000	1
1398	2086	Q1	1997	9.4500	3.7800	3.0000	1
1398	2280	Q3	1997	12.6000	6.0480	4.0000	1
1398	2355	Q1	1997	9.4500	3.4020	3.0000	1
1398	2355	Q3	1997	9.4500	3.4020	3.0000	1
1398	2371	Q4	1997	9.4500	3.5910	3.0000	1
1398	2639	Q4	1997	6.3000	2.2680	2.0000	1
1398	2825	Q3	1997	9.4500	3.6855	3.0000	1
1398	2921	Q4	1997	9.4500	4.4415	3.0000	1
1398	3098	Q3	1997	6.3000	2.7090	2.0000	1
1398	3197	Q2	1997	15.7500	6.4575	5.0000	1
1398	3267	Q3	1997	12.6000	6.0480	4.0000	1
1398	3279	Q3	1997	6.3000	2.0790	2.0000	1
1398	3763	Q3	1997	12.6000	3.9060	4.0000	1
1398	3942	Q2	1997	9.4500	3.9690	3.0000	1
1398	4330	Q3	1997	12.6000	4.5360	4.0000	1
1398	4373	Q4	1997	6.3000	2.9610	2.0000	1
1398	4487	Q3	1997	3.1500	1.3545	1.0000	1
1398	4595	Q1	1997	12.6000	4.0320	4.0000	1
1398	4903	Q1	1997	9.4500	4.0635	3.0000	1
1398	4982	Q4	1997	9.4500	3.8745	3.0000	1
1398	5118	Q1	1997	6.3000	1.9530	2.0000	1
1398	5171	Q1	1997	6.3000	2.3940	2.0000	1
1398	5210	Q2	1997	6.3000	2.4570	2.0000	1
1398	5307	Q3	1997	9.4500	4.4415	3.0000	1
1398	5345	Q3	1997	6.3000	2.6460	2.0000	1
1398	5410	Q1	1997	12.6000	5.0400	4.0000	1
1398	5774	Q3	1997	9.4500	3.5910	3.0000	1
1398	5789	Q1	1997	12.6000	5.7960	4.0000	1
1398	5808	Q1	1997	12.6000	4.7880	4.0000	1
1398	5808	Q3	1997	9.4500	3.3075	3.0000	1
1398	5869	Q1	1997	6.3000	3.0870	2.0000	1
1398	5958	Q1	1997	12.6000	3.9060	4.0000	1
1398	6003	Q2	1997	6.3000	2.8980	2.0000	1
1398	6186	Q2	1997	6.3000	2.7090	2.0000	1
1398	6655	Q3	1997	12.6000	5.0400	4.0000	1
1398	6702	Q4	1997	12.6000	5.9220	4.0000	1
1398	6845	Q4	1997	9.4500	3.0240	3.0000	1
1398	6889	Q4	1997	6.3000	2.3940	2.0000	1
1398	6909	Q3	1997	12.6000	3.9060	4.0000	1
1398	7046	Q3	1997	9.4500	2.8350	3.0000	1
1398	7141	Q2	1997	9.4500	2.9295	3.0000	1
1398	7281	Q4	1997	12.6000	4.6620	4.0000	1
1398	7453	Q2	1997	12.6000	3.9060	4.0000	1
1398	7694	Q4	1997	12.6000	4.7880	4.0000	1
1398	7851	Q3	1997	6.3000	2.5830	2.0000	1
1398	8012	Q4	1997	6.3000	3.0870	2.0000	1
1398	8041	Q3	1997	12.6000	4.7880	4.0000	1
1398	8158	Q2	1997	9.4500	3.6855	3.0000	1
1398	8283	Q1	1997	12.6000	4.0320	4.0000	1
1398	8351	Q2	1997	9.4500	4.4415	3.0000	1
1398	8359	Q4	1997	15.7500	5.1975	5.0000	1
1398	8605	Q4	1997	9.4500	3.0240	3.0000	1
1398	8665	Q3	1997	9.4500	3.4020	3.0000	1
1398	8770	Q2	1997	6.3000	2.5200	2.0000	1
1398	8901	Q1	1997	6.3000	2.7720	2.0000	1
1398	8966	Q1	1997	9.4500	3.5910	3.0000	1
1398	9064	Q2	1997	9.4500	3.2130	3.0000	1
1398	9271	Q4	1997	9.4500	3.7800	3.0000	1
1398	9422	Q3	1997	12.6000	3.9060	4.0000	1
1398	9698	Q1	1997	6.3000	2.5200	2.0000	1
1398	9745	Q1	1997	12.6000	5.1660	4.0000	1
1398	9745	Q4	1997	15.7500	6.4575	5.0000	1
1398	9787	Q3	1997	6.3000	1.9530	2.0000	1
1398	10050	Q4	1997	6.3000	2.9610	2.0000	1
1398	10104	Q4	1997	9.4500	2.9295	3.0000	1
1398	10194	Q4	1997	9.4500	3.1185	3.0000	1
1399	158	Q3	1997	7.1200	2.3496	4.0000	1
1399	236	Q1	1997	5.3400	1.8690	3.0000	1
1399	319	Q1	1997	3.5600	1.3172	2.0000	1
1399	392	Q2	1997	7.1200	2.3496	4.0000	1
1399	420	Q4	1997	3.5600	1.4240	2.0000	1
1399	517	Q4	1997	8.9000	4.2720	5.0000	1
1399	573	Q4	1997	3.5600	1.2104	2.0000	1
1399	745	Q4	1997	5.3400	2.0826	3.0000	1
1399	769	Q2	1997	5.3400	1.7622	3.0000	1
1399	897	Q3	1997	5.3400	1.7088	3.0000	1
1399	1053	Q4	1997	5.3400	2.0826	3.0000	1
1399	1528	Q3	1997	5.3400	1.9224	3.0000	1
1399	1996	Q2	1997	5.3400	2.6700	3.0000	1
1399	2232	Q4	1997	5.3400	1.9758	3.0000	1
1399	2281	Q3	1997	7.1200	2.7768	4.0000	1
1399	2371	Q4	1997	5.3400	1.7088	3.0000	1
1399	2553	Q1	1997	5.3400	2.2962	3.0000	1
1399	2897	Q3	1997	5.3400	1.9758	3.0000	1
1399	3000	Q3	1997	3.5600	1.3884	2.0000	1
1399	3288	Q4	1997	5.3400	1.7622	3.0000	1
1399	3563	Q3	1997	1.7800	0.6586	1.0000	1
1399	3996	Q2	1997	3.5600	1.6376	2.0000	1
1399	4105	Q2	1997	5.3400	2.0292	3.0000	1
1399	4292	Q4	1997	5.3400	2.5098	3.0000	1
1399	4609	Q3	1997	3.5600	1.3528	2.0000	1
1399	5649	Q3	1997	3.5600	1.5308	2.0000	1
1399	6114	Q1	1997	7.1200	2.7768	4.0000	1
1399	6139	Q3	1997	3.5600	1.4952	2.0000	1
1399	6313	Q4	1997	7.1200	2.9904	4.0000	1
1399	6423	Q1	1997	8.9000	2.9370	5.0000	1
1399	6860	Q4	1997	5.3400	2.3496	3.0000	1
1399	6948	Q3	1997	5.3400	2.0826	3.0000	1
1399	6970	Q1	1997	3.5600	1.1036	2.0000	1
1399	7109	Q1	1997	7.1200	3.2040	4.0000	1
1399	7109	Q4	1997	7.1200	3.2040	4.0000	1
1399	7896	Q1	1997	5.3400	2.4564	3.0000	1
1399	7940	Q3	1997	3.5600	1.6732	2.0000	1
1399	8013	Q4	1997	1.7800	0.8010	1.0000	1
1399	8116	Q1	1997	3.5600	1.4240	2.0000	1
1399	8254	Q4	1997	3.5600	1.7444	2.0000	1
1399	8439	Q2	1997	7.1200	2.1360	4.0000	1
1399	8578	Q3	1997	5.3400	2.5632	3.0000	1
1399	8840	Q1	1997	3.5600	1.5308	2.0000	1
1399	9123	Q3	1997	5.3400	1.9224	3.0000	1
1399	9337	Q3	1997	5.3400	2.2962	3.0000	1
1399	9633	Q2	1997	7.1200	2.2072	4.0000	1
1399	9871	Q3	1997	5.3400	1.7088	3.0000	1
1399	10065	Q4	1997	3.5600	1.5308	2.0000	1
1400	545	Q2	1997	2.5800	1.0062	3.0000	1
1400	782	Q1	1997	4.3000	1.5480	5.0000	1
1400	893	Q1	1997	6.8800	2.6832	8.0000	2
1400	1075	Q4	1997	3.4400	1.3072	4.0000	1
1400	1289	Q4	1997	2.5800	1.2642	3.0000	1
1400	1310	Q2	1997	2.5800	1.1352	3.0000	1
1400	1310	Q3	1997	1.7200	0.8428	2.0000	1
1400	1312	Q1	1997	2.5800	1.2642	3.0000	1
1400	1339	Q2	1997	2.5800	1.2126	3.0000	1
1400	1399	Q4	1997	2.5800	0.9804	3.0000	1
1400	1616	Q4	1997	3.4400	1.5824	4.0000	1
1400	1660	Q1	1997	3.4400	1.6168	4.0000	1
1400	1720	Q4	1997	4.3000	1.2900	5.0000	1
1400	1791	Q3	1997	2.5800	1.0578	3.0000	1
1400	1859	Q4	1997	3.4400	1.6856	4.0000	1
1400	2280	Q2	1997	2.5800	1.0062	3.0000	1
1400	2588	Q1	1997	1.7200	0.6192	2.0000	1
1400	2689	Q4	1997	2.5800	1.0062	3.0000	1
1400	2690	Q3	1997	3.4400	1.2728	4.0000	1
1400	2927	Q2	1997	3.4400	1.1696	4.0000	1
1400	3233	Q4	1997	4.3000	1.5480	5.0000	1
1400	3321	Q4	1997	3.4400	1.5480	4.0000	1
1400	3497	Q1	1997	1.7200	0.6536	2.0000	1
1400	3828	Q1	1997	4.3000	1.9350	5.0000	1
1400	3878	Q3	1997	2.5800	0.9030	3.0000	1
1400	4436	Q4	1997	3.4400	1.1008	4.0000	1
1400	4465	Q1	1997	2.5800	0.8256	3.0000	1
1400	4649	Q3	1997	2.5800	1.0578	3.0000	1
1400	4850	Q2	1997	3.4400	1.1696	4.0000	1
1400	5256	Q4	1997	2.5800	0.8256	3.0000	1
1400	5389	Q3	1997	1.7200	0.7568	2.0000	1
1400	5394	Q3	1997	2.5800	0.9804	3.0000	1
1400	5637	Q3	1997	4.3000	1.8060	5.0000	1
1400	5968	Q1	1997	2.5800	1.0836	3.0000	1
1400	6102	Q4	1997	2.5800	0.7998	3.0000	1
1400	6204	Q1	1997	2.5800	1.1868	3.0000	1
1400	6365	Q2	1997	1.7200	0.7224	2.0000	1
1400	6478	Q4	1997	2.5800	0.9804	3.0000	1
1400	6700	Q3	1997	2.5800	1.2642	3.0000	1
1400	7489	Q3	1997	3.4400	1.1008	4.0000	1
1400	7895	Q1	1997	4.3000	1.4620	5.0000	1
1400	7940	Q2	1997	1.7200	0.8084	2.0000	1
1400	8070	Q4	1997	2.5800	1.2126	3.0000	1
1400	8318	Q1	1997	1.7200	0.5504	2.0000	1
1400	8463	Q1	1997	2.5800	0.9030	3.0000	1
1400	9088	Q3	1997	2.5800	0.8256	3.0000	1
1400	9431	Q4	1997	1.7200	0.6708	2.0000	1
1400	9495	Q3	1997	1.7200	0.6020	2.0000	1
1400	9501	Q2	1997	6.0200	2.7864	7.0000	2
1400	9757	Q2	1997	4.3000	1.9350	5.0000	1
1400	9815	Q1	1997	2.5800	0.8772	3.0000	1
1400	9866	Q3	1997	2.5800	1.0062	3.0000	1
1401	280	Q4	1997	3.1800	1.0494	2.0000	1
1401	377	Q4	1997	3.1800	1.4310	2.0000	1
1401	625	Q1	1997	6.3600	2.2260	4.0000	1
1401	901	Q4	1997	4.7700	2.0511	3.0000	1
1401	923	Q3	1997	6.3600	2.7348	4.0000	1
1401	1010	Q2	1997	3.1800	1.5582	2.0000	1
1401	1036	Q1	1997	6.3600	2.3532	4.0000	1
1401	1097	Q4	1997	4.7700	1.6695	3.0000	1
1401	1173	Q3	1997	3.1800	1.4628	2.0000	1
1401	1319	Q1	1997	3.1800	1.1766	2.0000	1
1401	1341	Q3	1997	3.1800	1.4946	2.0000	1
1401	1415	Q2	1997	6.3600	2.7348	4.0000	1
1401	1445	Q4	1997	7.9500	3.8955	5.0000	1
1401	1471	Q3	1997	6.3600	2.0988	4.0000	1
1401	1734	Q2	1997	1.5900	0.5724	1.0000	1
1401	1785	Q3	1997	4.7700	2.3373	3.0000	1
1401	1798	Q4	1997	4.7700	2.0511	3.0000	1
1401	1916	Q3	1997	4.7700	1.9557	3.0000	1
1401	2016	Q1	1997	6.3600	2.0352	4.0000	1
1401	2016	Q4	1997	4.7700	2.0988	3.0000	1
1401	2019	Q4	1997	6.3600	2.7348	4.0000	1
1401	2238	Q2	1997	3.1800	1.3992	2.0000	1
1401	2313	Q1	1997	6.3600	2.9892	4.0000	1
1401	2368	Q4	1997	4.7700	1.7172	3.0000	1
1401	2511	Q2	1997	4.7700	1.7172	3.0000	1
1401	2570	Q3	1997	3.1800	1.5582	2.0000	1
1401	2921	Q4	1997	6.3600	2.9892	4.0000	1
1401	3000	Q2	1997	3.1800	1.2720	2.0000	1
1401	3065	Q1	1997	3.1800	1.3992	2.0000	1
1401	3397	Q1	1997	6.3600	2.9892	4.0000	1
1401	3889	Q1	1997	6.3600	2.3532	4.0000	1
1401	4351	Q3	1997	4.7700	1.8603	3.0000	1
1401	4385	Q3	1997	3.1800	1.4946	2.0000	1
1401	4651	Q2	1997	1.5900	0.5724	1.0000	1
1401	4659	Q1	1997	3.1800	1.5582	2.0000	1
1401	4682	Q1	1997	7.9500	3.1800	5.0000	1
1401	5358	Q3	1997	4.7700	2.3850	3.0000	1
1401	5568	Q2	1997	3.1800	1.0176	2.0000	1
1401	6523	Q4	1997	4.7700	2.0034	3.0000	1
1401	6529	Q3	1997	3.1800	1.3992	2.0000	1
1401	6904	Q2	1997	6.3600	1.9716	4.0000	1
1401	7051	Q4	1997	3.1800	1.0812	2.0000	1
1401	7085	Q1	1997	6.3600	2.4804	4.0000	1
1401	7190	Q3	1997	4.7700	1.5741	3.0000	1
1401	7203	Q1	1997	4.7700	1.7172	3.0000	1
1401	7203	Q2	1997	3.1800	1.1766	2.0000	1
1401	7338	Q2	1997	4.7700	1.5264	3.0000	1
1401	7690	Q4	1997	6.3600	1.9716	4.0000	1
1401	7971	Q3	1997	4.7700	1.8126	3.0000	1
1401	8059	Q1	1997	3.1800	1.3674	2.0000	1
1401	8161	Q2	1997	3.1800	1.1766	2.0000	1
1401	8181	Q1	1997	4.7700	2.2419	3.0000	1
1401	8289	Q3	1997	4.7700	1.5741	3.0000	1
1401	8754	Q1	1997	4.7700	1.9557	3.0000	1
1401	9064	Q4	1997	4.7700	2.0034	3.0000	1
1401	9131	Q2	1997	4.7700	1.8603	3.0000	1
1401	9187	Q4	1997	4.7700	1.6218	3.0000	1
1401	9459	Q2	1997	4.7700	1.4787	3.0000	1
1401	9747	Q4	1997	4.7700	1.5741	3.0000	1
1401	9815	Q1	1997	6.3600	2.5440	4.0000	1
1402	238	Q2	1997	10.3600	4.4548	4.0000	1
1402	398	Q3	1997	5.1800	1.8648	2.0000	1
1402	711	Q1	1997	5.1800	2.3828	2.0000	1
1402	785	Q4	1997	5.1800	2.0202	2.0000	1
1402	901	Q2	1997	7.7700	2.3310	3.0000	1
1402	936	Q2	1997	10.3600	3.4188	4.0000	1
1402	1094	Q2	1997	10.3600	5.0764	4.0000	1
1402	1798	Q3	1997	5.1800	2.2274	2.0000	1
1402	1935	Q2	1997	10.3600	3.3152	4.0000	1
1402	2068	Q2	1997	7.7700	3.2634	3.0000	1
1402	2171	Q1	1997	5.1800	1.9166	2.0000	1
1402	2378	Q4	1997	12.9500	6.0865	5.0000	1
1402	2422	Q1	1997	10.3600	4.8692	4.0000	1
1402	2452	Q4	1997	5.1800	1.8648	2.0000	1
1402	2553	Q4	1997	7.7700	3.4188	3.0000	1
1402	2716	Q2	1997	10.3600	3.1080	4.0000	1
1402	2738	Q1	1997	10.3600	4.2476	4.0000	1
1402	2915	Q3	1997	7.7700	3.3411	3.0000	1
1402	2921	Q4	1997	7.7700	3.6519	3.0000	1
1402	3245	Q3	1997	5.1800	2.2792	2.0000	1
1402	3742	Q4	1997	7.7700	2.3310	3.0000	1
1402	4543	Q4	1997	7.7700	3.4188	3.0000	1
1402	4973	Q3	1997	5.1800	1.7094	2.0000	1
1402	5019	Q3	1997	10.3600	3.8332	4.0000	1
1402	5542	Q2	1997	5.1800	2.0202	2.0000	1
1402	5808	Q1	1997	5.1800	1.6058	2.0000	1
1402	5978	Q3	1997	12.9500	6.0865	5.0000	1
1402	5982	Q4	1997	7.7700	3.7296	3.0000	1
1402	6008	Q3	1997	10.3600	4.1440	4.0000	1
1402	6061	Q4	1997	5.1800	1.9166	2.0000	1
1402	6120	Q2	1997	10.3600	5.1800	4.0000	1
1402	6243	Q3	1997	2.5900	1.0101	1.0000	1
1402	6313	Q2	1997	10.3600	4.3512	4.0000	1
1402	6481	Q4	1997	7.7700	2.7195	3.0000	1
1402	6493	Q2	1997	10.3600	4.0404	4.0000	1
1402	6553	Q3	1997	5.1800	1.9684	2.0000	1
1402	6744	Q4	1997	7.7700	3.2634	3.0000	1
1402	6888	Q4	1997	5.1800	2.2274	2.0000	1
1402	7031	Q3	1997	12.9500	4.6620	5.0000	1
1402	7101	Q2	1997	7.7700	3.0303	3.0000	1
1402	7449	Q3	1997	10.3600	4.2476	4.0000	1
1402	8555	Q1	1997	7.7700	3.4188	3.0000	1
1402	8647	Q4	1997	5.1800	2.3828	2.0000	1
1402	8849	Q3	1997	5.1800	2.2274	2.0000	1
1402	8901	Q3	1997	7.7700	3.2634	3.0000	1
1402	8930	Q4	1997	10.3600	3.4188	4.0000	1
1402	9216	Q3	1997	5.1800	2.4346	2.0000	1
1402	9261	Q1	1997	7.7700	2.9526	3.0000	1
1402	9529	Q3	1997	7.7700	2.4864	3.0000	1
1402	9584	Q1	1997	10.3600	4.3512	4.0000	1
1402	9602	Q2	1997	5.1800	2.0202	2.0000	1
1402	9860	Q2	1997	5.1800	2.5382	2.0000	1
1402	9951	Q4	1997	10.3600	4.0404	4.0000	1
1402	10091	Q3	1997	7.7700	3.5742	3.0000	1
1402	10213	Q1	1997	10.3600	4.2476	4.0000	1
1403	472	Q3	1997	7.3200	3.4404	3.0000	1
1403	563	Q3	1997	4.8800	1.9520	2.0000	1
1403	803	Q4	1997	12.2000	5.4900	5.0000	1
1403	839	Q1	1997	7.3200	2.9280	3.0000	1
1403	950	Q3	1997	7.3200	2.7816	3.0000	1
1403	976	Q2	1997	7.3200	2.2692	3.0000	1
1403	1529	Q3	1997	9.7600	4.1968	4.0000	1
1403	1537	Q3	1997	9.7600	4.2944	4.0000	1
1403	1718	Q4	1997	9.7600	3.2208	4.0000	1
1403	1730	Q1	1997	4.8800	1.5128	2.0000	1
1403	1738	Q2	1997	9.7600	3.5136	4.0000	1
1403	1786	Q3	1997	7.3200	3.4404	3.0000	1
1403	2088	Q2	1997	4.8800	2.0984	2.0000	1
1403	2105	Q4	1997	9.7600	4.5872	4.0000	1
1403	2129	Q3	1997	4.8800	2.1960	2.0000	1
1403	2195	Q2	1997	14.6400	6.3684	6.0000	2
1403	2211	Q3	1997	9.7600	3.7088	4.0000	1
1403	2610	Q4	1997	7.3200	3.4404	3.0000	1
1403	2913	Q3	1997	4.8800	2.3424	2.0000	1
1403	2997	Q1	1997	9.7600	3.6112	4.0000	1
1403	3161	Q1	1997	7.3200	3.2208	3.0000	1
1403	3950	Q2	1997	7.3200	3.0012	3.0000	1
1403	3989	Q1	1997	4.8800	2.0984	2.0000	1
1403	4067	Q4	1997	9.7600	4.3920	4.0000	1
1403	4105	Q2	1997	7.3200	3.5868	3.0000	1
1403	4257	Q1	1997	4.8800	2.1472	2.0000	1
1403	4349	Q3	1997	7.3200	3.2208	3.0000	1
1403	4359	Q4	1997	2.4400	1.1468	1.0000	1
1403	4410	Q2	1997	4.8800	1.5128	2.0000	1
1403	4417	Q3	1997	9.7600	4.3920	4.0000	1
1403	4645	Q3	1997	4.8800	2.2448	2.0000	1
1403	4657	Q1	1997	7.3200	3.0744	3.0000	1
1403	4727	Q4	1997	9.7600	4.8800	4.0000	1
1403	5116	Q4	1997	4.8800	1.9032	2.0000	1
1403	5458	Q1	1997	9.7600	4.4896	4.0000	1
1403	5592	Q1	1997	7.3200	3.1476	3.0000	1
1403	5944	Q4	1997	4.8800	1.5616	2.0000	1
1403	6367	Q4	1997	9.7600	4.6848	4.0000	1
1403	6665	Q1	1997	9.7600	4.5872	4.0000	1
1403	6666	Q2	1997	4.8800	1.8544	2.0000	1
1403	6713	Q1	1997	7.3200	3.2208	3.0000	1
1403	6826	Q1	1997	9.7600	4.0016	4.0000	1
1403	7234	Q2	1997	9.7600	3.1232	4.0000	1
1403	7368	Q1	1997	9.7600	3.1232	4.0000	1
1403	7622	Q1	1997	4.8800	2.3912	2.0000	1
1403	7736	Q4	1997	9.7600	4.0016	4.0000	1
1403	7813	Q1	1997	4.8800	2.2448	2.0000	1
1403	7965	Q2	1997	7.3200	3.1476	3.0000	1
1403	8042	Q3	1997	4.8800	2.3912	2.0000	1
1403	8374	Q1	1997	4.8800	2.4400	2.0000	1
1403	8374	Q2	1997	4.8800	1.5616	2.0000	1
1403	8560	Q4	1997	7.3200	2.6352	3.0000	1
1403	8659	Q4	1997	4.8800	1.8056	2.0000	1
1403	8843	Q3	1997	9.7600	3.3184	4.0000	1
1403	8919	Q1	1997	7.3200	3.1476	3.0000	1
1403	9033	Q3	1997	7.3200	2.4156	3.0000	1
1403	9691	Q4	1997	7.3200	3.2208	3.0000	1
1403	9694	Q4	1997	9.7600	4.3920	4.0000	1
1403	9758	Q2	1997	7.3200	2.6352	3.0000	1
1403	9788	Q3	1997	7.3200	2.9280	3.0000	1
1403	10059	Q3	1997	7.3200	3.0744	3.0000	1
1403	10210	Q2	1997	12.2000	5.1240	5.0000	1
1403	10210	Q3	1997	7.3200	2.4888	3.0000	1
1404	304	Q3	1997	8.1300	4.0650	3.0000	1
1404	511	Q2	1997	10.8400	5.0948	4.0000	1
1404	619	Q3	1997	8.1300	4.0650	3.0000	1
1404	924	Q4	1997	13.5500	5.9620	5.0000	1
1404	1504	Q3	1997	5.4200	2.1138	2.0000	1
1404	1925	Q3	1997	2.7100	0.8672	1.0000	1
1404	2006	Q1	1997	8.1300	3.5772	3.0000	1
1404	2202	Q3	1997	8.1300	3.4146	3.0000	1
1404	2366	Q2	1997	10.8400	5.0948	4.0000	1
1404	2444	Q3	1997	5.4200	2.1138	2.0000	1
1404	2542	Q4	1997	10.8400	4.9864	4.0000	1
1404	2690	Q3	1997	8.1300	2.6829	3.0000	1
1404	3000	Q3	1997	8.1300	2.9268	3.0000	1
1404	3201	Q2	1997	5.4200	2.1138	2.0000	1
1404	3460	Q4	1997	8.1300	2.9268	3.0000	1
1404	4417	Q4	1997	8.1300	2.6829	3.0000	1
1404	4658	Q4	1997	8.1300	3.9837	3.0000	1
1404	4666	Q1	1997	5.4200	2.3306	2.0000	1
1404	4680	Q4	1997	8.1300	2.6016	3.0000	1
1404	4726	Q1	1997	10.8400	4.9864	4.0000	1
1404	4750	Q4	1997	8.1300	2.6016	3.0000	1
1404	4925	Q2	1997	10.8400	3.9024	4.0000	1
1404	5040	Q3	1997	8.1300	2.7642	3.0000	1
1404	5056	Q2	1997	10.8400	4.3360	4.0000	1
1404	5067	Q3	1997	8.1300	3.6585	3.0000	1
1404	5158	Q4	1997	8.1300	3.6585	3.0000	1
1404	5280	Q3	1997	8.1300	3.6585	3.0000	1
1404	5339	Q1	1997	13.5500	6.3685	5.0000	1
1404	5432	Q3	1997	8.1300	3.5772	3.0000	1
1404	5782	Q1	1997	10.8400	4.4444	4.0000	1
1404	6223	Q3	1997	8.1300	2.9268	3.0000	1
1404	6429	Q2	1997	10.8400	4.6612	4.0000	1
1404	6816	Q2	1997	10.8400	4.3360	4.0000	1
1404	6993	Q3	1997	5.4200	1.7886	2.0000	1
1404	7193	Q1	1997	10.8400	3.3604	4.0000	1
1404	7301	Q2	1997	8.1300	3.6585	3.0000	1
1404	7841	Q4	1997	8.1300	3.1707	3.0000	1
1404	7975	Q1	1997	10.8400	3.3604	4.0000	1
1404	8202	Q1	1997	10.8400	4.9864	4.0000	1
1404	8253	Q1	1997	10.8400	3.6856	4.0000	1
1404	8283	Q3	1997	8.1300	3.6585	3.0000	1
1404	8452	Q2	1997	10.8400	4.9864	4.0000	1
1404	8452	Q3	1997	10.8400	5.0948	4.0000	1
1404	8798	Q4	1997	8.1300	2.7642	3.0000	1
1404	9173	Q3	1997	8.1300	2.6016	3.0000	1
1404	9224	Q2	1997	8.1300	3.3333	3.0000	1
1404	9357	Q2	1997	8.1300	3.0894	3.0000	1
1404	9662	Q2	1997	10.8400	4.2276	4.0000	1
1404	9949	Q2	1997	10.8400	5.0948	4.0000	1
1404	10238	Q3	1997	8.1300	3.1707	3.0000	1
1405	217	Q1	1997	3.5600	1.1036	4.0000	1
1405	819	Q3	1997	3.5600	1.4952	4.0000	1
1405	1176	Q1	1997	3.5600	1.4240	4.0000	1
1405	1237	Q4	1997	1.7800	0.8544	2.0000	1
1405	1271	Q1	1997	3.5600	1.4952	4.0000	1
1405	1303	Q1	1997	2.6700	1.0680	3.0000	1
1405	1309	Q3	1997	3.5600	1.2104	4.0000	1
1405	1410	Q4	1997	3.5600	1.2104	4.0000	1
1405	1497	Q2	1997	2.6700	1.2549	3.0000	1
1405	1567	Q2	1997	2.6700	0.9879	3.0000	1
1405	1637	Q2	1997	4.4500	1.4685	5.0000	1
1405	1780	Q3	1997	1.7800	0.6764	2.0000	1
1405	2032	Q1	1997	2.6700	1.1481	3.0000	1
1405	2086	Q4	1997	3.5600	1.2460	4.0000	1
1405	2158	Q4	1997	2.6700	0.9345	3.0000	1
1405	2387	Q2	1997	1.7800	0.5696	2.0000	1
1405	2444	Q3	1997	3.5600	1.6732	4.0000	1
1405	2656	Q4	1997	2.6700	1.2549	3.0000	1
1405	2850	Q1	1997	2.6700	1.2816	3.0000	1
1405	2869	Q4	1997	3.5600	1.6020	4.0000	1
1405	2918	Q3	1997	3.5600	1.2460	4.0000	1
1405	2952	Q4	1997	2.6700	1.1748	3.0000	1
1405	3075	Q1	1997	4.4500	1.6643	5.0000	2
1405	4231	Q2	1997	1.7800	0.7654	2.0000	1
1405	4240	Q4	1997	2.6700	0.9345	3.0000	1
1405	4518	Q4	1997	3.5600	1.6020	4.0000	1
1405	4597	Q2	1997	2.6700	0.8277	3.0000	1
1405	4692	Q2	1997	1.7800	0.5518	2.0000	1
1405	4774	Q1	1997	3.5600	1.3528	4.0000	1
1405	4858	Q4	1997	2.6700	1.0947	3.0000	1
1405	4892	Q4	1997	2.6700	1.2282	3.0000	1
1405	5067	Q3	1997	2.6700	1.2015	3.0000	1
1405	5309	Q2	1997	2.6700	1.1481	3.0000	1
1405	5374	Q3	1997	3.5600	1.2104	4.0000	1
1405	5514	Q3	1997	2.6700	1.2549	3.0000	1
1405	5877	Q2	1997	3.5600	1.2816	4.0000	1
1405	5967	Q3	1997	1.7800	0.6230	2.0000	1
1405	6130	Q1	1997	1.7800	0.5696	2.0000	1
1405	6288	Q3	1997	1.7800	0.6942	2.0000	1
1405	6426	Q3	1997	4.4500	1.5575	5.0000	1
1405	6429	Q3	1997	2.6700	1.2549	3.0000	1
1405	6572	Q4	1997	2.6700	0.9078	3.0000	1
1405	6927	Q2	1997	1.7800	0.5874	2.0000	1
1405	7112	Q4	1997	2.6700	0.8277	3.0000	1
1405	7165	Q4	1997	1.7800	0.5518	2.0000	1
1405	7196	Q2	1997	2.6700	1.3083	3.0000	1
1405	7234	Q1	1997	3.5600	1.1748	4.0000	1
1405	7250	Q1	1997	2.6700	1.0146	3.0000	1
1405	7535	Q1	1997	2.6700	1.0680	3.0000	1
1405	7565	Q4	1997	3.5600	1.6020	4.0000	1
1405	7808	Q2	1997	1.7800	0.5518	2.0000	1
1405	7851	Q1	1997	2.6700	1.1214	3.0000	1
1405	8094	Q1	1997	1.7800	0.8188	2.0000	1
1405	8094	Q3	1997	2.6700	1.0680	3.0000	1
1405	8230	Q4	1997	2.6700	0.9612	3.0000	1
1405	9145	Q2	1997	3.5600	1.1392	4.0000	1
1405	9324	Q2	1997	1.7800	0.7832	2.0000	1
1405	9449	Q3	1997	2.6700	1.3350	3.0000	1
1405	9891	Q4	1997	2.6700	1.0947	3.0000	1
1405	10055	Q2	1997	2.6700	1.0146	3.0000	1
1406	17	Q3	1997	1.1200	0.4816	2.0000	1
1406	440	Q2	1997	2.2400	0.8512	4.0000	1
1406	676	Q3	1997	2.8000	1.2880	5.0000	1
1406	792	Q3	1997	2.2400	1.0528	4.0000	1
1406	924	Q1	1997	2.8000	1.0920	5.0000	1
1406	1329	Q3	1997	1.6800	0.5208	3.0000	1
1406	1527	Q2	1997	1.6800	0.7896	3.0000	1
1406	1547	Q4	1997	2.2400	0.7392	4.0000	1
1406	1635	Q1	1997	2.2400	0.8512	4.0000	1
1406	2228	Q2	1997	1.6800	0.5544	3.0000	1
1406	2228	Q4	1997	1.6800	0.5544	3.0000	1
1406	2311	Q4	1997	1.1200	0.4816	2.0000	1
1406	2443	Q2	1997	1.1200	0.4928	2.0000	1
1406	2769	Q4	1997	1.1200	0.3584	2.0000	1
1406	2795	Q2	1997	1.6800	0.7896	3.0000	1
1406	2850	Q2	1997	1.1200	0.4368	2.0000	1
1406	3245	Q4	1997	1.6800	0.6888	3.0000	1
1406	3305	Q1	1997	2.8000	1.0920	5.0000	1
1406	3388	Q2	1997	1.6800	0.5376	3.0000	1
1406	3552	Q2	1997	2.8000	0.9800	5.0000	1
1406	3707	Q1	1997	1.1200	0.4032	2.0000	1
1406	3776	Q2	1997	1.1200	0.5488	2.0000	1
1406	3888	Q3	1997	1.6800	0.6888	3.0000	1
1406	4070	Q2	1997	1.1200	0.3808	2.0000	1
1406	4149	Q2	1997	1.6800	0.5880	3.0000	1
1406	4194	Q1	1997	1.6800	0.6384	3.0000	1
1406	4526	Q1	1997	1.1200	0.3696	2.0000	1
1406	5158	Q1	1997	1.6800	0.7392	3.0000	1
1406	5388	Q1	1997	2.8000	1.2600	5.0000	1
1406	5501	Q4	1997	2.2400	0.8512	4.0000	1
1406	5782	Q1	1997	2.2400	0.9184	4.0000	1
1406	5802	Q3	1997	2.2400	0.9632	4.0000	1
1406	5824	Q2	1997	1.6800	0.7056	3.0000	1
1406	6043	Q4	1997	1.6800	0.6216	3.0000	1
1406	6194	Q1	1997	1.6800	0.7056	3.0000	1
1406	6248	Q3	1997	2.2400	0.7840	4.0000	1
1406	6478	Q1	1997	1.6800	0.6552	3.0000	1
1406	6835	Q3	1997	2.2400	1.0528	4.0000	1
1406	6894	Q3	1997	1.1200	0.4256	2.0000	1
1406	7066	Q4	1997	1.1200	0.4368	2.0000	1
1406	7202	Q3	1997	1.6800	0.6048	3.0000	1
1406	7257	Q2	1997	1.6800	0.7728	3.0000	1
1406	7294	Q3	1997	1.1200	0.5152	2.0000	1
1406	7319	Q3	1997	1.1200	0.4480	2.0000	1
1406	7493	Q1	1997	1.1200	0.3808	2.0000	1
1406	7498	Q4	1997	1.1200	0.4592	2.0000	1
1406	7642	Q3	1997	2.2400	1.0304	4.0000	1
1406	8048	Q4	1997	2.2400	0.6944	4.0000	1
1406	8068	Q2	1997	2.2400	0.8512	4.0000	1
1406	8170	Q1	1997	2.2400	0.7168	4.0000	1
1406	8555	Q3	1997	1.1200	0.4256	2.0000	1
1406	8746	Q1	1997	1.6800	0.7056	3.0000	1
1406	8840	Q4	1997	1.1200	0.4368	2.0000	1
1406	8966	Q2	1997	1.6800	0.6384	3.0000	1
1406	9728	Q2	1997	2.2400	1.0976	4.0000	1
1406	10003	Q3	1997	1.6800	0.5880	3.0000	1
1407	43	Q3	1997	1.8900	0.5859	3.0000	1
1407	280	Q4	1997	1.2600	0.5418	2.0000	1
1407	317	Q1	1997	1.8900	0.5670	3.0000	1
1407	511	Q4	1997	1.2600	0.6174	2.0000	1
1407	769	Q3	1997	1.8900	0.7938	3.0000	1
1407	878	Q3	1997	2.5200	1.2348	4.0000	1
1407	934	Q4	1997	1.2600	0.5166	2.0000	1
1407	985	Q1	1997	1.2600	0.5544	2.0000	1
1407	1185	Q4	1997	2.5200	1.0584	4.0000	1
1407	1197	Q4	1997	1.8900	0.8127	3.0000	1
1407	1216	Q3	1997	2.5200	1.2348	4.0000	1
1407	1346	Q4	1997	1.8900	0.5670	3.0000	1
1407	1622	Q3	1997	1.2600	0.4032	2.0000	1
1407	1772	Q2	1997	1.8900	0.9450	3.0000	1
1407	1970	Q1	1997	1.8900	0.7749	3.0000	1
1407	2086	Q4	1997	1.2600	0.4788	2.0000	1
1407	2129	Q2	1997	1.8900	0.7371	3.0000	1
1407	2204	Q1	1997	1.8900	0.7371	3.0000	1
1407	2405	Q3	1997	1.2600	0.3780	2.0000	1
1407	2509	Q3	1997	2.5200	1.1844	4.0000	1
1407	2664	Q1	1997	1.2600	0.4032	2.0000	1
1407	2725	Q2	1997	2.5200	1.1592	4.0000	1
1407	3346	Q1	1997	1.8900	0.6615	3.0000	1
1407	3397	Q3	1997	1.8900	0.6237	3.0000	1
1407	3691	Q1	1997	1.8900	0.7749	3.0000	1
1407	3691	Q4	1997	1.2600	0.4788	2.0000	1
1407	3921	Q3	1997	1.2600	0.4662	2.0000	1
1407	4021	Q2	1997	1.8900	0.9261	3.0000	1
1407	4282	Q1	1997	1.8900	0.7182	3.0000	1
1407	4446	Q2	1997	2.5200	1.0836	4.0000	1
1407	4534	Q4	1997	1.2600	0.4158	2.0000	1
1407	4564	Q4	1997	1.8900	0.6615	3.0000	1
1407	4626	Q4	1997	1.2600	0.4536	2.0000	1
1407	5038	Q4	1997	1.2600	0.4158	2.0000	1
1407	5162	Q1	1997	1.2600	0.4032	2.0000	1
1407	5201	Q2	1997	2.5200	1.1340	4.0000	1
1407	5405	Q3	1997	2.5200	1.1844	4.0000	1
1407	5489	Q3	1997	2.5200	0.9072	4.0000	1
1407	5742	Q4	1997	1.8900	0.7749	3.0000	1
1407	5825	Q1	1997	2.5200	1.1592	4.0000	1
1407	5957	Q2	1997	2.5200	1.1592	4.0000	1
1407	6247	Q2	1997	2.5200	0.8064	4.0000	1
1407	6309	Q2	1997	0.6300	0.2772	1.0000	1
1407	6351	Q2	1997	2.5200	0.8820	4.0000	1
1407	6423	Q2	1997	2.5200	1.0584	4.0000	1
1407	6564	Q1	1997	1.8900	0.8694	3.0000	1
1407	7206	Q2	1997	1.8900	0.7371	3.0000	1
1407	7433	Q1	1997	2.5200	0.8568	4.0000	1
1407	7622	Q1	1997	1.2600	0.6174	2.0000	1
1407	7666	Q4	1997	2.5200	0.8064	4.0000	1
1407	7831	Q3	1997	1.8900	0.6048	3.0000	1
1407	7884	Q3	1997	2.5200	1.1088	4.0000	1
1407	7989	Q4	1997	1.8900	0.8127	3.0000	1
1407	8062	Q1	1997	2.5200	0.7812	4.0000	1
1407	8202	Q2	1997	1.8900	0.6804	3.0000	1
1407	8242	Q2	1997	1.8900	0.5859	3.0000	1
1407	8407	Q2	1997	1.8900	0.9072	3.0000	1
1407	8472	Q4	1997	4.4100	1.7577	7.0000	2
1407	9016	Q2	1997	2.5200	1.1844	4.0000	1
1407	9139	Q1	1997	1.2600	0.6300	2.0000	1
1407	9782	Q4	1997	1.8900	0.8883	3.0000	1
1407	10091	Q3	1997	2.5200	1.1340	4.0000	1
1407	10140	Q3	1997	1.8900	0.6237	3.0000	1
1407	10225	Q2	1997	1.8900	0.5670	3.0000	1
1408	181	Q4	1997	7.9500	3.7365	3.0000	1
1408	190	Q1	1997	7.9500	3.0210	3.0000	1
1408	398	Q1	1997	5.3000	2.2790	2.0000	1
1408	426	Q2	1997	7.9500	3.8160	3.0000	1
1408	463	Q1	1997	7.9500	3.8160	3.0000	1
1408	785	Q4	1997	10.6000	4.0280	4.0000	1
1408	1142	Q1	1997	7.9500	2.6235	3.0000	1
1408	1245	Q4	1997	10.6000	4.9820	4.0000	1
1408	1297	Q1	1997	5.3000	2.5440	2.0000	1
1408	1718	Q3	1997	7.9500	3.0210	3.0000	1
1408	1962	Q1	1997	7.9500	3.4980	3.0000	1
1408	2084	Q1	1997	10.6000	4.9820	4.0000	1
1408	2198	Q4	1997	7.9500	3.1800	3.0000	1
1408	2584	Q3	1997	5.3000	1.9080	2.0000	1
1408	2586	Q3	1997	7.9500	3.4185	3.0000	1
1408	2825	Q4	1997	10.6000	4.8760	4.0000	1
1408	3000	Q3	1997	10.6000	3.2860	4.0000	1
1408	3027	Q2	1997	10.6000	4.4520	4.0000	1
1408	3437	Q4	1997	10.6000	4.5580	4.0000	1
1408	4289	Q3	1997	7.9500	2.8620	3.0000	1
1408	4391	Q4	1997	7.9500	2.3850	3.0000	1
1408	4610	Q1	1997	5.3000	2.4380	2.0000	1
1408	4739	Q2	1997	7.9500	3.2595	3.0000	1
1408	4928	Q1	1997	7.9500	3.6570	3.0000	1
1408	4948	Q3	1997	7.9500	2.9415	3.0000	1
1408	5133	Q4	1997	5.3000	2.4910	2.0000	1
1408	5301	Q1	1997	10.6000	4.2400	4.0000	1
1408	5592	Q2	1997	10.6000	4.3460	4.0000	1
1408	5846	Q3	1997	7.9500	3.2595	3.0000	1
1408	5962	Q1	1997	13.2500	6.3600	5.0000	1
1408	6012	Q4	1997	7.9500	3.8955	3.0000	1
1408	6039	Q2	1997	7.9500	3.8955	3.0000	1
1408	6207	Q1	1997	7.9500	2.4645	3.0000	1
1408	6327	Q2	1997	7.9500	3.7365	3.0000	1
1408	6702	Q4	1997	7.9500	2.9415	3.0000	1
1408	7292	Q1	1997	10.6000	4.4520	4.0000	1
1408	7470	Q3	1997	7.9500	3.6570	3.0000	1
1408	7526	Q4	1997	10.6000	3.3920	4.0000	1
1408	7573	Q1	1997	7.9500	2.5440	3.0000	1
1408	7632	Q3	1997	13.2500	5.0350	5.0000	1
1408	8098	Q3	1997	5.3000	2.4910	2.0000	1
1408	8164	Q2	1997	10.6000	4.9820	4.0000	1
1408	8370	Q4	1997	10.6000	3.7100	4.0000	1
1408	8731	Q1	1997	5.3000	2.1730	2.0000	1
1408	8746	Q1	1997	10.6000	4.2400	4.0000	1
1408	8963	Q4	1997	7.9500	3.1800	3.0000	1
1408	9469	Q2	1997	7.9500	3.2595	3.0000	1
1408	9527	Q2	1997	7.9500	3.9750	3.0000	1
1408	9760	Q3	1997	10.6000	3.3920	4.0000	1
1408	9823	Q4	1997	5.3000	2.1730	2.0000	1
1408	10173	Q4	1997	7.9500	3.3390	3.0000	1
1409	45	Q2	1997	2.6500	0.9805	5.0000	1
1409	388	Q4	1997	1.5900	0.6201	3.0000	1
1409	538	Q1	1997	1.5900	0.7155	3.0000	1
1409	573	Q2	1997	1.5900	0.6837	3.0000	1
1409	988	Q4	1997	1.0600	0.5194	2.0000	1
1409	1070	Q1	1997	2.1200	0.9540	4.0000	1
1409	1170	Q4	1997	2.6500	1.0865	5.0000	1
1409	1442	Q2	1997	1.0600	0.4664	2.0000	1
1409	1533	Q1	1997	2.1200	0.8904	4.0000	1
1409	1582	Q1	1997	2.1200	0.9328	4.0000	1
1409	1626	Q2	1997	1.5900	0.6360	3.0000	1
1409	1650	Q4	1997	1.0600	0.3922	2.0000	1
1409	1731	Q3	1997	1.5900	0.7155	3.0000	1
1409	2371	Q4	1997	1.5900	0.6996	3.0000	1
1409	2431	Q4	1997	1.0600	0.3286	2.0000	1
1409	2581	Q1	1997	1.5900	0.7473	3.0000	1
1409	2791	Q1	1997	1.0600	0.4664	2.0000	1
1409	3114	Q2	1997	2.1200	0.9964	4.0000	1
1409	3239	Q4	1997	1.5900	0.6201	3.0000	1
1409	3438	Q4	1997	2.1200	0.7208	4.0000	1
1409	3491	Q2	1997	2.1200	0.7208	4.0000	1
1409	3580	Q4	1997	1.5900	0.5565	3.0000	1
1409	3647	Q1	1997	1.5900	0.4929	3.0000	1
1409	4118	Q3	1997	1.0600	0.4664	2.0000	1
1409	4165	Q2	1997	2.1200	1.0176	4.0000	1
1409	4168	Q1	1997	2.1200	0.9964	4.0000	1
1409	4231	Q2	1997	1.0600	0.4558	2.0000	1
1409	4269	Q2	1997	1.5900	0.6678	3.0000	1
1409	4543	Q3	1997	2.1200	0.7844	4.0000	1
1409	4584	Q4	1997	1.5900	0.5724	3.0000	1
1409	4610	Q3	1997	1.0600	0.4028	2.0000	1
1409	4756	Q4	1997	1.0600	0.4028	2.0000	1
1409	4814	Q2	1997	2.1200	0.6784	4.0000	1
1409	5063	Q2	1997	1.5900	0.5724	3.0000	1
1409	5233	Q1	1997	1.0600	0.4982	2.0000	1
1409	5308	Q2	1997	1.5900	0.7155	3.0000	1
1409	5346	Q2	1997	1.0600	0.5194	2.0000	1
1409	5681	Q4	1997	2.1200	0.8692	4.0000	1
1409	5799	Q1	1997	1.5900	0.4770	3.0000	1
1409	6186	Q2	1997	1.0600	0.3286	2.0000	1
1409	6414	Q3	1997	1.0600	0.3604	2.0000	1
1409	6421	Q2	1997	1.5900	0.6042	3.0000	1
1409	6469	Q1	1997	1.5900	0.5247	3.0000	1
1409	6617	Q1	1997	1.5900	0.6996	3.0000	1
1409	6727	Q1	1997	1.0600	0.4558	2.0000	1
1409	6758	Q3	1997	2.1200	0.8268	4.0000	1
1409	6766	Q1	1997	2.1200	1.0600	4.0000	1
1409	6889	Q4	1997	1.0600	0.3286	2.0000	1
1409	6927	Q2	1997	1.5900	0.5724	3.0000	1
1409	7198	Q4	1997	1.0600	0.4028	2.0000	1
1409	7366	Q3	1997	1.5900	0.6519	3.0000	1
1409	7619	Q2	1997	1.0600	0.4452	2.0000	1
1409	7657	Q2	1997	1.0600	0.4664	2.0000	1
1409	7743	Q3	1997	1.5900	0.7155	3.0000	1
1409	7806	Q3	1997	1.0600	0.3392	2.0000	1
1409	7948	Q3	1997	1.5900	0.7950	3.0000	1
1409	8032	Q3	1997	2.1200	0.8268	4.0000	1
1409	8189	Q1	1997	2.1200	0.9964	4.0000	1
1409	8518	Q1	1997	2.1200	0.7208	4.0000	1
1409	8560	Q3	1997	1.0600	0.4346	2.0000	1
1409	9016	Q4	1997	2.1200	0.9964	4.0000	1
1409	9025	Q4	1997	1.0600	0.4452	2.0000	1
1409	9115	Q4	1997	1.5900	0.7314	3.0000	1
1409	9129	Q4	1997	2.1200	0.9752	4.0000	1
1409	9521	Q3	1997	2.1200	0.9964	4.0000	1
1409	9580	Q2	1997	2.1200	0.6572	4.0000	1
1409	9580	Q4	1997	2.1200	0.9540	4.0000	1
1409	9629	Q4	1997	1.5900	0.5088	3.0000	1
1409	9657	Q4	1997	1.0600	0.3180	2.0000	1
1409	9703	Q4	1997	1.5900	0.7473	3.0000	1
1409	9903	Q4	1997	2.1200	0.9540	4.0000	1
1409	10101	Q4	1997	1.0600	0.4664	2.0000	1
1409	10102	Q3	1997	1.5900	0.6678	3.0000	1
1409	10221	Q1	1997	2.1200	0.8268	4.0000	1
1410	120	Q2	1997	6.8800	3.0960	4.0000	1
1410	447	Q4	1997	6.8800	2.8896	4.0000	1
1410	454	Q2	1997	6.8800	2.2704	4.0000	1
1410	792	Q3	1997	3.4400	1.1696	2.0000	1
1410	849	Q4	1997	6.8800	3.4400	4.0000	1
1410	905	Q2	1997	6.8800	2.7520	4.0000	1
1410	1216	Q4	1997	6.8800	3.2336	4.0000	1
1410	1263	Q4	1997	6.8800	2.1328	4.0000	1
1410	1504	Q3	1997	6.8800	2.6144	4.0000	1
1410	1548	Q1	1997	5.1600	1.7028	3.0000	1
1410	1616	Q4	1997	5.1600	1.8576	3.0000	1
1410	2251	Q3	1997	3.4400	1.5824	2.0000	1
1410	2468	Q1	1997	3.4400	1.5136	2.0000	1
1410	2570	Q2	1997	5.1600	2.4768	3.0000	1
1410	2588	Q4	1997	5.1600	1.7544	3.0000	1
1410	2625	Q1	1997	6.8800	2.1328	4.0000	1
1410	2703	Q2	1997	5.1600	2.5800	3.0000	1
1410	2850	Q3	1997	6.8800	2.2016	4.0000	1
1410	3196	Q1	1997	5.1600	2.4252	3.0000	1
1410	3203	Q4	1997	5.1600	1.7028	3.0000	1
1410	3268	Q4	1997	5.1600	1.5996	3.0000	1
1410	3321	Q1	1997	6.8800	2.1328	4.0000	1
1410	3357	Q3	1997	5.1600	1.8060	3.0000	1
1410	3873	Q3	1997	5.1600	1.8576	3.0000	1
1410	4021	Q2	1997	5.1600	2.0124	3.0000	1
1410	4021	Q4	1997	8.6000	2.6660	5.0000	1
1410	4039	Q1	1997	3.4400	1.2384	2.0000	1
1410	4133	Q4	1997	6.8800	2.5456	4.0000	1
1410	4153	Q2	1997	3.4400	1.1352	2.0000	1
1410	4243	Q1	1997	3.4400	1.5136	2.0000	1
1410	4564	Q3	1997	3.4400	1.1008	2.0000	1
1410	4693	Q3	1997	3.4400	1.1352	2.0000	1
1410	4707	Q4	1997	6.8800	2.8896	4.0000	1
1410	4875	Q1	1997	3.4400	1.5136	2.0000	1
1410	5018	Q2	1997	5.1600	1.8060	3.0000	1
1410	5019	Q3	1997	5.1600	1.8576	3.0000	1
1410	5163	Q3	1997	5.1600	2.0640	3.0000	1
1410	5219	Q1	1997	6.8800	2.1328	4.0000	1
1410	5295	Q2	1997	6.8800	2.8896	4.0000	1
1410	5389	Q4	1997	3.4400	1.0320	2.0000	1
1410	5414	Q1	1997	5.1600	2.2188	3.0000	1
1410	5614	Q3	1997	5.1600	1.8576	3.0000	1
1410	5760	Q2	1997	5.1600	2.2188	3.0000	1
1410	5887	Q4	1997	5.1600	2.4252	3.0000	1
1410	5903	Q1	1997	5.1600	2.3220	3.0000	1
1410	5958	Q3	1997	5.1600	2.4768	3.0000	1
1410	6067	Q4	1997	5.1600	2.2188	3.0000	1
1410	6072	Q1	1997	5.1600	2.3220	3.0000	1
1410	6079	Q1	1997	3.4400	1.6856	2.0000	1
1410	6635	Q1	1997	3.4400	1.6856	2.0000	1
1410	6799	Q4	1997	6.8800	2.6144	4.0000	1
1410	7789	Q3	1997	5.1600	2.2188	3.0000	1
1410	7948	Q3	1997	5.1600	1.8060	3.0000	1
1410	8269	Q1	1997	5.1600	2.5800	3.0000	1
1410	8275	Q2	1997	6.8800	2.7520	4.0000	1
1410	8324	Q4	1997	5.1600	2.4252	3.0000	1
1410	8549	Q1	1997	6.8800	2.5456	4.0000	1
1410	9019	Q4	1997	6.8800	2.1328	4.0000	1
1410	9633	Q1	1997	5.1600	1.9092	3.0000	1
1410	9643	Q4	1997	6.8800	2.0640	4.0000	1
1410	9908	Q2	1997	3.4400	1.3416	2.0000	1
1410	10120	Q2	1997	3.4400	1.4104	2.0000	1
1410	10145	Q1	1997	5.1600	1.5996	3.0000	1
1410	10173	Q3	1997	5.1600	2.1672	3.0000	1
1410	10231	Q4	1997	5.1600	2.1672	3.0000	1
1411	128	Q2	1997	3.8000	1.5200	2.0000	1
1411	149	Q4	1997	5.7000	1.9950	3.0000	1
1411	355	Q1	1997	7.6000	2.6600	4.0000	1
1411	420	Q4	1997	1.9000	0.7790	1.0000	1
1411	619	Q3	1997	3.8000	1.3680	2.0000	1
1411	705	Q4	1997	3.8000	1.4820	2.0000	1
1411	750	Q1	1997	3.8000	1.6340	2.0000	1
1411	1280	Q2	1997	5.7000	2.4510	3.0000	1
1411	1373	Q1	1997	9.5000	4.3700	5.0000	1
1411	1430	Q1	1997	7.6000	2.6600	4.0000	1
1411	1531	Q3	1997	5.7000	1.9950	3.0000	1
1411	1549	Q1	1997	5.7000	2.8500	3.0000	1
1411	1567	Q4	1997	3.8000	1.8240	2.0000	1
1411	1660	Q1	1997	5.7000	2.1090	3.0000	1
1411	1801	Q2	1997	3.8000	1.7480	2.0000	1
1411	1821	Q2	1997	3.8000	1.4060	2.0000	1
1411	2024	Q4	1997	3.8000	1.7480	2.0000	1
1411	2493	Q3	1997	5.7000	2.5080	3.0000	1
1411	2613	Q4	1997	3.8000	1.2920	2.0000	1
1411	2639	Q4	1997	3.8000	1.4820	2.0000	1
1411	2673	Q2	1997	5.7000	2.0520	3.0000	1
1411	3082	Q3	1997	3.8000	1.5580	2.0000	1
1411	3208	Q1	1997	5.7000	2.7930	3.0000	1
1411	3239	Q2	1997	9.5000	2.8500	5.0000	1
1411	3240	Q1	1997	3.8000	1.9000	2.0000	1
1411	3387	Q2	1997	5.7000	2.8500	3.0000	1
1411	3467	Q3	1997	5.7000	2.0520	3.0000	1
1411	3603	Q4	1997	5.7000	2.2230	3.0000	1
1411	4120	Q1	1997	7.6000	2.5840	4.0000	1
1411	4191	Q1	1997	7.6000	3.2680	4.0000	1
1411	4342	Q1	1997	5.7000	1.7100	3.0000	1
1411	4584	Q2	1997	3.8000	1.8620	2.0000	1
1411	4691	Q2	1997	7.6000	2.3560	4.0000	1
1411	4803	Q3	1997	3.8000	1.7860	2.0000	1
1411	4810	Q2	1997	7.6000	2.3560	4.0000	1
1411	5126	Q2	1997	3.8000	1.7100	2.0000	1
1411	5398	Q2	1997	5.7000	1.8810	3.0000	1
1411	5423	Q3	1997	7.6000	3.5720	4.0000	1
1411	5862	Q3	1997	3.8000	1.4820	2.0000	1
1411	6113	Q1	1997	7.6000	3.2680	4.0000	1
1411	6236	Q1	1997	3.8000	1.5960	2.0000	1
1411	6372	Q3	1997	7.6000	2.6600	4.0000	1
1411	6500	Q1	1997	3.8000	1.4440	2.0000	1
1411	6589	Q4	1997	5.7000	2.3370	3.0000	1
1411	6759	Q2	1997	1.9000	0.9310	1.0000	1
1411	7112	Q4	1997	3.8000	1.8620	2.0000	1
1411	7283	Q4	1997	3.8000	1.4820	2.0000	1
1411	7292	Q3	1997	7.6000	3.0400	4.0000	1
1411	7529	Q1	1997	3.8000	1.6340	2.0000	1
1411	7594	Q3	1997	7.6000	2.5840	4.0000	1
1411	7654	Q4	1997	3.8000	1.9000	2.0000	1
1411	7769	Q4	1997	3.8000	1.8620	2.0000	1
1411	7831	Q4	1997	7.6000	2.3560	4.0000	1
1411	7931	Q1	1997	3.8000	1.2920	2.0000	1
1411	8060	Q3	1997	1.9000	0.7980	1.0000	1
1411	8089	Q3	1997	3.8000	1.1780	2.0000	1
1411	8403	Q2	1997	5.7000	2.1660	3.0000	1
1411	8477	Q2	1997	7.6000	2.5080	4.0000	1
1411	8737	Q1	1997	5.7000	1.9380	3.0000	1
1411	9353	Q4	1997	5.7000	1.8240	3.0000	1
1411	9451	Q3	1997	5.7000	2.2800	3.0000	1
1411	9498	Q3	1997	5.7000	2.8500	3.0000	1
1411	9534	Q1	1997	5.7000	2.1090	3.0000	1
1411	9603	Q4	1997	7.6000	2.8880	4.0000	1
1411	9615	Q2	1997	7.6000	2.3560	4.0000	1
1411	9745	Q2	1997	9.5000	3.3250	5.0000	1
1411	9863	Q3	1997	3.8000	1.5580	2.0000	1
1411	9976	Q4	1997	7.6000	3.3440	4.0000	1
1411	10068	Q4	1997	5.7000	2.3370	3.0000	1
1411	10075	Q4	1997	7.6000	2.8880	4.0000	1
1411	10079	Q2	1997	5.7000	2.6790	3.0000	1
1411	10087	Q3	1997	3.8000	1.4820	2.0000	1
1412	373	Q2	1997	5.4900	2.4156	3.0000	1
1412	417	Q2	1997	5.4900	2.5803	3.0000	1
1412	645	Q4	1997	5.4900	2.1411	3.0000	1
1412	741	Q3	1997	7.3200	3.3672	4.0000	1
1412	778	Q1	1997	3.6600	1.4274	2.0000	1
1412	785	Q2	1997	3.6600	1.1712	2.0000	1
1412	897	Q3	1997	3.6600	1.5372	2.0000	1
1412	1036	Q4	1997	7.3200	3.0744	4.0000	1
1412	1142	Q4	1997	5.4900	2.5803	3.0000	1
1412	1195	Q2	1997	5.4900	1.7019	3.0000	1
1412	2378	Q4	1997	7.3200	2.7816	4.0000	1
1412	2699	Q1	1997	5.4900	2.4156	3.0000	1
1412	2828	Q4	1997	3.6600	1.6836	2.0000	1
1412	2890	Q1	1997	5.4900	2.3058	3.0000	1
1412	3099	Q3	1997	5.4900	2.6901	3.0000	1
1412	3937	Q3	1997	3.6600	1.2810	2.0000	1
1412	4257	Q2	1997	5.4900	2.3058	3.0000	1
1412	4279	Q2	1997	7.3200	2.5620	4.0000	1
1412	4391	Q2	1997	5.4900	2.0862	3.0000	1
1412	4403	Q2	1997	7.3200	3.1476	4.0000	1
1412	4597	Q4	1997	5.4900	2.0862	3.0000	1
1412	4727	Q3	1997	5.4900	1.7568	3.0000	1
1412	4810	Q4	1997	7.3200	3.6600	4.0000	1
1412	4815	Q4	1997	5.4900	1.7568	3.0000	1
1412	4906	Q2	1997	3.6600	1.6104	2.0000	1
1412	5120	Q1	1997	7.3200	2.5620	4.0000	1
1412	5432	Q2	1997	7.3200	3.2940	4.0000	1
1412	5869	Q3	1997	5.4900	2.2509	3.0000	1
1412	5918	Q3	1997	5.4900	2.0313	3.0000	1
1412	5924	Q2	1997	7.3200	3.3672	4.0000	1
1412	6047	Q4	1997	7.3200	3.2940	4.0000	1
1412	6133	Q1	1997	5.4900	2.0313	3.0000	1
1412	6223	Q2	1997	3.6600	1.6836	2.0000	1
1412	6970	Q2	1997	3.6600	1.2444	2.0000	1
1412	7100	Q4	1997	7.3200	3.0744	4.0000	1
1412	7223	Q1	1997	7.3200	2.3424	4.0000	1
1412	7282	Q4	1997	7.3200	3.2940	4.0000	1
1412	7416	Q2	1997	7.3200	3.2940	4.0000	1
1412	7569	Q1	1997	5.4900	2.1960	3.0000	1
1412	7678	Q4	1997	7.3200	3.4404	4.0000	1
1412	7881	Q1	1997	3.6600	1.3908	2.0000	1
1412	7915	Q4	1997	7.3200	2.4888	4.0000	1
1412	7930	Q1	1997	7.3200	3.3672	4.0000	1
1412	8189	Q4	1997	7.3200	3.2940	4.0000	1
1412	8248	Q4	1997	3.6600	1.5372	2.0000	1
1412	8323	Q4	1997	5.4900	1.9764	3.0000	1
1412	8407	Q4	1997	5.4900	1.7019	3.0000	1
1412	8561	Q4	1997	3.6600	1.3908	2.0000	1
1412	8778	Q4	1997	5.4900	2.0313	3.0000	1
1412	9040	Q3	1997	7.3200	3.1476	4.0000	1
1412	9192	Q3	1997	5.4900	1.8666	3.0000	1
1412	9236	Q1	1997	7.3200	3.3672	4.0000	1
1412	9397	Q4	1997	7.3200	2.7084	4.0000	1
1412	9401	Q3	1997	3.6600	1.6836	2.0000	1
1412	9510	Q3	1997	7.3200	3.6600	4.0000	1
1412	9599	Q1	1997	5.4900	2.0313	3.0000	1
1412	9734	Q1	1997	5.4900	2.6901	3.0000	1
1412	9823	Q3	1997	5.4900	1.8117	3.0000	1
1412	10109	Q3	1997	3.6600	1.7934	2.0000	1
1413	360	Q1	1997	6.7600	2.2308	2.0000	1
1413	399	Q3	1997	13.5200	5.9488	4.0000	1
1413	999	Q1	1997	16.9000	7.6050	5.0000	1
1413	1124	Q3	1997	13.5200	5.9488	4.0000	1
1413	1195	Q4	1997	13.5200	4.5968	4.0000	1
1413	1283	Q2	1997	10.1400	4.2588	3.0000	1
1413	1442	Q4	1997	16.9000	7.0980	5.0000	1
1413	1567	Q4	1997	10.1400	3.6504	3.0000	1
1413	1796	Q2	1997	6.7600	2.7040	2.0000	1
1413	1802	Q3	1997	6.7600	2.6364	2.0000	1
1413	2234	Q3	1997	10.1400	3.0420	3.0000	1
1413	2327	Q3	1997	10.1400	4.5630	3.0000	1
1413	2616	Q4	1997	3.3800	1.3858	1.0000	1
1413	2740	Q2	1997	10.1400	3.2448	3.0000	1
1413	3124	Q1	1997	16.9000	5.2390	5.0000	1
1413	3243	Q4	1997	13.5200	5.8136	4.0000	1
1413	3404	Q3	1997	10.1400	3.1434	3.0000	1
1413	4094	Q3	1997	13.5200	5.6784	4.0000	1
1413	4205	Q3	1997	13.5200	4.5968	4.0000	1
1413	4431	Q2	1997	6.7600	2.0280	2.0000	1
1413	4460	Q1	1997	13.5200	4.5968	4.0000	1
1413	4461	Q4	1997	10.1400	3.9546	3.0000	1
1413	4479	Q1	1997	6.7600	2.5012	2.0000	1
1413	4556	Q4	1997	13.5200	5.9488	4.0000	1
1413	4619	Q4	1997	6.7600	2.1632	2.0000	1
1413	4674	Q2	1997	10.1400	4.3602	3.0000	1
1413	4682	Q1	1997	13.5200	5.6784	4.0000	1
1413	4868	Q3	1997	6.7600	2.5012	2.0000	1
1413	4925	Q2	1997	10.1400	4.3602	3.0000	1
1413	4973	Q2	1997	10.1400	4.6644	3.0000	1
1413	5345	Q3	1997	6.7600	2.3660	2.0000	1
1413	5447	Q4	1997	13.5200	4.4616	4.0000	1
1413	5451	Q3	1997	13.5200	6.6248	4.0000	1
1413	5499	Q2	1997	10.1400	4.4616	3.0000	1
1413	5500	Q2	1997	13.5200	4.3264	4.0000	1
1413	5743	Q3	1997	6.7600	3.3124	2.0000	1
1413	6047	Q3	1997	13.5200	5.0024	4.0000	1
1413	6441	Q2	1997	13.5200	4.4616	4.0000	1
1413	6484	Q4	1997	3.3800	1.2506	1.0000	1
1413	7265	Q3	1997	10.1400	3.8532	3.0000	1
1413	7611	Q2	1997	6.7600	2.9744	2.0000	1
1413	8056	Q4	1997	10.1400	3.1434	3.0000	1
1413	8089	Q1	1997	10.1400	3.2448	3.0000	1
1413	8130	Q2	1997	6.7600	3.1096	2.0000	1
1413	8177	Q1	1997	6.7600	2.3660	2.0000	1
1413	8304	Q3	1997	13.5200	5.2728	4.0000	1
1413	8572	Q1	1997	3.3800	1.1830	1.0000	1
1413	8753	Q4	1997	6.7600	3.0420	2.0000	1
1413	8810	Q1	1997	10.1400	3.7518	3.0000	1
1413	8919	Q4	1997	13.5200	4.7320	4.0000	1
1413	9256	Q3	1997	13.5200	5.6784	4.0000	1
1413	9264	Q1	1997	13.5200	6.4896	4.0000	1
1413	9697	Q4	1997	13.5200	4.4616	4.0000	1
1413	9745	Q1	1997	13.5200	6.0840	4.0000	1
1413	9864	Q1	1997	13.5200	4.3264	4.0000	1
1413	9866	Q3	1997	13.5200	6.7600	4.0000	1
1413	9891	Q1	1997	10.1400	3.8532	3.0000	1
1413	9933	Q3	1997	6.7600	2.2984	2.0000	1
1413	9976	Q1	1997	13.5200	6.2192	4.0000	1
1413	9980	Q4	1997	6.7600	2.6364	2.0000	1
1413	10217	Q4	1997	6.7600	2.6364	2.0000	1
1414	128	Q4	1997	2.6800	1.0452	2.0000	1
1414	285	Q3	1997	4.0200	1.4874	3.0000	1
1414	296	Q3	1997	5.3600	2.0904	4.0000	1
1414	341	Q1	1997	4.0200	1.2864	3.0000	1
1414	940	Q2	1997	2.6800	1.2596	2.0000	1
1414	1197	Q4	1997	4.0200	1.6884	3.0000	1
1414	1253	Q3	1997	2.6800	1.0452	2.0000	1
1414	1633	Q2	1997	4.0200	1.4472	3.0000	1
1414	1991	Q2	1997	2.6800	1.0184	2.0000	1
1414	2019	Q1	1997	5.3600	1.6616	4.0000	1
1414	2204	Q4	1997	5.3600	1.7688	4.0000	1
1414	2251	Q1	1997	2.6800	1.0184	2.0000	1
1414	2295	Q4	1997	5.3600	2.0904	4.0000	1
1414	2521	Q3	1997	5.3600	1.7688	4.0000	1
1414	2798	Q2	1997	4.0200	1.7286	3.0000	1
1414	2905	Q1	1997	4.0200	1.4070	3.0000	1
1414	3213	Q3	1997	4.0200	1.8492	3.0000	1
1414	3243	Q2	1997	5.3600	2.2512	4.0000	1
1414	3245	Q3	1997	2.6800	1.1256	2.0000	1
1414	3441	Q3	1997	4.0200	1.3668	3.0000	1
1414	3558	Q2	1997	2.6800	1.2060	2.0000	1
1414	3647	Q2	1997	4.0200	1.5678	3.0000	1
1414	4061	Q2	1997	5.3600	2.3048	4.0000	1
1414	4061	Q4	1997	5.3600	2.3048	4.0000	1
1414	4279	Q2	1997	5.3600	2.0368	4.0000	1
1414	4503	Q3	1997	5.3600	1.8224	4.0000	1
1414	4623	Q2	1997	2.6800	1.0452	2.0000	1
1414	4630	Q1	1997	2.6800	0.8576	2.0000	1
1414	4677	Q2	1997	2.6800	0.8576	2.0000	1
1414	4804	Q3	1997	6.7000	3.0150	5.0000	1
1414	4877	Q2	1997	5.3600	2.6800	4.0000	1
1414	5341	Q2	1997	4.0200	1.4472	3.0000	1
1414	5442	Q3	1997	4.0200	1.9296	3.0000	1
1414	5533	Q1	1997	4.0200	1.5678	3.0000	1
1414	5742	Q1	1997	5.3600	2.4656	4.0000	1
1414	5766	Q3	1997	2.6800	0.8576	2.0000	1
1414	6001	Q2	1997	4.0200	1.2462	3.0000	1
1414	6014	Q3	1997	4.0200	1.6482	3.0000	1
1414	6087	Q2	1997	4.0200	1.5678	3.0000	1
1414	6162	Q3	1997	2.6800	1.2328	2.0000	1
1414	6207	Q4	1997	4.0200	1.4874	3.0000	1
1414	6496	Q4	1997	6.7000	2.8810	5.0000	1
1414	6655	Q1	1997	5.3600	1.7688	4.0000	1
1414	7006	Q4	1997	2.6800	1.1524	2.0000	1
1414	7052	Q2	1997	5.3600	1.7152	4.0000	1
1414	7141	Q1	1997	5.3600	2.1440	4.0000	1
1414	7266	Q2	1997	4.0200	1.5276	3.0000	1
1414	7490	Q1	1997	5.3600	2.4120	4.0000	1
1414	7556	Q1	1997	4.0200	1.2462	3.0000	1
1414	7608	Q3	1997	2.6800	1.1792	2.0000	1
1414	7905	Q2	1997	4.0200	1.2864	3.0000	1
1414	8135	Q4	1997	4.0200	1.5276	3.0000	1
1414	8172	Q3	1997	5.3600	2.5192	4.0000	1
1414	8945	Q1	1997	4.0200	1.6080	3.0000	1
1414	8954	Q2	1997	5.3600	1.6616	4.0000	1
1414	9358	Q3	1997	2.6800	1.2328	2.0000	1
1414	9823	Q3	1997	4.0200	1.7688	3.0000	1
1414	9903	Q1	1997	5.3600	1.7152	4.0000	1
1414	10197	Q1	1997	2.6800	0.8576	2.0000	1
1415	36	Q2	1997	11.4000	3.5340	3.0000	1
1415	280	Q3	1997	15.2000	6.8400	4.0000	1
1415	435	Q2	1997	7.6000	3.1920	2.0000	1
1415	604	Q1	1997	3.8000	1.5580	1.0000	1
1415	705	Q3	1997	7.6000	3.2680	2.0000	1
1415	917	Q3	1997	11.4000	4.4460	3.0000	1
1415	1138	Q1	1997	11.4000	3.5340	3.0000	1
1415	1273	Q3	1997	11.4000	5.5860	3.0000	1
1415	1330	Q2	1997	11.4000	3.5340	3.0000	1
1415	1497	Q3	1997	11.4000	3.8760	3.0000	1
1415	1567	Q2	1997	7.6000	2.8120	2.0000	1
1415	1780	Q3	1997	15.2000	6.5360	4.0000	1
1415	1977	Q2	1997	15.2000	4.7120	4.0000	1
1415	1979	Q4	1997	15.2000	6.5360	4.0000	1
1415	2141	Q3	1997	11.4000	5.7000	3.0000	1
1415	2249	Q1	1997	7.6000	3.1920	2.0000	1
1415	2368	Q4	1997	11.4000	3.9900	3.0000	1
1415	2371	Q1	1997	15.2000	6.5360	4.0000	1
1415	2547	Q4	1997	15.2000	7.4480	4.0000	1
1415	2695	Q2	1997	7.6000	2.8880	2.0000	1
1415	2830	Q3	1997	15.2000	7.6000	4.0000	1
1415	2846	Q1	1997	15.2000	6.9920	4.0000	1
1415	2918	Q3	1997	11.4000	3.6480	3.0000	1
1415	3103	Q2	1997	11.4000	4.5600	3.0000	1
1415	3160	Q3	1997	11.4000	5.2440	3.0000	1
1415	3449	Q2	1997	15.2000	4.8640	4.0000	1
1415	3551	Q4	1997	7.6000	2.9640	2.0000	1
1415	4301	Q2	1997	11.4000	4.3320	3.0000	1
1415	4417	Q4	1997	11.4000	5.0160	3.0000	1
1415	4467	Q3	1997	11.4000	3.5340	3.0000	1
1415	4629	Q3	1997	15.2000	5.1680	4.0000	1
1415	5050	Q1	1997	11.4000	3.5340	3.0000	1
1415	5185	Q1	1997	11.4000	3.6480	3.0000	1
1415	5192	Q3	1997	11.4000	3.7620	3.0000	1
1415	5545	Q1	1997	15.2000	6.9920	4.0000	1
1415	5827	Q2	1997	7.6000	3.1160	2.0000	1
1415	5877	Q2	1997	15.2000	5.1680	4.0000	1
1415	5923	Q1	1997	7.6000	3.5720	2.0000	1
1415	6105	Q2	1997	7.6000	3.2680	2.0000	1
1415	6584	Q3	1997	15.2000	4.5600	4.0000	1
1415	6617	Q2	1997	11.4000	4.4460	3.0000	1
1415	6665	Q1	1997	15.2000	5.1680	4.0000	1
1415	7068	Q3	1997	11.4000	3.8760	3.0000	1
1415	7076	Q4	1997	7.6000	2.8880	2.0000	1
1415	7141	Q2	1997	15.2000	6.3840	4.0000	1
1415	7266	Q4	1997	11.4000	4.7880	3.0000	1
1415	7401	Q3	1997	15.2000	6.9920	4.0000	1
1415	7589	Q4	1997	11.4000	3.6480	3.0000	1
1415	7741	Q3	1997	15.2000	6.8400	4.0000	1
1415	7813	Q4	1997	15.2000	6.5360	4.0000	1
1415	7849	Q1	1997	11.4000	5.0160	3.0000	1
1415	7913	Q2	1997	15.2000	6.8400	4.0000	1
1415	7913	Q4	1997	15.2000	6.8400	4.0000	1
1415	8059	Q2	1997	11.4000	4.9020	3.0000	1
1415	8211	Q3	1997	15.2000	6.6880	4.0000	1
1415	8289	Q2	1997	15.2000	6.9920	4.0000	1
1415	8824	Q4	1997	11.4000	3.5340	3.0000	1
1415	9064	Q4	1997	11.4000	4.7880	3.0000	1
1415	9200	Q3	1997	11.4000	3.5340	3.0000	1
1415	9256	Q3	1997	7.6000	3.1920	2.0000	1
1415	9279	Q4	1997	11.4000	5.5860	3.0000	1
1415	9622	Q4	1997	7.6000	3.5720	2.0000	1
1415	9721	Q2	1997	7.6000	2.3560	2.0000	1
1415	9972	Q2	1997	15.2000	4.8640	4.0000	1
1416	44	Q4	1997	11.1200	3.7808	4.0000	1
1416	79	Q2	1997	5.5600	2.1684	2.0000	1
1416	142	Q1	1997	11.1200	5.4488	4.0000	1
1416	188	Q1	1997	8.3400	2.7522	3.0000	1
1416	395	Q1	1997	8.3400	2.6688	3.0000	1
1416	565	Q4	1997	11.1200	4.5592	4.0000	1
1416	706	Q2	1997	8.3400	2.5020	3.0000	1
1416	906	Q4	1997	8.3400	2.6688	3.0000	1
1416	994	Q3	1997	5.5600	2.6132	2.0000	1
1416	1153	Q1	1997	8.3400	3.0024	3.0000	1
1416	1378	Q2	1997	8.3400	3.0858	3.0000	1
1416	1451	Q3	1997	8.3400	3.5028	3.0000	1
1416	1497	Q3	1997	8.3400	3.5862	3.0000	1
1416	1648	Q4	1997	11.1200	3.4472	4.0000	1
1416	1994	Q3	1997	11.1200	3.8920	4.0000	1
1416	2441	Q3	1997	8.3400	2.5854	3.0000	1
1416	3160	Q3	1997	8.3400	3.6696	3.0000	1
1416	3236	Q4	1997	11.1200	4.5592	4.0000	1
1416	3268	Q3	1997	13.9000	5.8380	5.0000	1
1416	3360	Q3	1997	11.1200	5.1152	4.0000	1
1416	3539	Q1	1997	5.5600	2.5020	2.0000	1
1416	3647	Q4	1997	8.3400	2.6688	3.0000	1
1416	3720	Q4	1997	8.3400	2.7522	3.0000	1
1416	3889	Q1	1997	8.3400	3.3360	3.0000	1
1416	4175	Q4	1997	8.3400	3.5862	3.0000	1
1416	4411	Q4	1997	5.5600	2.0016	2.0000	1
1416	4611	Q2	1997	8.3400	3.1692	3.0000	1
1416	5131	Q1	1997	11.1200	4.1144	4.0000	1
1416	5295	Q1	1997	11.1200	4.2256	4.0000	1
1416	5407	Q2	1997	5.5600	2.3908	2.0000	1
1416	5432	Q1	1997	8.3400	2.9190	3.0000	1
1416	5438	Q3	1997	11.1200	3.5584	4.0000	1
1416	5501	Q4	1997	8.3400	2.5854	3.0000	1
1416	5543	Q2	1997	8.3400	3.2526	3.0000	1
1416	5590	Q4	1997	8.3400	2.5854	3.0000	1
1416	5651	Q1	1997	8.3400	4.1700	3.0000	1
1416	5760	Q2	1997	8.3400	3.4194	3.0000	1
1416	5768	Q4	1997	5.5600	2.3352	2.0000	1
1416	5973	Q2	1997	5.5600	2.1128	2.0000	1
1416	6617	Q3	1997	11.1200	3.5584	4.0000	1
1416	7425	Q2	1997	8.3400	3.6696	3.0000	1
1416	7534	Q3	1997	8.3400	3.6696	3.0000	1
1416	8202	Q2	1997	5.5600	2.1128	2.0000	1
1416	8283	Q3	1997	8.3400	2.5020	3.0000	1
1416	8785	Q2	1997	11.1200	5.1152	4.0000	1
1416	8793	Q4	1997	5.5600	2.5020	2.0000	1
1416	8963	Q2	1997	8.3400	3.1692	3.0000	1
1416	8982	Q3	1997	5.5600	2.4464	2.0000	1
1416	9016	Q3	1997	8.3400	3.5028	3.0000	1
1416	9068	Q2	1997	5.5600	2.4464	2.0000	1
1416	9187	Q3	1997	5.5600	2.6688	2.0000	1
1416	9299	Q3	1997	8.3400	4.1700	3.0000	1
1416	9377	Q2	1997	8.3400	3.5028	3.0000	1
1416	9673	Q1	1997	5.5600	2.5020	2.0000	1
1416	9745	Q3	1997	8.3400	3.0858	3.0000	1
1416	10088	Q4	1997	11.1200	3.5584	4.0000	1
1417	6	Q3	1997	10.8300	4.4403	3.0000	1
1417	170	Q3	1997	10.8300	4.3320	3.0000	1
1417	304	Q4	1997	7.2200	3.1768	2.0000	1
1417	878	Q3	1997	14.4400	6.0648	4.0000	1
1417	1347	Q1	1997	7.2200	2.8158	2.0000	1
1417	1429	Q4	1997	10.8300	4.2237	3.0000	1
1417	1440	Q3	1997	14.4400	5.9204	4.0000	1
1417	1451	Q4	1997	18.0500	7.7615	5.0000	1
1417	1680	Q2	1997	14.4400	6.3536	4.0000	1
1417	1765	Q4	1997	7.2200	2.2382	2.0000	1
1417	1832	Q2	1997	14.4400	7.0756	4.0000	1
1417	1838	Q4	1997	7.2200	2.3104	2.0000	1
1417	1928	Q1	1997	7.2200	3.3212	2.0000	1
1417	1987	Q2	1997	14.4400	5.4872	4.0000	1
1417	2084	Q3	1997	10.8300	5.3067	3.0000	1
1417	2443	Q3	1997	7.2200	2.1660	2.0000	1
1417	2638	Q4	1997	14.4400	6.6424	4.0000	1
1417	2759	Q4	1997	7.2200	3.4656	2.0000	1
1417	2848	Q3	1997	18.0500	9.0250	5.0000	1
1417	2863	Q2	1997	7.2200	2.2382	2.0000	1
1417	3124	Q3	1997	18.0500	8.1225	5.0000	1
1417	3233	Q4	1997	14.4400	4.6208	4.0000	1
1417	3647	Q2	1997	10.8300	3.4656	3.0000	1
1417	3666	Q4	1997	14.4400	6.3536	4.0000	1
1417	3847	Q1	1997	10.8300	4.6569	3.0000	1
1417	4012	Q2	1997	10.8300	4.6569	3.0000	1
1417	4065	Q1	1997	7.2200	2.8158	2.0000	1
1417	4105	Q1	1997	14.4400	4.6208	4.0000	1
1417	4295	Q1	1997	10.8300	3.8988	3.0000	1
1417	4431	Q2	1997	10.8300	4.1154	3.0000	1
1417	4468	Q4	1997	18.0500	6.8590	5.0000	1
1417	4497	Q1	1997	14.4400	5.0540	4.0000	1
1417	4573	Q2	1997	14.4400	7.2200	4.0000	1
1417	4614	Q2	1997	14.4400	6.3536	4.0000	1
1417	4618	Q1	1997	7.2200	2.7436	2.0000	1
1417	4678	Q3	1997	10.8300	4.3320	3.0000	1
1417	4778	Q4	1997	10.8300	3.3573	3.0000	1
1417	5026	Q3	1997	10.8300	3.8988	3.0000	1
1417	5389	Q1	1997	7.2200	2.7436	2.0000	1
1417	5462	Q1	1997	10.8300	5.0901	3.0000	1
1417	5476	Q4	1997	10.8300	4.9818	3.0000	1
1417	6014	Q3	1997	7.2200	3.1768	2.0000	1
1417	6194	Q1	1997	10.8300	4.0071	3.0000	1
1417	6695	Q2	1997	7.2200	3.0324	2.0000	1
1417	6784	Q4	1997	10.8300	3.4656	3.0000	1
1417	6806	Q1	1997	14.4400	6.4980	4.0000	1
1417	6806	Q2	1997	14.4400	5.3428	4.0000	1
1417	6912	Q2	1997	14.4400	6.7868	4.0000	1
1417	7416	Q1	1997	14.4400	6.0648	4.0000	1
1417	7553	Q4	1997	14.4400	5.9204	4.0000	1
1417	8196	Q3	1997	10.8300	4.3320	3.0000	1
1417	8214	Q4	1997	7.2200	2.3104	2.0000	1
1417	8384	Q2	1997	10.8300	3.8988	3.0000	1
1417	8841	Q1	1997	7.2200	2.3826	2.0000	1
1417	8963	Q4	1997	10.8300	4.1154	3.0000	1
1417	9017	Q2	1997	14.4400	4.9096	4.0000	1
1417	9040	Q1	1997	7.2200	2.8880	2.0000	1
1417	9200	Q1	1997	10.8300	3.7905	3.0000	1
1417	9297	Q4	1997	10.8300	4.5486	3.0000	1
1417	9459	Q4	1997	14.4400	4.3320	4.0000	1
1417	9501	Q2	1997	10.8300	3.8988	3.0000	1
1417	9584	Q1	1997	18.0500	6.1370	5.0000	1
1417	10126	Q4	1997	10.8300	4.2237	3.0000	1
1418	77	Q1	1997	4.8300	2.2701	3.0000	1
1418	192	Q2	1997	4.8300	1.8837	3.0000	1
1418	454	Q1	1997	3.2200	1.3524	2.0000	1
1418	551	Q2	1997	4.8300	2.0769	3.0000	1
1418	612	Q3	1997	1.6100	0.7728	1.0000	1
1418	657	Q4	1997	4.8300	1.8837	3.0000	1
1418	924	Q1	1997	6.4400	2.4472	4.0000	1
1418	947	Q4	1997	6.4400	2.6404	4.0000	1
1418	1083	Q1	1997	6.4400	2.1896	4.0000	1
1418	1147	Q1	1997	6.4400	2.3828	4.0000	1
1418	1360	Q1	1997	4.8300	2.0769	3.0000	1
1418	1802	Q2	1997	4.8300	1.9803	3.0000	1
1418	1850	Q4	1997	4.8300	2.0286	3.0000	1
1418	1973	Q3	1997	3.2200	1.5778	2.0000	1
1418	2016	Q1	1997	8.0500	2.8175	5.0000	1
1418	2065	Q4	1997	4.8300	1.8354	3.0000	1
1418	2594	Q3	1997	8.0500	3.5420	5.0000	1
1418	2663	Q3	1997	3.2200	1.5134	2.0000	1
1418	2710	Q3	1997	3.2200	1.2880	2.0000	1
1418	2846	Q2	1997	3.2200	1.0948	2.0000	1
1418	2957	Q3	1997	6.4400	2.1252	4.0000	1
1418	3142	Q3	1997	1.6100	0.7245	1.0000	1
1418	3325	Q1	1997	4.8300	1.4973	3.0000	1
1418	3476	Q2	1997	4.8300	2.3184	3.0000	1
1418	3691	Q4	1997	6.4400	2.7692	4.0000	1
1418	3719	Q4	1997	4.8300	2.3184	3.0000	1
1418	4115	Q1	1997	3.2200	1.3846	2.0000	1
1418	4149	Q4	1997	6.4400	2.8980	4.0000	1
1418	4204	Q4	1997	8.0500	2.8175	5.0000	1
1418	4311	Q2	1997	1.6100	0.6601	1.0000	1
1418	4358	Q2	1997	3.2200	1.0948	2.0000	1
1418	4391	Q2	1997	4.8300	1.5939	3.0000	1
1418	4543	Q1	1997	3.2200	1.3524	2.0000	1
1418	4666	Q1	1997	4.8300	1.6422	3.0000	1
1418	4691	Q3	1997	4.8300	1.4973	3.0000	1
1418	4925	Q3	1997	4.8300	2.1735	3.0000	1
1418	4973	Q4	1997	3.2200	1.3846	2.0000	1
1418	5014	Q3	1997	3.2200	1.0626	2.0000	1
1418	5026	Q4	1997	4.8300	2.4150	3.0000	1
1418	5231	Q4	1997	6.4400	2.6404	4.0000	1
1418	5542	Q3	1997	3.2200	1.1270	2.0000	1
1418	5905	Q4	1997	4.8300	1.7388	3.0000	1
1418	5923	Q2	1997	6.4400	2.2540	4.0000	1
1418	5941	Q3	1997	4.8300	2.1735	3.0000	1
1418	6309	Q3	1997	3.2200	1.0304	2.0000	1
1418	6395	Q3	1997	4.8300	2.4150	3.0000	1
1418	6706	Q4	1997	6.4400	2.1896	4.0000	1
1418	7051	Q2	1997	3.2200	1.2558	2.0000	1
1418	7207	Q1	1997	6.4400	2.1896	4.0000	1
1418	7299	Q4	1997	3.2200	1.0948	2.0000	1
1418	7449	Q3	1997	3.2200	1.4812	2.0000	1
1418	7519	Q1	1997	6.4400	1.9964	4.0000	1
1418	7612	Q4	1997	3.2200	1.2558	2.0000	1
1418	8404	Q2	1997	3.2200	1.5778	2.0000	1
1418	8464	Q2	1997	4.8300	2.0769	3.0000	1
1418	8570	Q4	1997	4.8300	1.7871	3.0000	1
1418	8652	Q2	1997	4.8300	2.3184	3.0000	1
1418	9123	Q3	1997	6.4400	2.1252	4.0000	1
1418	9194	Q2	1997	3.2200	1.5456	2.0000	1
1418	9517	Q2	1997	3.2200	1.5456	2.0000	1
1418	9747	Q2	1997	3.2200	1.2236	2.0000	1
1418	9815	Q2	1997	3.2200	1.0948	2.0000	1
1419	346	Q4	1997	2.4900	0.9960	3.0000	1
1419	614	Q2	1997	3.3200	1.4608	4.0000	1
1419	1145	Q4	1997	3.3200	1.2616	4.0000	1
1419	1196	Q3	1997	2.4900	1.1454	3.0000	1
1419	1266	Q4	1997	3.3200	1.5604	4.0000	1
1419	1310	Q3	1997	2.4900	1.1205	3.0000	1
1419	1385	Q3	1997	2.4900	1.1703	3.0000	1
1419	1556	Q1	1997	2.4900	0.8466	3.0000	1
1419	1738	Q4	1997	3.3200	0.9960	4.0000	1
1419	1896	Q4	1997	0.8300	0.3901	1.0000	1
1419	2319	Q4	1997	0.8300	0.3901	1.0000	1
1419	2448	Q3	1997	2.4900	0.8217	3.0000	1
1419	2619	Q3	1997	2.4900	1.2201	3.0000	1
1419	2674	Q1	1997	3.3200	1.2616	4.0000	1
1419	2695	Q3	1997	2.4900	0.7470	3.0000	1
1419	2699	Q2	1997	3.3200	1.2284	4.0000	1
1419	2981	Q4	1997	2.4900	1.0956	3.0000	1
1419	3236	Q2	1997	3.3200	1.3944	4.0000	1
1419	3539	Q1	1997	2.4900	1.1205	3.0000	1
1419	3642	Q2	1997	2.4900	0.9711	3.0000	1
1419	3725	Q4	1997	3.3200	1.1620	4.0000	1
1419	3763	Q1	1997	1.6600	0.6640	2.0000	1
1419	3814	Q4	1997	2.4900	0.7968	3.0000	1
1419	3921	Q2	1997	2.4900	0.8466	3.0000	1
1419	3950	Q1	1997	2.4900	0.8466	3.0000	1
1419	4032	Q3	1997	2.4900	1.2201	3.0000	1
1419	4322	Q4	1997	2.4900	0.7968	3.0000	1
1419	4358	Q3	1997	3.3200	1.0956	4.0000	1
1419	4373	Q1	1997	1.6600	0.7304	2.0000	1
1419	4397	Q3	1997	1.6600	0.7470	2.0000	1
1419	4417	Q1	1997	1.6600	0.6972	2.0000	1
1419	4506	Q4	1997	1.6600	0.5810	2.0000	1
1419	4695	Q2	1997	1.6600	0.5478	2.0000	1
1419	4772	Q3	1997	0.8300	0.3818	1.0000	1
1419	5206	Q4	1997	2.4900	1.2450	3.0000	1
1419	5358	Q2	1997	1.6600	0.8134	2.0000	1
1419	6168	Q3	1997	4.1500	1.5355	5.0000	1
1419	6228	Q2	1997	3.3200	1.4940	4.0000	1
1419	6266	Q1	1997	2.4900	0.8466	3.0000	1
1419	6352	Q4	1997	2.4900	1.2201	3.0000	1
1419	6589	Q3	1997	2.4900	1.1454	3.0000	1
1419	7244	Q3	1997	1.6600	0.4980	2.0000	1
1419	7262	Q1	1997	1.6600	0.6308	2.0000	1
1419	7291	Q3	1997	3.3200	1.0956	4.0000	1
1419	7394	Q3	1997	3.3200	1.1288	4.0000	1
1419	7702	Q2	1997	5.8100	1.9173	7.0000	2
1419	7882	Q3	1997	3.3200	1.5272	4.0000	1
1419	8074	Q2	1997	2.4900	1.0707	3.0000	1
1419	8172	Q3	1997	2.4900	0.7968	3.0000	1
1419	8242	Q1	1997	2.4900	0.8715	3.0000	1
1419	8283	Q1	1997	1.6600	0.4980	2.0000	1
1419	8351	Q4	1997	3.3200	1.2616	4.0000	1
1419	9297	Q4	1997	3.3200	1.0292	4.0000	1
1419	9307	Q3	1997	2.4900	1.2450	3.0000	1
1419	9420	Q2	1997	1.6600	0.8134	2.0000	1
1419	9793	Q1	1997	3.3200	1.3612	4.0000	1
1419	9957	Q2	1997	0.8300	0.3403	1.0000	1
1420	80	Q4	1997	6.9200	2.2144	4.0000	1
1420	265	Q1	1997	5.1900	2.0760	3.0000	1
1420	770	Q4	1997	5.1900	1.7646	3.0000	1
1420	839	Q1	1997	6.9200	3.3908	4.0000	1
1420	880	Q1	1997	3.4600	1.3148	2.0000	1
1420	921	Q2	1997	3.4600	1.5224	2.0000	1
1420	1114	Q3	1997	8.6500	3.5465	5.0000	1
1420	1216	Q4	1997	5.1900	1.9203	3.0000	1
1420	1281	Q1	1997	5.1900	1.9722	3.0000	1
1420	1429	Q1	1997	5.1900	2.4912	3.0000	1
1420	1439	Q4	1997	6.9200	2.0760	4.0000	1
1420	1492	Q3	1997	5.1900	2.5431	3.0000	1
1420	1555	Q2	1997	5.1900	2.3874	3.0000	1
1420	1598	Q3	1997	3.4600	1.6262	2.0000	1
1420	1610	Q3	1997	3.4600	1.5916	2.0000	1
1420	1899	Q2	1997	5.1900	1.8684	3.0000	1
1420	2327	Q1	1997	6.9200	3.0448	4.0000	1
1420	2533	Q1	1997	3.4600	1.1764	2.0000	1
1420	2674	Q3	1997	5.1900	2.2836	3.0000	1
1420	2869	Q4	1997	5.1900	1.8165	3.0000	1
1420	2878	Q2	1997	6.9200	2.2144	4.0000	1
1420	2890	Q4	1997	6.9200	2.5604	4.0000	1
1420	2942	Q4	1997	5.1900	2.0241	3.0000	1
1420	3308	Q3	1997	3.4600	1.5224	2.0000	1
1420	3673	Q1	1997	3.4600	1.0726	2.0000	1
1420	3816	Q4	1997	5.1900	2.4912	3.0000	1
1420	4021	Q2	1997	5.1900	2.3355	3.0000	1
1420	4094	Q2	1997	6.9200	2.2144	4.0000	1
1420	4096	Q1	1997	6.9200	3.1140	4.0000	1
1420	4243	Q3	1997	5.1900	1.9203	3.0000	1
1420	4417	Q2	1997	6.9200	2.5604	4.0000	1
1420	4700	Q2	1997	5.1900	1.6089	3.0000	1
1420	4808	Q4	1997	3.4600	1.4878	2.0000	1
1420	4925	Q2	1997	5.1900	2.3355	3.0000	1
1420	4973	Q1	1997	6.9200	2.1452	4.0000	1
1420	5214	Q3	1997	3.4600	1.3494	2.0000	1
1420	5302	Q4	1997	5.1900	1.9722	3.0000	1
1420	5354	Q4	1997	5.1900	1.6608	3.0000	1
1420	5358	Q2	1997	3.4600	1.1764	2.0000	1
1420	5401	Q4	1997	6.9200	3.1832	4.0000	1
1420	5743	Q4	1997	5.1900	1.9203	3.0000	1
1420	5867	Q3	1997	6.9200	2.9064	4.0000	1
1420	5883	Q2	1997	5.1900	2.0241	3.0000	1
1420	6017	Q2	1997	3.4600	1.4532	2.0000	1
1420	6138	Q2	1997	5.1900	2.2836	3.0000	1
1420	6181	Q2	1997	5.1900	1.9203	3.0000	1
1420	6195	Q3	1997	3.4600	1.1764	2.0000	1
1420	6237	Q2	1997	5.1900	1.9722	3.0000	1
1420	6506	Q4	1997	5.1900	1.8684	3.0000	1
1420	6541	Q2	1997	5.1900	1.8684	3.0000	1
1420	6854	Q1	1997	6.9200	3.3216	4.0000	1
1420	6960	Q1	1997	6.9200	2.5604	4.0000	1
1420	7393	Q3	1997	6.9200	3.3216	4.0000	1
1420	7738	Q2	1997	5.1900	1.9203	3.0000	1
1420	7914	Q3	1997	6.9200	3.1832	4.0000	1
1420	7978	Q3	1997	3.4600	1.0380	2.0000	1
1420	8207	Q1	1997	5.1900	1.6089	3.0000	1
1420	8291	Q2	1997	3.4600	1.2110	2.0000	1
1420	8396	Q4	1997	5.1900	2.0241	3.0000	1
1420	8899	Q3	1997	5.1900	1.7646	3.0000	1
1420	8901	Q1	1997	5.1900	2.2836	3.0000	1
1420	9006	Q4	1997	5.1900	2.2317	3.0000	1
1420	9167	Q1	1997	5.1900	2.2836	3.0000	1
1420	9728	Q4	1997	3.4600	1.6954	2.0000	1
1420	9812	Q2	1997	5.1900	1.9722	3.0000	1
1420	9949	Q3	1997	3.4600	1.0726	2.0000	1
1421	99	Q1	1997	11.3600	4.0896	4.0000	1
1421	285	Q2	1997	5.6800	2.5560	2.0000	1
1421	407	Q2	1997	11.3600	3.8624	4.0000	1
1421	569	Q4	1997	11.3600	4.6576	4.0000	1
1421	647	Q4	1997	8.5200	4.0044	3.0000	1
1421	666	Q4	1997	8.5200	2.5560	3.0000	1
1421	817	Q4	1997	8.5200	4.0044	3.0000	1
1421	1049	Q3	1997	8.5200	2.8968	3.0000	1
1421	1051	Q1	1997	8.5200	3.7488	3.0000	1
1421	1079	Q2	1997	5.6800	2.4424	2.0000	1
1421	1198	Q2	1997	11.3600	3.5216	4.0000	1
1421	1270	Q4	1997	11.3600	5.1120	4.0000	1
1421	1587	Q4	1997	8.5200	4.0044	3.0000	1
1421	1656	Q1	1997	11.3600	4.2032	4.0000	1
1421	1848	Q4	1997	11.3600	5.1120	4.0000	1
1421	1987	Q2	1997	5.6800	2.4424	2.0000	1
1421	2448	Q3	1997	8.5200	2.8116	3.0000	1
1421	2570	Q1	1997	8.5200	3.7488	3.0000	1
1421	2635	Q2	1997	11.3600	3.7488	4.0000	1
1421	2808	Q4	1997	8.5200	2.7264	3.0000	1
1421	2878	Q2	1997	8.5200	4.0044	3.0000	1
1421	2900	Q3	1997	11.3600	4.5440	4.0000	1
1421	3058	Q3	1997	5.6800	1.7608	2.0000	1
1421	3196	Q2	1997	8.5200	2.8116	3.0000	1
1421	3666	Q4	1997	11.3600	4.9984	4.0000	1
1421	3748	Q1	1997	8.5200	2.7264	3.0000	1
1421	3845	Q3	1997	5.6800	2.5560	2.0000	1
1421	3921	Q3	1997	8.5200	3.4080	3.0000	1
1421	4132	Q3	1997	11.3600	4.6576	4.0000	1
1421	4373	Q4	1997	5.6800	2.4992	2.0000	1
1421	4397	Q4	1997	5.6800	1.8176	2.0000	1
1421	4402	Q4	1997	11.3600	3.6352	4.0000	1
1421	4426	Q3	1997	11.3600	5.2256	4.0000	1
1421	4691	Q4	1997	8.5200	2.9820	3.0000	1
1421	4692	Q2	1997	11.3600	5.2256	4.0000	1
1421	4774	Q4	1997	11.3600	4.3168	4.0000	1
1421	4810	Q2	1997	11.3600	3.7488	4.0000	1
1421	5340	Q1	1997	8.5200	3.4932	3.0000	1
1421	5419	Q3	1997	8.5200	3.0672	3.0000	1
1421	5869	Q1	1997	8.5200	4.1748	3.0000	1
1421	5931	Q2	1997	8.5200	3.4080	3.0000	1
1421	6021	Q4	1997	8.5200	3.9192	3.0000	1
1421	6621	Q4	1997	11.3600	4.4304	4.0000	1
1421	7100	Q2	1997	11.3600	5.1120	4.0000	1
1421	7171	Q4	1997	8.5200	3.4932	3.0000	1
1421	7352	Q1	1997	8.5200	3.4932	3.0000	1
1421	7411	Q2	1997	8.5200	3.4080	3.0000	1
1421	7521	Q2	1997	8.5200	3.4080	3.0000	1
1421	7896	Q3	1997	5.6800	1.9312	2.0000	1
1421	7940	Q2	1997	5.6800	2.6696	2.0000	1
1421	8165	Q1	1997	8.5200	3.9192	3.0000	1
1421	8351	Q2	1997	8.5200	3.2376	3.0000	1
1421	8766	Q3	1997	5.6800	2.1016	2.0000	1
1421	9099	Q3	1997	11.3600	5.6800	4.0000	1
1421	9184	Q2	1997	8.5200	2.8116	3.0000	1
1421	9190	Q4	1997	8.5200	4.0896	3.0000	1
1421	9263	Q2	1997	11.3600	4.3168	4.0000	1
1421	9603	Q4	1997	8.5200	2.6412	3.0000	1
1421	9671	Q3	1997	5.6800	2.3856	2.0000	1
1421	9747	Q2	1997	11.3600	3.8624	4.0000	1
1421	9944	Q2	1997	8.5200	2.9820	3.0000	1
1421	10131	Q3	1997	5.6800	1.8176	2.0000	1
1422	255	Q2	1997	6.6900	3.2112	3.0000	1
1422	378	Q4	1997	6.6900	2.6091	3.0000	1
1422	750	Q1	1997	4.4600	1.3826	2.0000	1
1422	909	Q2	1997	6.6900	2.0739	3.0000	1
1422	976	Q1	1997	8.9200	3.7464	4.0000	1
1422	1161	Q1	1997	6.6900	2.6091	3.0000	1
1422	1281	Q2	1997	4.4600	2.2300	2.0000	1
1422	1633	Q2	1997	8.9200	4.3708	4.0000	1
1422	1669	Q4	1997	6.6900	2.0070	3.0000	1
1422	1690	Q1	1997	6.6900	2.4753	3.0000	1
1422	2086	Q4	1997	4.4600	1.3826	2.0000	1
1422	2189	Q1	1997	6.6900	2.0070	3.0000	1
1422	2234	Q3	1997	6.6900	2.2077	3.0000	1
1422	2244	Q4	1997	8.9200	4.2816	4.0000	1
1422	2443	Q3	1997	8.9200	4.3708	4.0000	1
1422	2682	Q1	1997	6.6900	2.2077	3.0000	1
1422	2769	Q4	1997	6.6900	2.4084	3.0000	1
1422	3397	Q1	1997	13.3800	4.7276	6.0000	2
1422	3567	Q4	1997	6.6900	3.1443	3.0000	1
1422	3620	Q3	1997	8.9200	4.1032	4.0000	1
1422	3866	Q4	1997	2.2300	0.9589	1.0000	1
1422	4375	Q2	1997	6.6900	3.2781	3.0000	1
1422	4391	Q2	1997	8.9200	3.8356	4.0000	1
1422	4397	Q3	1997	4.4600	1.8286	2.0000	1
1422	4526	Q1	1997	8.9200	4.0140	4.0000	1
1422	4541	Q4	1997	4.4600	1.8286	2.0000	1
1422	4609	Q2	1997	4.4600	1.7394	2.0000	1
1422	4700	Q4	1997	6.6900	2.6091	3.0000	1
1422	4825	Q2	1997	8.9200	4.1032	4.0000	1
1422	5123	Q3	1997	8.9200	3.8356	4.0000	1
1422	5432	Q3	1997	4.4600	1.7840	2.0000	1
1422	5684	Q2	1997	8.9200	3.4788	4.0000	1
1422	5742	Q4	1997	6.6900	2.8767	3.0000	1
1422	5805	Q3	1997	6.6900	3.2781	3.0000	1
1422	5875	Q3	1997	4.4600	1.3380	2.0000	1
1422	6008	Q4	1997	8.9200	2.7652	4.0000	1
1422	6423	Q4	1997	6.6900	2.3415	3.0000	1
1422	6522	Q4	1997	8.9200	4.0140	4.0000	1
1422	6712	Q2	1997	6.6900	2.2746	3.0000	1
1422	6795	Q4	1997	4.4600	1.9624	2.0000	1
1422	7331	Q3	1997	8.9200	3.8356	4.0000	1
1422	7479	Q3	1997	4.4600	1.7394	2.0000	1
1422	7562	Q4	1997	8.9200	3.2112	4.0000	1
1422	7569	Q1	1997	6.6900	2.9436	3.0000	1
1422	7715	Q4	1997	6.6900	2.6760	3.0000	1
1422	7813	Q4	1997	8.9200	3.0328	4.0000	1
1422	8003	Q1	1997	6.6900	2.0739	3.0000	1
1422	8102	Q3	1997	6.6900	2.6091	3.0000	1
1422	8336	Q4	1997	11.1500	5.3520	5.0000	1
1422	8358	Q4	1997	8.9200	4.3708	4.0000	1
1422	8777	Q1	1997	6.6900	2.4753	3.0000	1
1422	8902	Q1	1997	4.4600	2.1854	2.0000	1
1422	9160	Q4	1997	6.6900	2.6760	3.0000	1
1422	9184	Q2	1997	6.6900	2.1408	3.0000	1
1422	9325	Q1	1997	8.9200	3.6572	4.0000	1
1422	9491	Q1	1997	8.9200	2.7652	4.0000	1
1422	9550	Q2	1997	8.9200	3.3004	4.0000	1
1422	9851	Q2	1997	6.6900	2.0070	3.0000	1
1422	9892	Q4	1997	6.6900	3.3450	3.0000	1
1422	9909	Q3	1997	4.4600	1.4718	2.0000	1
1422	9951	Q2	1997	11.1500	5.1290	5.0000	1
1423	30	Q4	1997	9.4800	4.4556	4.0000	1
1423	88	Q2	1997	7.1100	2.4174	3.0000	1
1423	151	Q1	1997	4.7400	2.0856	2.0000	1
1423	302	Q3	1997	9.4800	2.9388	4.0000	1
1423	374	Q4	1997	7.1100	3.2706	3.0000	1
1423	392	Q2	1997	4.7400	1.8486	2.0000	1
1423	475	Q2	1997	4.7400	1.9434	2.0000	1
1423	614	Q2	1997	9.4800	4.1712	4.0000	1
1423	1015	Q3	1997	9.4800	3.0336	4.0000	1
1423	1124	Q2	1997	9.4800	4.0764	4.0000	1
1423	1214	Q3	1997	4.7400	2.2752	2.0000	1
1423	1253	Q3	1997	7.1100	2.3463	3.0000	1
1423	1328	Q1	1997	9.4800	4.5504	4.0000	1
1423	1339	Q2	1997	7.1100	2.7729	3.0000	1
1423	1357	Q1	1997	11.8500	5.0955	5.0000	1
1423	1379	Q4	1997	4.7400	1.4694	2.0000	1
1423	1388	Q1	1997	4.7400	1.8486	2.0000	1
1423	1673	Q1	1997	9.4800	3.6972	4.0000	1
1423	1729	Q4	1997	7.1100	2.7018	3.0000	1
1423	1928	Q1	1997	7.1100	2.2752	3.0000	1
1423	1965	Q3	1997	4.7400	1.5168	2.0000	1
1423	2011	Q4	1997	9.4800	2.9388	4.0000	1
1423	2042	Q2	1997	9.4800	3.0336	4.0000	1
1423	2065	Q1	1997	7.1100	2.2041	3.0000	1
1423	2159	Q2	1997	2.3700	1.1613	1.0000	1
1423	2304	Q3	1997	9.4800	4.2660	4.0000	1
1423	2368	Q4	1997	7.1100	2.3463	3.0000	1
1423	2468	Q1	1997	7.1100	3.4839	3.0000	1
1423	2878	Q4	1997	11.8500	4.5030	5.0000	1
1423	3160	Q4	1997	9.4800	2.9388	4.0000	1
1423	3196	Q3	1997	9.4800	3.8868	4.0000	1
1423	3199	Q3	1997	7.1100	3.3417	3.0000	1
1423	3305	Q3	1997	7.1100	3.1284	3.0000	1
1423	3552	Q2	1997	7.1100	2.2752	3.0000	1
1423	3604	Q1	1997	4.7400	1.9908	2.0000	1
1423	3693	Q4	1997	7.1100	3.5550	3.0000	1
1423	3716	Q1	1997	4.7400	1.8486	2.0000	1
1423	3731	Q4	1997	7.1100	2.9151	3.0000	1
1423	4082	Q2	1997	7.1100	2.7018	3.0000	1
1423	4388	Q2	1997	7.1100	2.7729	3.0000	1
1423	4503	Q3	1997	4.7400	1.4694	2.0000	1
1423	4792	Q3	1997	9.4800	4.2660	4.0000	1
1423	4926	Q4	1997	4.7400	2.3700	2.0000	1
1423	5329	Q2	1997	7.1100	2.9151	3.0000	1
1423	5353	Q3	1997	7.1100	2.4174	3.0000	1
1423	5476	Q4	1997	4.7400	2.0856	2.0000	1
1423	5626	Q4	1997	4.7400	1.5168	2.0000	1
1423	5931	Q3	1997	9.4800	3.0336	4.0000	1
1423	6153	Q3	1997	7.1100	3.4839	3.0000	1
1423	6203	Q3	1997	7.1100	2.2041	3.0000	1
1423	6273	Q1	1997	9.4800	3.7920	4.0000	1
1423	7290	Q4	1997	9.4800	3.3180	4.0000	1
1423	7354	Q1	1997	7.1100	2.2752	3.0000	1
1423	7556	Q1	1997	7.1100	3.4839	3.0000	1
1423	7702	Q1	1997	9.4800	3.1284	4.0000	1
1423	7906	Q3	1997	7.1100	3.1995	3.0000	1
1423	7988	Q4	1997	7.1100	3.3417	3.0000	1
1423	8206	Q2	1997	4.7400	1.8960	2.0000	1
1423	8234	Q3	1997	7.1100	2.6307	3.0000	1
1423	8296	Q2	1997	11.8500	3.9105	5.0000	1
1423	8312	Q2	1997	9.4800	3.4128	4.0000	1
1423	8623	Q2	1997	11.8500	5.5695	5.0000	1
1423	9279	Q4	1997	9.4800	3.2232	4.0000	1
1423	9313	Q4	1997	9.4800	3.6024	4.0000	1
1423	9325	Q4	1997	9.4800	3.8868	4.0000	1
1423	9487	Q4	1997	4.7400	2.0382	2.0000	1
1423	9504	Q1	1997	7.1100	2.2752	3.0000	1
1423	10186	Q4	1997	7.1100	2.9151	3.0000	1
1423	10258	Q4	1997	9.4800	3.6024	4.0000	1
1424	181	Q4	1997	11.7300	3.7536	3.0000	1
1424	260	Q2	1997	11.7300	4.8093	3.0000	1
1424	335	Q3	1997	11.7300	3.6363	3.0000	1
1424	505	Q1	1997	15.6400	5.6304	4.0000	1
1424	545	Q1	1997	11.7300	3.7536	3.0000	1
1424	878	Q4	1997	7.8200	3.6754	2.0000	1
1424	1058	Q1	1997	15.6400	7.6636	4.0000	1
1424	1310	Q3	1997	7.8200	3.2844	2.0000	1
1424	1528	Q3	1997	11.7300	5.1612	3.0000	1
1424	1598	Q3	1997	7.8200	3.6754	2.0000	1
1424	1700	Q4	1997	7.8200	2.9716	2.0000	1
1424	1865	Q1	1997	15.6400	6.5688	4.0000	1
1424	1970	Q1	1997	19.5500	9.5795	5.0000	1
1424	2077	Q1	1997	11.7300	5.8650	3.0000	1
1424	2105	Q4	1997	15.6400	5.0048	4.0000	1
1424	2614	Q3	1997	7.8200	2.9716	2.0000	1
1424	2762	Q4	1997	15.6400	4.6920	4.0000	1
1424	2962	Q3	1997	15.6400	6.4124	4.0000	1
1424	2976	Q2	1997	7.8200	2.8934	2.0000	1
1424	3127	Q4	1997	7.8200	2.8152	2.0000	1
1424	3490	Q4	1997	7.8200	3.8318	2.0000	1
1424	4021	Q2	1997	11.7300	3.9882	3.0000	1
1424	4096	Q2	1997	15.6400	4.8484	4.0000	1
1424	4304	Q3	1997	11.7300	4.3401	3.0000	1
1424	4557	Q4	1997	7.8200	2.5806	2.0000	1
1424	4671	Q1	1997	11.7300	3.6363	3.0000	1
1424	4674	Q2	1997	11.7300	3.7536	3.0000	1
1424	4727	Q1	1997	11.7300	4.5747	3.0000	1
1424	4727	Q3	1997	11.7300	5.5131	3.0000	1
1424	4783	Q3	1997	7.8200	2.3460	2.0000	1
1424	4910	Q1	1997	15.6400	7.0380	4.0000	1
1424	5163	Q1	1997	11.7300	5.6304	3.0000	1
1424	5257	Q2	1997	19.5500	6.6470	5.0000	1
1424	5671	Q2	1997	11.7300	3.9882	3.0000	1
1424	5694	Q3	1997	11.7300	5.5131	3.0000	1
1424	6332	Q3	1997	7.8200	3.5972	2.0000	1
1424	6708	Q4	1997	7.8200	2.4242	2.0000	1
1424	6899	Q3	1997	11.7300	3.9882	3.0000	1
1424	7250	Q1	1997	15.6400	7.0380	4.0000	1
1424	7263	Q4	1997	7.8200	3.8318	2.0000	1
1424	7287	Q1	1997	11.7300	4.8093	3.0000	1
1424	7319	Q3	1997	11.7300	4.3401	3.0000	1
1424	7361	Q4	1997	15.6400	5.0048	4.0000	1
1424	7689	Q4	1997	15.6400	7.0380	4.0000	1
1424	7792	Q3	1997	7.8200	3.4408	2.0000	1
1424	7865	Q2	1997	7.8200	2.4242	2.0000	1
1424	7978	Q3	1997	11.7300	4.5747	3.0000	1
1424	8291	Q3	1997	15.6400	5.4740	4.0000	1
1424	8310	Q2	1997	11.7300	4.6920	3.0000	1
1424	8360	Q3	1997	7.8200	3.3626	2.0000	1
1424	8373	Q1	1997	7.8200	3.1280	2.0000	1
1424	8556	Q1	1997	11.7300	4.4574	3.0000	1
1424	8754	Q1	1997	7.8200	2.5024	2.0000	1
1424	8902	Q4	1997	11.7300	5.6304	3.0000	1
1424	8966	Q2	1997	7.8200	3.5972	2.0000	1
1424	9224	Q1	1997	15.6400	6.7252	4.0000	1
1424	9263	Q4	1997	11.7300	4.5747	3.0000	1
1424	9671	Q2	1997	7.8200	3.2844	2.0000	1
1424	9801	Q2	1997	11.7300	5.3958	3.0000	1
1424	9855	Q1	1997	11.7300	4.8093	3.0000	1
1424	10128	Q4	1997	11.7300	4.5747	3.0000	1
1425	252	Q3	1997	6.5400	2.5506	3.0000	1
1425	593	Q4	1997	8.7200	3.3136	4.0000	1
1425	657	Q2	1997	8.7200	3.2264	4.0000	1
1425	663	Q1	1997	4.3600	2.1800	2.0000	1
1425	717	Q1	1997	8.7200	3.6624	4.0000	1
1425	947	Q2	1997	4.3600	1.3516	2.0000	1
1425	1090	Q4	1997	6.5400	2.5506	3.0000	1
1425	1423	Q4	1997	6.5400	2.7468	3.0000	1
1425	1696	Q4	1997	2.1800	0.9374	1.0000	1
1425	1813	Q2	1997	8.7200	3.7496	4.0000	1
1425	1850	Q1	1997	6.5400	2.2890	3.0000	1
1425	1966	Q1	1997	4.3600	1.3080	2.0000	1
1425	2049	Q1	1997	4.3600	2.1364	2.0000	1
1425	2150	Q3	1997	8.7200	4.0984	4.0000	1
1425	2211	Q3	1997	4.3600	1.7004	2.0000	1
1425	2251	Q2	1997	4.3600	2.1800	2.0000	1
1425	2426	Q3	1997	6.5400	2.0274	3.0000	1
1425	2479	Q1	1997	8.7200	3.9240	4.0000	1
1425	3000	Q2	1997	6.5400	2.4852	3.0000	1
1425	3111	Q2	1997	4.3600	2.1364	2.0000	1
1425	3124	Q3	1997	8.7200	4.3600	4.0000	1
1425	3304	Q4	1997	2.1800	0.6758	1.0000	1
1425	3679	Q3	1997	4.3600	1.7876	2.0000	1
1425	3826	Q2	1997	6.5400	2.3544	3.0000	1
1425	3921	Q4	1997	8.7200	3.7496	4.0000	1
1425	4175	Q4	1997	6.5400	2.8122	3.0000	1
1425	4315	Q3	1997	8.7200	4.2728	4.0000	1
1425	4320	Q4	1997	8.7200	4.1856	4.0000	1
1425	4545	Q4	1997	6.5400	2.5506	3.0000	1
1425	4618	Q2	1997	10.9000	4.6870	5.0000	1
1425	4633	Q3	1997	6.5400	3.2700	3.0000	1
1425	4962	Q1	1997	6.5400	2.4198	3.0000	1
1425	5495	Q1	1997	6.5400	2.6814	3.0000	1
1425	5528	Q2	1997	6.5400	3.2046	3.0000	1
1425	5847	Q4	1997	4.3600	1.4388	2.0000	1
1425	6236	Q2	1997	6.5400	2.2890	3.0000	1
1425	6347	Q2	1997	4.3600	1.9620	2.0000	1
1425	6367	Q4	1997	6.5400	2.0928	3.0000	1
1425	6490	Q1	1997	4.3600	1.3516	2.0000	1
1425	6754	Q4	1997	6.5400	2.8776	3.0000	1
1425	7046	Q3	1997	4.3600	1.4824	2.0000	1
1425	7138	Q2	1997	6.5400	2.0274	3.0000	1
1425	7292	Q4	1997	8.7200	4.0112	4.0000	1
1425	7410	Q1	1997	6.5400	2.7468	3.0000	1
1425	7496	Q1	1997	6.5400	2.3544	3.0000	1
1425	7694	Q2	1997	6.5400	2.5506	3.0000	1
1425	7729	Q2	1997	8.7200	2.7904	4.0000	1
1425	7859	Q4	1997	6.5400	2.0928	3.0000	1
1425	7862	Q2	1997	10.9000	4.9050	5.0000	1
1425	8134	Q1	1997	8.7200	2.7904	4.0000	1
1425	8238	Q2	1997	6.5400	2.3544	3.0000	1
1425	8770	Q2	1997	2.1800	0.9810	1.0000	1
1425	9027	Q4	1997	6.5400	2.6814	3.0000	1
1425	9040	Q4	1997	6.5400	2.8776	3.0000	1
1425	9123	Q2	1997	8.7200	3.5752	4.0000	1
1425	9216	Q3	1997	4.3600	1.9184	2.0000	1
1425	9534	Q3	1997	4.3600	1.7004	2.0000	1
1425	9703	Q1	1997	6.5400	2.4852	3.0000	1
1425	9760	Q3	1997	6.5400	2.7468	3.0000	1
1425	9851	Q4	1997	6.5400	2.0274	3.0000	1
1425	9863	Q2	1997	4.3600	1.9184	2.0000	1
1426	106	Q1	1997	18.7000	6.5450	5.0000	1
1426	190	Q2	1997	7.4800	2.6928	2.0000	1
1426	400	Q2	1997	7.4800	3.0668	2.0000	1
1426	717	Q3	1997	14.9600	5.0864	4.0000	1
1426	1423	Q3	1997	11.2200	4.3758	3.0000	1
1426	1567	Q3	1997	7.4800	2.9172	2.0000	1
1426	1676	Q1	1997	7.4800	2.9920	2.0000	1
1426	1850	Q3	1997	14.9600	4.7872	4.0000	1
1426	2553	Q1	1997	18.7000	8.6020	5.0000	1
1426	2682	Q1	1997	11.2200	3.8148	3.0000	1
1426	2829	Q3	1997	14.9600	6.8816	4.0000	1
1426	2900	Q2	1997	11.2200	3.5904	3.0000	1
1426	3024	Q4	1997	7.4800	2.3188	2.0000	1
1426	3635	Q3	1997	18.7000	6.5450	5.0000	1
1426	3725	Q4	1997	11.2200	3.8148	3.0000	1
1426	3748	Q3	1997	18.7000	5.7970	5.0000	1
1426	4175	Q1	1997	14.9600	4.7872	4.0000	1
1426	4234	Q3	1997	11.2200	5.2734	3.0000	1
1426	4283	Q4	1997	14.9600	5.3856	4.0000	1
1426	4396	Q1	1997	11.2200	4.3758	3.0000	1
1426	4417	Q1	1997	14.9600	4.7872	4.0000	1
1426	4541	Q4	1997	11.2200	4.7124	3.0000	1
1426	4562	Q3	1997	11.2200	4.9368	3.0000	1
1426	4622	Q3	1997	7.4800	2.4684	2.0000	1
1426	4644	Q4	1997	14.9600	6.2832	4.0000	1
1426	4693	Q3	1997	18.7000	8.4150	5.0000	1
1426	4750	Q3	1997	14.9600	6.4328	4.0000	1
1426	4934	Q1	1997	11.2200	3.7026	3.0000	1
1426	5050	Q1	1997	14.9600	5.6848	4.0000	1
1426	5144	Q3	1997	14.9600	4.9368	4.0000	1
1426	5341	Q1	1997	11.2200	5.4978	3.0000	1
1426	5353	Q2	1997	14.9600	5.6848	4.0000	1
1426	5484	Q4	1997	14.9600	6.4328	4.0000	1
1426	5611	Q1	1997	11.2200	4.0392	3.0000	1
1426	5903	Q3	1997	11.2200	4.1514	3.0000	1
1426	5989	Q3	1997	14.9600	6.7320	4.0000	1
1426	6233	Q4	1997	11.2200	5.6100	3.0000	1
1426	6403	Q1	1997	3.7400	1.5334	1.0000	1
1426	6607	Q3	1997	7.4800	2.3188	2.0000	1
1426	6733	Q1	1997	14.9600	6.5824	4.0000	1
1426	6919	Q3	1997	14.9600	4.7872	4.0000	1
1426	7085	Q1	1997	11.2200	4.9368	3.0000	1
1426	7541	Q3	1997	11.2200	4.1514	3.0000	1
1426	7767	Q1	1997	11.2200	3.8148	3.0000	1
1426	7862	Q3	1997	18.7000	9.1630	5.0000	1
1426	7904	Q4	1997	7.4800	3.5904	2.0000	1
1426	8046	Q3	1997	14.9600	7.0312	4.0000	1
1426	8189	Q1	1997	7.4800	3.4408	2.0000	1
1426	8947	Q4	1997	7.4800	2.2440	2.0000	1
1426	9187	Q3	1997	14.9600	6.7320	4.0000	1
1426	9507	Q1	1997	11.2200	4.3758	3.0000	1
1426	9639	Q3	1997	11.2200	5.3856	3.0000	1
1426	9751	Q3	1997	11.2200	5.2734	3.0000	1
1426	9860	Q3	1997	7.4800	2.5432	2.0000	1
1426	9897	Q4	1997	11.2200	5.6100	3.0000	1
1426	10059	Q3	1997	7.4800	2.8424	2.0000	1
1426	10064	Q3	1997	11.2200	4.3758	3.0000	1
1426	10116	Q4	1997	7.4800	2.9172	2.0000	1
1426	10169	Q4	1997	14.9600	6.4328	4.0000	1
1427	314	Q2	1997	9.8100	3.3354	3.0000	1
1427	692	Q1	1997	13.0800	4.4472	4.0000	1
1427	697	Q1	1997	6.5400	2.6160	2.0000	1
1427	774	Q1	1997	6.5400	2.3544	2.0000	1
1427	870	Q2	1997	6.5400	2.7468	2.0000	1
1427	1196	Q3	1997	9.8100	3.5316	3.0000	1
1427	1415	Q3	1997	13.0800	4.7088	4.0000	1
1427	1474	Q3	1997	9.8100	3.1392	3.0000	1
1427	1682	Q1	1997	9.8100	4.2183	3.0000	1
1427	1773	Q1	1997	13.0800	6.4092	4.0000	1
1427	2359	Q1	1997	13.0800	6.1476	4.0000	1
1427	2426	Q1	1997	13.0800	5.4936	4.0000	1
1427	2588	Q2	1997	13.0800	4.7088	4.0000	1
1427	2625	Q1	1997	6.5400	3.0084	2.0000	1
1427	3376	Q1	1997	6.5400	2.0928	2.0000	1
1427	3596	Q3	1997	9.8100	3.8259	3.0000	1
1427	3619	Q1	1997	6.5400	2.5506	2.0000	1
1427	3692	Q4	1997	9.8100	4.6107	3.0000	1
1427	3773	Q2	1997	6.5400	2.8776	2.0000	1
1427	3946	Q3	1997	13.0800	5.8860	4.0000	1
1427	4239	Q3	1997	9.8100	3.1392	3.0000	1
1427	4750	Q1	1997	13.0800	5.6244	4.0000	1
1427	4750	Q2	1997	9.8100	3.8259	3.0000	1
1427	5302	Q2	1997	13.0800	5.6244	4.0000	1
1427	5374	Q2	1997	13.0800	5.7552	4.0000	1
1427	5637	Q4	1997	13.0800	4.8396	4.0000	1
1427	6299	Q2	1997	9.8100	4.0221	3.0000	1
1427	6307	Q4	1997	6.5400	2.3544	2.0000	1
1427	6560	Q3	1997	9.8100	4.9050	3.0000	1
1427	6607	Q1	1997	6.5400	2.0274	2.0000	1
1427	6670	Q1	1997	9.8100	3.6297	3.0000	1
1427	6729	Q2	1997	13.0800	5.8860	4.0000	1
1427	6788	Q4	1997	9.8100	4.4145	3.0000	1
1427	7153	Q2	1997	6.5400	2.0274	2.0000	1
1427	7283	Q4	1997	13.0800	5.4936	4.0000	1
1427	7792	Q3	1997	6.5400	2.2236	2.0000	1
1427	8170	Q1	1997	9.8100	2.9430	3.0000	1
1427	8261	Q4	1997	3.2700	1.0464	1.0000	1
1427	8298	Q1	1997	9.8100	4.3164	3.0000	1
1427	8414	Q4	1997	13.0800	6.0168	4.0000	1
1427	8436	Q3	1997	9.8100	4.5126	3.0000	1
1427	8472	Q2	1997	9.8100	3.1392	3.0000	1
1427	8853	Q1	1997	9.8100	4.5126	3.0000	1
1427	9063	Q4	1997	6.5400	2.4852	2.0000	1
1427	9064	Q2	1997	6.5400	2.6160	2.0000	1
1427	9213	Q4	1997	6.5400	2.7468	2.0000	1
1427	9421	Q2	1997	6.5400	2.6814	2.0000	1
1427	9431	Q4	1997	16.3500	8.1750	5.0000	1
1428	236	Q1	1997	11.5800	5.5584	3.0000	1
1428	461	Q3	1997	11.5800	3.5898	3.0000	1
1428	924	Q1	1997	11.5800	3.5898	3.0000	1
1428	1028	Q4	1997	11.5800	5.4426	3.0000	1
1428	1085	Q4	1997	15.4400	6.4848	4.0000	1
1428	1195	Q2	1997	15.4400	6.1760	4.0000	1
1428	1388	Q3	1997	11.5800	4.1688	3.0000	1
1428	1451	Q1	1997	19.3000	6.7550	5.0000	1
1428	1825	Q3	1997	11.5800	3.8214	3.0000	1
1428	1850	Q2	1997	15.4400	4.7864	4.0000	1
1428	2295	Q1	1997	15.4400	7.1024	4.0000	1
1428	2302	Q4	1997	11.5800	5.0952	3.0000	1
1428	2378	Q3	1997	11.5800	4.9794	3.0000	1
1428	2502	Q4	1997	15.4400	4.7864	4.0000	1
1428	2682	Q3	1997	15.4400	6.6392	4.0000	1
1428	2769	Q2	1997	15.4400	6.3304	4.0000	1
1428	3001	Q1	1997	15.4400	7.4112	4.0000	1
1428	3010	Q2	1997	7.7200	3.0880	2.0000	1
1428	3149	Q1	1997	7.7200	3.2424	2.0000	1
1428	3386	Q1	1997	15.4400	5.4040	4.0000	1
1428	3434	Q3	1997	15.4400	5.8672	4.0000	1
1428	3476	Q1	1997	19.3000	8.6850	5.0000	1
1428	3491	Q3	1997	15.4400	5.4040	4.0000	1
1428	3626	Q1	1997	15.4400	6.4848	4.0000	1
1428	3709	Q1	1997	7.7200	2.4704	2.0000	1
1428	3773	Q2	1997	15.4400	5.7128	4.0000	1
1428	3854	Q4	1997	11.5800	3.8214	3.0000	1
1428	3897	Q1	1997	11.5800	4.2846	3.0000	1
1428	4175	Q3	1997	7.7200	3.0108	2.0000	1
1428	4204	Q2	1997	7.7200	3.0880	2.0000	1
1428	4442	Q4	1997	7.7200	3.3968	2.0000	1
1428	4466	Q3	1997	11.5800	4.4004	3.0000	1
1428	4497	Q1	1997	15.4400	6.7936	4.0000	1
1428	4507	Q2	1997	15.4400	7.7200	4.0000	1
1428	4553	Q3	1997	15.4400	5.7128	4.0000	1
1428	4693	Q2	1997	15.4400	7.5656	4.0000	1
1428	4725	Q4	1997	15.4400	4.9408	4.0000	1
1428	4727	Q3	1997	15.4400	6.9480	4.0000	1
1428	4783	Q3	1997	15.4400	6.0216	4.0000	1
1428	4862	Q3	1997	11.5800	3.9372	3.0000	1
1428	4903	Q4	1997	15.4400	7.4112	4.0000	1
1428	4993	Q4	1997	3.8600	1.6984	1.0000	1
1428	5092	Q1	1997	15.4400	7.2568	4.0000	1
1428	5219	Q4	1997	11.5800	4.8636	3.0000	1
1428	5226	Q4	1997	15.4400	7.1024	4.0000	1
1428	5538	Q4	1997	11.5800	3.5898	3.0000	1
1428	5555	Q2	1997	3.8600	1.7756	1.0000	1
1428	5644	Q4	1997	11.5800	5.3268	3.0000	1
1428	5971	Q3	1997	7.7200	2.9336	2.0000	1
1428	5984	Q3	1997	11.5800	4.5162	3.0000	1
1428	5999	Q1	1997	7.7200	3.6284	2.0000	1
1428	6113	Q1	1997	23.1600	8.5692	6.0000	2
1428	6307	Q4	1997	15.4400	6.3304	4.0000	1
1428	6528	Q3	1997	19.3000	9.4570	5.0000	1
1428	6642	Q1	1997	15.4400	6.1760	4.0000	1
1428	6760	Q1	1997	15.4400	5.4040	4.0000	1
1428	7967	Q3	1997	15.4400	6.4848	4.0000	1
1428	8092	Q2	1997	7.7200	2.3160	2.0000	1
1428	8653	Q3	1997	15.4400	6.3304	4.0000	1
1428	8663	Q3	1997	19.3000	8.6850	5.0000	1
1428	8692	Q1	1997	15.4400	6.6392	4.0000	1
1428	8777	Q1	1997	7.7200	3.7828	2.0000	1
1428	9184	Q3	1997	15.4400	7.5656	4.0000	1
1428	9194	Q2	1997	19.3000	8.6850	5.0000	1
1428	9200	Q2	1997	15.4400	6.1760	4.0000	1
1428	9286	Q2	1997	11.5800	3.5898	3.0000	1
1428	9534	Q3	1997	11.5800	4.9794	3.0000	1
1428	9686	Q4	1997	15.4400	6.3304	4.0000	1
1428	10226	Q1	1997	15.4400	6.0216	4.0000	1
1429	647	Q1	1997	9.6000	4.4160	4.0000	1
1429	753	Q1	1997	9.6000	4.2240	4.0000	1
1429	910	Q3	1997	4.8000	2.2560	2.0000	1
1429	1085	Q3	1997	9.6000	4.0320	4.0000	1
1429	1399	Q4	1997	7.2000	2.2320	3.0000	1
1429	1561	Q3	1997	9.6000	3.1680	4.0000	1
1429	1582	Q4	1997	9.6000	4.2240	4.0000	1
1429	1650	Q2	1997	9.6000	3.0720	4.0000	1
1429	1736	Q2	1997	9.6000	3.6480	4.0000	1
1429	1966	Q1	1997	7.2000	2.8080	3.0000	1
1429	2054	Q1	1997	9.6000	3.4560	4.0000	1
1429	2136	Q1	1997	4.8000	1.5360	2.0000	1
1429	2211	Q1	1997	4.8000	1.8720	2.0000	1
1429	2326	Q3	1997	4.8000	2.1120	2.0000	1
1429	2494	Q2	1997	4.8000	1.8720	2.0000	1
1429	2645	Q2	1997	2.4000	1.0320	1.0000	1
1429	2663	Q1	1997	7.2000	3.3120	3.0000	1
1429	2848	Q1	1997	7.2000	2.7360	3.0000	1
1429	2864	Q1	1997	7.2000	2.7360	3.0000	1
1429	2909	Q4	1997	12.0000	3.7200	5.0000	1
1429	2929	Q2	1997	9.6000	3.1680	4.0000	1
1429	3124	Q3	1997	9.6000	4.8000	4.0000	1
1429	3283	Q3	1997	9.6000	3.8400	4.0000	1
1429	3888	Q3	1997	4.8000	1.7760	2.0000	1
1429	3889	Q4	1997	7.2000	2.7360	3.0000	1
1429	3935	Q4	1997	7.2000	2.8800	3.0000	1
1429	5019	Q3	1997	9.6000	3.9360	4.0000	1
1429	5060	Q1	1997	9.6000	4.3200	4.0000	1
1429	5072	Q1	1997	4.8000	1.5360	2.0000	1
1429	5147	Q1	1997	9.6000	4.3200	4.0000	1
1429	5370	Q4	1997	7.2000	3.0240	3.0000	1
1429	5671	Q2	1997	9.6000	4.1280	4.0000	1
1429	5796	Q4	1997	4.8000	1.6320	2.0000	1
1429	6114	Q3	1997	9.6000	2.9760	4.0000	1
1429	6138	Q2	1997	9.6000	4.1280	4.0000	1
1429	6248	Q2	1997	7.2000	2.8080	3.0000	1
1429	6314	Q4	1997	4.8000	2.0640	2.0000	1
1429	6469	Q4	1997	4.8000	1.8720	2.0000	1
1429	6574	Q3	1997	4.8000	2.4000	2.0000	1
1429	6832	Q1	1997	4.8000	1.9200	2.0000	1
1429	6844	Q1	1997	7.2000	2.3040	3.0000	1
1429	6878	Q3	1997	7.2000	2.2320	3.0000	1
1429	7223	Q1	1997	9.6000	3.3600	4.0000	1
1429	7262	Q1	1997	9.6000	4.1280	4.0000	1
1429	7474	Q4	1997	9.6000	3.4560	4.0000	1
1429	7653	Q3	1997	7.2000	3.3840	3.0000	1
1429	7721	Q2	1997	9.6000	4.2240	4.0000	1
1429	7811	Q1	1997	4.8000	1.6800	2.0000	1
1429	7862	Q3	1997	12.0000	4.2000	5.0000	1
1429	7909	Q4	1997	9.6000	3.0720	4.0000	1
1429	7963	Q4	1997	9.6000	3.7440	4.0000	1
1429	8172	Q2	1997	4.8000	2.0640	2.0000	1
1429	8374	Q1	1997	9.6000	3.0720	4.0000	1
1429	8742	Q1	1997	4.8000	2.0160	2.0000	1
1429	8849	Q3	1997	9.6000	4.3200	4.0000	1
1429	9095	Q4	1997	12.0000	4.6800	5.0000	1
1429	9355	Q3	1997	7.2000	2.6640	3.0000	1
1429	9557	Q2	1997	7.2000	2.8800	3.0000	1
1429	9584	Q4	1997	9.6000	3.7440	4.0000	1
1429	9745	Q1	1997	12.0000	4.5600	5.0000	1
1429	9892	Q4	1997	4.8000	2.0160	2.0000	1
1430	188	Q3	1997	6.7200	2.2848	2.0000	1
1430	493	Q2	1997	13.4400	4.7040	4.0000	1
1430	780	Q1	1997	10.0800	3.8304	3.0000	1
1430	863	Q4	1997	6.7200	2.0832	2.0000	1
1430	870	Q2	1997	10.0800	3.3264	3.0000	1
1430	880	Q1	1997	6.7200	2.2176	2.0000	1
1430	1347	Q3	1997	10.0800	4.6368	3.0000	1
1430	1551	Q3	1997	10.0800	4.2336	3.0000	1
1430	1573	Q1	1997	6.7200	2.5536	2.0000	1
1430	1738	Q3	1997	10.0800	3.1248	3.0000	1
1430	1965	Q2	1997	13.4400	5.7792	4.0000	1
1430	2201	Q3	1997	10.0800	3.1248	3.0000	1
1430	2371	Q1	1997	6.7200	2.5536	2.0000	1
1430	2632	Q2	1997	10.0800	3.2256	3.0000	1
1430	2731	Q3	1997	6.7200	3.3600	2.0000	1
1430	2756	Q3	1997	10.0800	4.0320	3.0000	1
1430	3024	Q3	1997	13.4400	5.5104	4.0000	1
1430	3113	Q3	1997	6.7200	2.1504	2.0000	1
1430	3179	Q3	1997	10.0800	4.0320	3.0000	1
1430	3509	Q2	1997	13.4400	4.3008	4.0000	1
1430	3680	Q1	1997	10.0800	4.1328	3.0000	1
1430	3882	Q3	1997	23.5200	9.8784	7.0000	2
1430	4032	Q4	1997	6.7200	2.7552	2.0000	1
1430	4103	Q1	1997	6.7200	2.1504	2.0000	1
1430	4443	Q1	1997	13.4400	4.1664	4.0000	1
1430	4537	Q4	1997	10.0800	4.5360	3.0000	1
1430	5000	Q2	1997	10.0800	3.8304	3.0000	1
1430	5193	Q3	1997	6.7200	2.8224	2.0000	1
1430	5241	Q4	1997	10.0800	3.6288	3.0000	1
1430	5295	Q2	1997	10.0800	4.1328	3.0000	1
1430	5944	Q2	1997	10.0800	4.6368	3.0000	1
1430	5973	Q1	1997	10.0800	4.5360	3.0000	1
1430	6001	Q3	1997	6.7200	2.0832	2.0000	1
1430	6295	Q3	1997	10.0800	3.3264	3.0000	1
1430	6844	Q1	1997	6.7200	3.0240	2.0000	1
1430	6888	Q1	1997	10.0800	4.6368	3.0000	1
1430	7051	Q2	1997	13.4400	4.0320	4.0000	1
1430	7189	Q4	1997	6.7200	3.1584	2.0000	1
1430	7384	Q3	1997	10.0800	3.6288	3.0000	1
1430	8142	Q3	1997	6.7200	2.8224	2.0000	1
1430	8311	Q4	1997	10.0800	3.5280	3.0000	1
1430	8456	Q2	1997	10.0800	4.1328	3.0000	1
1430	8659	Q1	1997	10.0800	4.0320	3.0000	1
1430	9123	Q4	1997	6.7200	2.6880	2.0000	1
1430	9184	Q2	1997	13.4400	4.9728	4.0000	1
1430	9417	Q1	1997	10.0800	4.9392	3.0000	1
1430	9459	Q1	1997	10.0800	4.5360	3.0000	1
1430	9557	Q1	1997	10.0800	3.5280	3.0000	1
1430	9753	Q1	1997	16.8000	5.3760	5.0000	1
1430	10102	Q2	1997	10.0800	4.2336	3.0000	1
1431	197	Q1	1997	8.4600	3.8916	3.0000	1
1431	260	Q3	1997	11.2800	5.5272	4.0000	1
1431	328	Q2	1997	5.6400	2.1432	2.0000	1
1431	527	Q2	1997	8.4600	2.9610	3.0000	1
1431	548	Q3	1997	11.2800	5.0760	4.0000	1
1431	647	Q4	1997	11.2800	4.0608	4.0000	1
1431	975	Q1	1997	11.2800	4.3992	4.0000	1
1431	1070	Q3	1997	11.2800	4.2864	4.0000	1
1431	1140	Q2	1997	2.8200	0.9870	1.0000	1
1431	1267	Q3	1997	11.2800	5.5272	4.0000	1
1431	1289	Q1	1997	11.2800	5.0760	4.0000	1
1431	1297	Q1	1997	22.5600	9.7290	8.0000	2
1431	1345	Q3	1997	8.4600	2.7072	3.0000	1
1431	1682	Q3	1997	8.4600	3.3840	3.0000	1
1431	1720	Q4	1997	11.2800	3.7224	4.0000	1
1431	1838	Q2	1997	5.6400	2.7636	2.0000	1
1431	2141	Q2	1997	11.2800	5.4144	4.0000	1
1431	2355	Q1	1997	11.2800	4.9632	4.0000	1
1431	2355	Q3	1997	8.4600	3.7224	3.0000	1
1431	2390	Q4	1997	11.2800	5.3016	4.0000	1
1431	2513	Q4	1997	5.6400	2.5944	2.0000	1
1431	2636	Q1	1997	8.4600	3.3840	3.0000	1
1431	3245	Q3	1997	8.4600	3.9762	3.0000	1
1431	3576	Q1	1997	5.6400	1.8048	2.0000	1
1431	3656	Q3	1997	11.2800	4.7376	4.0000	1
1431	3826	Q4	1997	5.6400	2.1432	2.0000	1
1431	4096	Q2	1997	11.2800	3.4968	4.0000	1
1431	4315	Q3	1997	8.4600	3.3840	3.0000	1
1431	4330	Q3	1997	11.2800	3.6096	4.0000	1
1431	4403	Q3	1997	11.2800	3.7224	4.0000	1
1431	4445	Q4	1997	11.2800	4.0608	4.0000	1
1431	4497	Q3	1997	14.1000	6.3450	5.0000	1
1431	4847	Q3	1997	11.2800	3.8352	4.0000	1
1431	4985	Q1	1997	8.4600	3.2148	3.0000	1
1431	5002	Q1	1997	11.2800	3.4968	4.0000	1
1431	5380	Q1	1997	5.6400	2.1996	2.0000	1
1431	5505	Q4	1997	8.4600	3.2994	3.0000	1
1431	5738	Q2	1997	8.4600	2.6226	3.0000	1
1431	5760	Q4	1997	8.4600	3.5532	3.0000	1
1431	5766	Q3	1997	8.4600	3.8916	3.0000	1
1431	5907	Q4	1997	14.1000	6.4860	5.0000	1
1431	6291	Q1	1997	8.4600	3.5532	3.0000	1
1431	6429	Q2	1997	8.4600	3.8916	3.0000	1
1431	6760	Q3	1997	11.2800	5.6400	4.0000	1
1431	6760	Q4	1997	11.2800	3.9480	4.0000	1
1431	6799	Q4	1997	11.2800	4.8504	4.0000	1
1431	6802	Q1	1997	5.6400	2.8200	2.0000	1
1431	6832	Q1	1997	11.2800	4.9632	4.0000	1
1431	7001	Q1	1997	8.4600	2.5380	3.0000	1
1431	7059	Q4	1997	11.2800	5.4144	4.0000	1
1431	7556	Q1	1997	14.1000	5.7810	5.0000	1
1431	7704	Q4	1997	8.4600	3.8916	3.0000	1
1431	7951	Q4	1997	5.6400	1.8048	2.0000	1
1431	8179	Q4	1997	11.2800	3.6096	4.0000	1
1431	8463	Q2	1997	5.6400	1.7484	2.0000	1
1431	8659	Q2	1997	8.4600	3.3840	3.0000	1
1431	8963	Q1	1997	8.4600	3.4686	3.0000	1
1431	9040	Q1	1997	5.6400	1.8048	2.0000	1
1431	9261	Q1	1997	5.6400	2.7636	2.0000	1
1431	9643	Q4	1997	14.1000	6.4860	5.0000	1
1431	9760	Q4	1997	8.4600	3.0456	3.0000	1
1431	9851	Q1	1997	11.2800	5.0760	4.0000	1
1432	161	Q1	1997	5.4000	2.1060	3.0000	1
1432	1322	Q1	1997	5.4000	1.7820	3.0000	1
1432	1452	Q3	1997	3.6000	1.4040	2.0000	1
1432	1528	Q3	1997	5.4000	2.3760	3.0000	1
1432	1987	Q3	1997	5.4000	2.1600	3.0000	1
1432	2110	Q2	1997	5.4000	2.5920	3.0000	1
1432	2158	Q1	1997	7.2000	2.2320	4.0000	1
1432	2189	Q3	1997	5.4000	1.6740	3.0000	1
1432	2443	Q4	1997	7.2000	2.9520	4.0000	1
1432	2542	Q2	1997	7.2000	3.0960	4.0000	1
1432	2723	Q1	1997	3.6000	1.3320	2.0000	1
1432	2769	Q4	1997	7.2000	2.3760	4.0000	1
1432	2842	Q3	1997	5.4000	1.9440	3.0000	1
1432	2869	Q4	1997	5.4000	2.2140	3.0000	1
1432	2878	Q1	1997	9.0000	2.9700	5.0000	1
1432	2878	Q2	1997	7.2000	3.0960	4.0000	1
1432	2968	Q2	1997	7.2000	2.1600	4.0000	1
1432	3469	Q3	1997	7.2000	2.5200	4.0000	1
1432	3612	Q4	1997	7.2000	3.1680	4.0000	1
1432	3718	Q1	1997	5.4000	2.7000	3.0000	1
1432	3718	Q4	1997	5.4000	2.7000	3.0000	1
1432	4069	Q4	1997	5.4000	2.6460	3.0000	1
1432	4210	Q3	1997	5.4000	1.8360	3.0000	1
1432	4249	Q2	1997	5.4000	2.0520	3.0000	1
1432	4351	Q3	1997	9.0000	3.9600	5.0000	1
1432	4385	Q4	1997	5.4000	2.4840	3.0000	1
1432	4392	Q3	1997	5.4000	2.4840	3.0000	1
1432	4498	Q3	1997	3.6000	1.5120	2.0000	1
1432	4619	Q2	1997	3.6000	1.1160	2.0000	1
1432	4750	Q3	1997	7.2000	2.3040	4.0000	1
1432	4825	Q1	1997	7.2000	3.2400	4.0000	1
1432	5063	Q4	1997	3.6000	1.1880	2.0000	1
1432	5553	Q4	1997	5.4000	1.9440	3.0000	1
1432	5847	Q1	1997	5.4000	2.4300	3.0000	1
1432	6163	Q3	1997	3.6000	1.1880	2.0000	1
1432	6792	Q1	1997	7.2000	3.4560	4.0000	1
1432	6799	Q3	1997	7.2000	2.5200	4.0000	1
1432	7233	Q3	1997	5.4000	2.4300	3.0000	1
1432	7416	Q4	1997	7.2000	2.5200	4.0000	1
1432	7646	Q3	1997	5.4000	1.8900	3.0000	1
1432	7719	Q3	1997	7.2000	3.3120	4.0000	1
1432	7851	Q1	1997	7.2000	3.2400	4.0000	1
1432	8056	Q2	1997	3.6000	1.4040	2.0000	1
1432	8065	Q2	1997	3.6000	1.6560	2.0000	1
1432	8125	Q1	1997	7.2000	2.6640	4.0000	1
1432	8277	Q2	1997	3.6000	1.1160	2.0000	1
1432	8379	Q3	1997	5.4000	2.4300	3.0000	1
1432	8556	Q2	1997	5.4000	2.1060	3.0000	1
1432	8699	Q2	1997	3.6000	1.6920	2.0000	1
1432	9200	Q3	1997	7.2000	2.9520	4.0000	1
1432	9318	Q3	1997	7.2000	2.5920	4.0000	1
1432	9384	Q2	1997	3.6000	1.5480	2.0000	1
1432	9459	Q1	1997	3.6000	1.1880	2.0000	1
1432	9972	Q2	1997	7.2000	2.5200	4.0000	1
1432	9997	Q4	1997	5.4000	2.2680	3.0000	1
1432	10026	Q2	1997	7.2000	2.1600	4.0000	1
1432	10227	Q2	1997	5.4000	1.8900	3.0000	1
1432	10273	Q4	1997	7.2000	3.3120	4.0000	1
1433	128	Q3	1997	10.5200	4.9444	4.0000	1
1433	527	Q4	1997	10.5200	4.9444	4.0000	1
1433	558	Q1	1997	10.5200	4.9444	4.0000	1
1433	598	Q4	1997	5.2600	2.4196	2.0000	1
1433	753	Q1	1997	10.5200	4.6288	4.0000	1
1433	754	Q3	1997	10.5200	4.9444	4.0000	1
1433	771	Q3	1997	5.2600	2.3670	2.0000	1
1433	792	Q3	1997	7.8900	2.4459	3.0000	1
1433	878	Q2	1997	7.8900	3.8661	3.0000	1
1433	934	Q4	1997	7.8900	3.5505	3.0000	1
1433	1097	Q1	1997	7.8900	2.4459	3.0000	1
1433	1184	Q4	1997	5.2600	1.7358	2.0000	1
1433	1474	Q1	1997	5.2600	2.0514	2.0000	1
1433	1491	Q1	1997	10.5200	3.7872	4.0000	1
1433	1676	Q1	1997	13.1500	4.9970	5.0000	1
1433	1690	Q1	1997	7.8900	2.7615	3.0000	1
1433	1692	Q4	1997	5.2600	2.0514	2.0000	1
1433	1844	Q2	1997	5.2600	1.9988	2.0000	1
1433	2587	Q1	1997	10.5200	5.0496	4.0000	1
1433	2601	Q2	1997	5.2600	2.0514	2.0000	1
1433	2764	Q1	1997	7.8900	3.0771	3.0000	1
1433	2872	Q2	1997	5.2600	1.7884	2.0000	1
1433	2921	Q1	1997	10.5200	4.4184	4.0000	1
1433	3245	Q3	1997	7.8900	3.7083	3.0000	1
1433	3599	Q2	1997	10.5200	4.6288	4.0000	1
1433	3620	Q1	1997	10.5200	4.1028	4.0000	1
1433	3640	Q2	1997	10.5200	4.1028	4.0000	1
1433	3826	Q3	1997	5.2600	1.9988	2.0000	1
1433	3981	Q2	1997	7.8900	3.3138	3.0000	1
1433	4066	Q1	1997	7.8900	3.0771	3.0000	1
1433	4440	Q3	1997	7.8900	2.5248	3.0000	1
1433	4474	Q2	1997	7.8900	3.8661	3.0000	1
1433	4496	Q2	1997	5.2600	2.1040	2.0000	1
1433	4557	Q3	1997	5.2600	2.2092	2.0000	1
1433	4609	Q4	1997	5.2600	2.0514	2.0000	1
1433	4645	Q3	1997	5.2600	2.3670	2.0000	1
1433	4726	Q4	1997	10.5200	3.8924	4.0000	1
1433	5537	Q2	1997	5.2600	2.5248	2.0000	1
1433	5608	Q1	1997	7.8900	3.9450	3.0000	1
1433	5782	Q1	1997	5.2600	1.6306	2.0000	1
1433	5842	Q2	1997	10.5200	5.2600	4.0000	1
1433	5931	Q2	1997	10.5200	4.6288	4.0000	1
1433	5935	Q4	1997	7.8900	3.7083	3.0000	1
1433	6526	Q2	1997	5.2600	2.0514	2.0000	1
1433	6560	Q3	1997	7.8900	3.9450	3.0000	1
1433	6757	Q3	1997	7.8900	2.7615	3.0000	1
1433	7197	Q4	1997	5.2600	2.1566	2.0000	1
1433	7207	Q3	1997	7.8900	3.2349	3.0000	1
1433	7514	Q1	1997	10.5200	3.8924	4.0000	1
1433	7702	Q1	1997	10.5200	4.4184	4.0000	1
1433	8177	Q1	1997	5.2600	2.4196	2.0000	1
1433	8374	Q2	1997	10.5200	4.3132	4.0000	1
1433	8814	Q1	1997	7.8900	2.9982	3.0000	1
1433	9270	Q3	1997	7.8900	3.3138	3.0000	1
1433	9273	Q1	1997	10.5200	3.6820	4.0000	1
1433	9481	Q1	1997	10.5200	4.9444	4.0000	1
1433	9534	Q1	1997	7.8900	3.6294	3.0000	1
1433	9642	Q1	1997	10.5200	5.0496	4.0000	1
1433	9667	Q2	1997	5.2600	2.5248	2.0000	1
1433	9851	Q1	1997	18.4100	5.7071	7.0000	2
1433	9851	Q2	1997	7.8900	2.6037	3.0000	1
1434	566	Q1	1997	1.8600	0.7812	2.0000	1
1434	645	Q4	1997	3.7200	1.7484	4.0000	1
1434	690	Q2	1997	1.8600	0.7440	2.0000	1
1434	750	Q2	1997	3.7200	1.6740	4.0000	1
1434	780	Q2	1997	3.7200	1.5252	4.0000	1
1434	949	Q1	1997	1.8600	0.7254	2.0000	1
1434	1274	Q3	1997	3.7200	1.1532	4.0000	1
1434	1282	Q1	1997	2.7900	1.1997	3.0000	1
1434	1304	Q1	1997	2.7900	0.8649	3.0000	1
1434	1332	Q4	1997	2.7900	1.0881	3.0000	1
1434	1700	Q4	1997	1.8600	0.8556	2.0000	1
1434	1706	Q3	1997	2.7900	1.0044	3.0000	1
1434	1721	Q2	1997	2.7900	1.2834	3.0000	1
1434	1991	Q1	1997	3.7200	1.2276	4.0000	1
1434	2077	Q1	1997	2.7900	1.0044	3.0000	1
1434	2096	Q1	1997	1.8600	0.7068	2.0000	1
1434	2521	Q3	1997	2.7900	0.8370	3.0000	1
1434	3122	Q2	1997	3.7200	1.6740	4.0000	1
1434	3435	Q1	1997	4.6500	2.0460	5.0000	1
1434	3491	Q3	1997	2.7900	0.9486	3.0000	1
1434	3528	Q1	1997	3.7200	1.1532	4.0000	1
1434	3539	Q2	1997	1.8600	0.7812	2.0000	1
1434	3962	Q1	1997	1.8600	0.6882	2.0000	1
1434	4124	Q2	1997	1.8600	0.7440	2.0000	1
1434	4212	Q3	1997	1.8600	0.8742	2.0000	1
1434	4391	Q4	1997	3.7200	1.2648	4.0000	1
1434	4497	Q1	1997	3.7200	1.8600	4.0000	1
1434	4497	Q4	1997	3.7200	1.8228	4.0000	1
1434	4597	Q2	1997	1.8600	0.8370	2.0000	1
1434	4674	Q3	1997	2.7900	1.3671	3.0000	1
1434	4676	Q2	1997	1.8600	0.8556	2.0000	1
1434	4919	Q1	1997	1.8600	0.7812	2.0000	1
1434	4973	Q1	1997	2.7900	1.2276	3.0000	1
1434	4982	Q2	1997	3.7200	1.1160	4.0000	1
1434	5130	Q2	1997	3.7200	1.3020	4.0000	1
1434	5358	Q3	1997	2.7900	1.2276	3.0000	1
1434	5503	Q1	1997	3.7200	1.3020	4.0000	1
1434	5535	Q4	1997	3.7200	1.2276	4.0000	1
1434	5616	Q1	1997	2.7900	1.0044	3.0000	1
1434	5655	Q4	1997	1.8600	0.7254	2.0000	1
1434	5725	Q4	1997	2.7900	1.1439	3.0000	1
1434	5766	Q4	1997	2.7900	1.1997	3.0000	1
1434	6047	Q4	1997	3.7200	1.3020	4.0000	1
1434	6348	Q1	1997	3.7200	1.5252	4.0000	1
1434	6441	Q2	1997	2.7900	0.8370	3.0000	1
1434	6815	Q2	1997	1.8600	0.6324	2.0000	1
1434	6936	Q3	1997	2.7900	0.9486	3.0000	1
1434	6951	Q3	1997	2.7900	0.9486	3.0000	1
1434	7001	Q2	1997	4.6500	2.0460	5.0000	1
1434	7195	Q1	1997	2.7900	1.2834	3.0000	1
1434	7203	Q1	1997	2.7900	1.2276	3.0000	1
1434	7203	Q2	1997	2.7900	1.2276	3.0000	1
1434	7702	Q2	1997	3.7200	1.6368	4.0000	1
1434	7792	Q3	1997	1.8600	0.5766	2.0000	1
1434	7909	Q2	1997	3.7200	1.6740	4.0000	1
1434	8003	Q1	1997	2.7900	1.3113	3.0000	1
1434	8110	Q4	1997	2.7900	1.2276	3.0000	1
1434	8367	Q3	1997	3.7200	1.3020	4.0000	1
1434	8511	Q2	1997	2.7900	1.3392	3.0000	1
1434	9039	Q1	1997	3.7200	1.6368	4.0000	1
1434	9040	Q2	1997	2.7900	1.0602	3.0000	1
1434	9213	Q1	1997	3.7200	1.2276	4.0000	1
1434	9242	Q4	1997	2.7900	1.3392	3.0000	1
1434	9269	Q4	1997	2.7900	1.0881	3.0000	1
1434	9397	Q4	1997	2.7900	1.0881	3.0000	1
1434	9477	Q3	1997	2.7900	1.1160	3.0000	1
1434	9486	Q3	1997	1.8600	0.5766	2.0000	1
1434	9823	Q1	1997	2.7900	0.9765	3.0000	1
1434	10033	Q4	1997	3.7200	1.8600	4.0000	1
1434	10250	Q4	1997	2.7900	1.1718	3.0000	1
1434	10262	Q4	1997	3.7200	1.8228	4.0000	1
1435	219	Q2	1997	5.4400	2.5568	2.0000	1
1435	293	Q3	1997	2.7200	0.9792	1.0000	1
1435	304	Q1	1997	5.4400	1.8496	2.0000	1
1435	411	Q4	1997	8.1600	3.0192	3.0000	1
1435	487	Q2	1997	5.4400	2.4480	2.0000	1
1435	769	Q2	1997	8.1600	3.5088	3.0000	1
1435	893	Q1	1997	5.4400	2.3936	2.0000	1
1435	981	Q1	1997	10.8800	4.8960	4.0000	1
1435	1410	Q4	1997	5.4400	2.2848	2.0000	1
1435	1415	Q4	1997	8.1600	3.5088	3.0000	1
1435	1490	Q4	1997	8.1600	3.8352	3.0000	1
1435	1528	Q4	1997	10.8800	4.6784	4.0000	1
1435	1539	Q1	1997	10.8800	4.1344	4.0000	1
1435	1666	Q4	1997	8.1600	3.8352	3.0000	1
1435	1702	Q1	1997	8.1600	3.1008	3.0000	1
1435	1802	Q2	1997	10.8800	5.3312	4.0000	1
1435	1940	Q1	1997	10.8800	4.2432	4.0000	2
1435	2444	Q3	1997	8.1600	2.9376	3.0000	1
1435	2614	Q3	1997	10.8800	4.6784	4.0000	1
1435	2695	Q3	1997	8.1600	3.7536	3.0000	1
1435	2742	Q1	1997	8.1600	3.1824	3.0000	1
1435	2742	Q2	1997	8.1600	2.4480	3.0000	1
1435	2872	Q4	1997	5.4400	2.0672	2.0000	1
1435	2918	Q4	1997	8.1600	3.2640	3.0000	1
1435	2981	Q2	1997	8.1600	2.6928	3.0000	1
1435	3476	Q3	1997	13.6000	6.2560	5.0000	1
1435	3484	Q3	1997	5.4400	2.5568	2.0000	1
1435	3663	Q1	1997	8.1600	2.7744	3.0000	1
1435	4066	Q4	1997	8.1600	2.7744	3.0000	1
1435	4075	Q1	1997	5.4400	2.1216	2.0000	1
1435	4204	Q2	1997	10.8800	4.1344	4.0000	1
1435	4289	Q3	1997	8.1600	3.1824	3.0000	1
1435	4330	Q1	1997	10.8800	3.4816	4.0000	1
1435	4490	Q4	1997	10.8800	3.4816	4.0000	1
1435	4645	Q1	1997	5.4400	1.7952	2.0000	1
1435	5276	Q1	1997	10.8800	4.4608	4.0000	1
1435	5490	Q3	1997	10.8800	5.1136	4.0000	1
1435	5608	Q4	1997	10.8800	4.5696	4.0000	1
1435	5811	Q2	1997	10.8800	4.8960	4.0000	1
1435	5898	Q4	1997	10.8800	3.5904	4.0000	1
1435	5918	Q2	1997	10.8800	4.4608	4.0000	1
1435	5954	Q2	1997	5.4400	1.7408	2.0000	1
1435	6069	Q2	1997	5.4400	2.2848	2.0000	1
1435	6268	Q2	1997	10.8800	3.4816	4.0000	1
1435	6268	Q3	1997	10.8800	3.4816	4.0000	1
1435	6651	Q1	1997	5.4400	2.0672	2.0000	1
1435	6893	Q3	1997	5.4400	2.5024	2.0000	1
1435	7109	Q3	1997	5.4400	2.1760	2.0000	1
1435	7250	Q1	1997	8.1600	3.3456	3.0000	1
1435	7625	Q3	1997	8.1600	2.8560	3.0000	1
1435	7702	Q3	1997	10.8800	3.4816	4.0000	1
1435	7906	Q2	1997	10.8800	4.1344	4.0000	1
1435	8452	Q3	1997	10.8800	4.4608	4.0000	1
1435	8511	Q4	1997	10.8800	4.1344	4.0000	1
1435	8830	Q1	1997	2.7200	1.0880	1.0000	1
1435	9216	Q3	1997	8.1600	3.7536	3.0000	1
1435	9318	Q1	1997	5.4400	2.1216	2.0000	1
1435	9482	Q3	1997	8.1600	3.1008	3.0000	1
1435	9501	Q3	1997	8.1600	3.8352	3.0000	1
1435	9555	Q1	1997	10.8800	5.0048	4.0000	1
1435	9557	Q1	1997	8.1600	2.9376	3.0000	1
1435	9715	Q4	1997	10.8800	5.0048	4.0000	1
1435	9745	Q1	1997	5.4400	1.6320	2.0000	1
1435	9897	Q3	1997	5.4400	2.1760	2.0000	1
1435	10067	Q1	1997	5.4400	2.7200	2.0000	1
1435	10173	Q4	1997	10.8800	4.8960	4.0000	1
1436	14	Q3	1997	1.8400	0.7912	2.0000	1
1436	206	Q2	1997	1.8400	0.6072	2.0000	1
1436	573	Q2	1997	2.7600	1.2696	3.0000	1
1436	638	Q3	1997	1.8400	0.5888	2.0000	1
1436	874	Q2	1997	1.8400	0.6440	2.0000	1
1436	1071	Q3	1997	2.7600	0.9660	3.0000	1
1436	1304	Q1	1997	3.6800	1.8032	4.0000	1
1436	1341	Q3	1997	3.6800	1.3616	4.0000	1
1436	1451	Q4	1997	3.6800	1.2512	4.0000	1
1436	1919	Q4	1997	3.6800	1.4720	4.0000	1
1436	2171	Q2	1997	2.7600	1.2420	3.0000	1
1436	2371	Q3	1997	2.7600	1.0488	3.0000	1
1436	2626	Q2	1997	2.7600	1.0212	3.0000	1
1436	2769	Q2	1997	3.6800	1.6928	4.0000	1
1436	2793	Q4	1997	2.7600	1.1040	3.0000	1
1436	3328	Q2	1997	3.6800	1.1408	4.0000	1
1436	3404	Q2	1997	3.6800	1.3616	4.0000	1
1436	3404	Q3	1997	1.8400	0.8464	2.0000	1
1436	3418	Q2	1997	2.7600	0.9384	3.0000	1
1436	3471	Q4	1997	2.7600	1.2144	3.0000	1
1436	3609	Q4	1997	1.8400	0.6808	2.0000	1
1436	3814	Q4	1997	2.7600	1.2420	3.0000	1
1436	4292	Q4	1997	1.8400	0.5704	2.0000	1
1436	4330	Q3	1997	3.6800	1.1776	4.0000	1
1436	4497	Q4	1997	4.6000	2.0700	5.0000	1
1436	4503	Q2	1997	2.7600	0.8556	3.0000	1
1436	4557	Q4	1997	0.9200	0.3772	1.0000	1
1436	4609	Q1	1997	3.6800	1.1408	4.0000	1
1436	4629	Q2	1997	1.8400	0.9200	2.0000	1
1436	4787	Q4	1997	1.8400	0.5888	2.0000	1
1436	5026	Q1	1997	1.8400	0.8096	2.0000	1
1436	5131	Q2	1997	2.7600	1.2420	3.0000	1
1436	5196	Q2	1997	1.8400	0.9200	2.0000	1
1436	5201	Q2	1997	2.7600	1.1868	3.0000	1
1436	5405	Q4	1997	2.7600	1.1868	3.0000	1
1436	5447	Q4	1997	2.7600	1.0488	3.0000	1
1436	5839	Q4	1997	2.7600	0.8832	3.0000	1
1436	6113	Q3	1997	3.6800	1.3616	4.0000	1
1436	6136	Q3	1997	3.6800	1.6928	4.0000	1
1436	6168	Q4	1997	3.6800	1.5824	4.0000	1
1436	6191	Q3	1997	1.8400	0.8096	2.0000	1
1436	6564	Q2	1997	2.7600	1.2420	3.0000	1
1436	6686	Q1	1997	2.7600	1.0212	3.0000	1
1436	7060	Q1	1997	1.8400	0.5704	2.0000	1
1436	7366	Q3	1997	1.8400	0.5704	2.0000	1
1436	7414	Q4	1997	3.6800	1.3616	4.0000	1
1436	7436	Q2	1997	1.8400	0.8096	2.0000	1
1436	7470	Q2	1997	1.8400	0.7176	2.0000	1
1436	7591	Q4	1997	3.6800	1.7664	4.0000	1
1436	7669	Q2	1997	3.6800	1.6928	4.0000	1
1436	7822	Q4	1997	2.7600	1.2144	3.0000	1
1436	7865	Q2	1997	0.9200	0.3128	1.0000	1
1436	7983	Q2	1997	1.8400	0.7176	2.0000	1
1436	8370	Q4	1997	2.7600	0.9660	3.0000	1
1436	8467	Q2	1997	3.6800	1.7296	4.0000	1
1436	8477	Q2	1997	2.7600	0.8832	3.0000	1
1436	8500	Q1	1997	3.6800	1.7664	4.0000	1
1436	8814	Q4	1997	1.8400	0.7360	2.0000	1
1436	9050	Q1	1997	2.7600	1.0764	3.0000	1
1436	9307	Q3	1997	3.6800	1.8400	4.0000	1
1436	9642	Q4	1997	3.6800	1.7664	4.0000	1
1436	9825	Q2	1997	2.7600	0.8556	3.0000	1
1436	9897	Q4	1997	3.6800	1.7296	4.0000	1
1436	10015	Q4	1997	3.6800	1.2144	4.0000	1
1436	10240	Q4	1997	2.7600	1.0488	3.0000	1
1437	188	Q4	1997	6.9600	2.2272	4.0000	1
1437	424	Q2	1997	5.2200	2.5056	3.0000	1
1437	780	Q1	1997	5.2200	1.6182	3.0000	1
1437	863	Q2	1997	6.9600	2.4360	4.0000	1
1437	1430	Q1	1997	5.2200	2.3490	3.0000	1
1437	1723	Q4	1997	6.9600	2.2272	4.0000	1
1437	1785	Q1	1997	6.9600	3.1320	4.0000	1
1437	1868	Q2	1997	6.9600	2.6448	4.0000	1
1437	2511	Q3	1997	3.4800	1.3224	2.0000	1
1437	2525	Q1	1997	6.9600	2.2272	4.0000	1
1437	2625	Q1	1997	5.2200	1.7748	3.0000	1
1437	2656	Q3	1997	3.4800	1.1484	2.0000	1
1437	2769	Q4	1997	6.9600	2.2968	4.0000	1
1437	2871	Q3	1997	3.4800	1.3920	2.0000	1
1437	3000	Q3	1997	5.2200	2.2968	3.0000	1
1437	3005	Q4	1997	6.9600	2.3664	4.0000	1
1437	3409	Q2	1997	1.7400	0.7134	1.0000	1
1437	3423	Q1	1997	3.4800	1.4268	2.0000	1
1437	3460	Q4	1997	5.2200	2.2968	3.0000	1
1437	3572	Q3	1997	6.9600	3.1320	4.0000	1
1437	3692	Q2	1997	5.2200	2.2446	3.0000	1
1437	3738	Q3	1997	5.2200	1.6182	3.0000	1
1437	3936	Q2	1997	5.2200	2.0358	3.0000	1
1437	4133	Q2	1997	3.4800	1.4268	2.0000	1
1437	4261	Q3	1997	6.9600	2.2272	4.0000	1
1437	4385	Q1	1997	6.9600	3.0624	4.0000	1
1437	4503	Q3	1997	5.2200	1.9836	3.0000	1
1437	4507	Q3	1997	6.9600	2.2968	4.0000	1
1437	4621	Q3	1997	5.2200	1.8792	3.0000	1
1437	4727	Q1	1997	8.7000	3.2190	5.0000	1
1437	4772	Q1	1997	3.4800	1.5660	2.0000	1
1437	4886	Q1	1997	5.2200	1.5660	3.0000	1
1437	5162	Q1	1997	3.4800	1.6008	2.0000	1
1437	5257	Q3	1997	5.2200	1.6704	3.0000	1
1437	5432	Q4	1997	6.9600	3.0624	4.0000	1
1437	5616	Q3	1997	5.2200	1.8792	3.0000	1
1437	6184	Q3	1997	6.9600	2.2968	4.0000	1
1437	6599	Q2	1997	1.7400	0.8004	1.0000	1
1437	6799	Q4	1997	6.9600	3.1320	4.0000	1
1437	7199	Q4	1997	5.2200	1.6704	3.0000	1
1437	7558	Q2	1997	6.9600	2.4360	4.0000	1
1437	7667	Q3	1997	5.2200	1.8792	3.0000	1
1437	7720	Q3	1997	3.4800	1.5312	2.0000	1
1437	8079	Q4	1997	3.4800	1.5312	2.0000	1
1437	8172	Q3	1997	5.2200	1.8270	3.0000	1
1437	8560	Q4	1997	5.2200	2.2968	3.0000	1
1437	8742	Q4	1997	6.9600	2.8536	4.0000	1
1437	8746	Q4	1997	3.4800	1.5312	2.0000	1
1437	9123	Q1	1997	6.9600	3.2016	4.0000	1
1437	9271	Q2	1997	5.2200	2.2968	3.0000	1
1437	9556	Q1	1997	3.4800	1.4616	2.0000	1
1437	9697	Q1	1997	5.2200	2.5578	3.0000	1
1437	9759	Q3	1997	3.4800	1.3572	2.0000	1
1437	9960	Q4	1997	5.2200	1.8270	3.0000	1
1437	10050	Q1	1997	5.2200	2.2968	3.0000	1
1437	10173	Q3	1997	6.9600	3.1320	4.0000	1
1438	187	Q4	1997	2.7400	0.8768	2.0000	1
1438	465	Q4	1997	6.8500	2.7400	5.0000	1
1438	538	Q1	1997	5.4800	1.8632	4.0000	1
1438	893	Q1	1997	6.8500	3.0825	5.0000	1
1438	1237	Q2	1997	2.7400	1.2056	2.0000	1
1438	1237	Q4	1997	2.7400	1.2056	2.0000	1
1438	1491	Q4	1997	5.4800	1.9728	4.0000	1
1438	1548	Q2	1997	4.1100	1.8084	3.0000	1
1438	1622	Q4	1997	4.1100	1.5207	3.0000	1
1438	1676	Q4	1997	4.1100	2.0550	3.0000	1
1438	1916	Q2	1997	4.1100	1.7673	3.0000	1
1438	1984	Q2	1997	4.1100	2.0139	3.0000	1
1438	2150	Q4	1997	4.1100	1.2741	3.0000	1
1438	2734	Q3	1997	4.1100	1.4796	3.0000	1
1438	2737	Q4	1997	4.1100	1.6440	3.0000	1
1438	2829	Q4	1997	2.7400	0.9316	2.0000	1
1438	2905	Q2	1997	5.4800	1.7536	4.0000	1
1438	2957	Q3	1997	4.1100	1.2330	3.0000	1
1438	3491	Q2	1997	2.7400	1.1508	2.0000	1
1438	3626	Q1	1997	4.1100	1.7262	3.0000	1
1438	3639	Q4	1997	2.7400	1.0412	2.0000	1
1438	3711	Q3	1997	2.7400	0.8494	2.0000	1
1438	3809	Q4	1997	5.4800	2.3564	4.0000	1
1438	3976	Q4	1997	2.7400	1.2604	2.0000	1
1438	4315	Q3	1997	2.7400	1.1234	2.0000	1
1438	4417	Q1	1997	5.4800	2.5208	4.0000	1
1438	4546	Q4	1997	2.7400	1.1508	2.0000	1
1438	4595	Q2	1997	5.4800	1.6440	4.0000	1
1438	4608	Q3	1997	4.1100	1.8495	3.0000	1
1438	4782	Q3	1997	5.4800	1.9728	4.0000	1
1438	4995	Q1	1997	4.1100	2.0550	3.0000	1
1438	5125	Q3	1997	2.7400	1.2056	2.0000	1
1438	5134	Q1	1997	5.4800	2.1372	4.0000	1
1438	5338	Q2	1997	5.4800	1.6440	4.0000	1
1438	5393	Q3	1997	2.7400	0.8220	2.0000	1
1438	5432	Q3	1997	5.4800	2.0276	4.0000	1
1438	5768	Q1	1997	2.7400	1.2878	2.0000	1
1438	5862	Q3	1997	1.3700	0.6165	1.0000	1
1438	5923	Q2	1997	4.1100	1.6029	3.0000	1
1438	5924	Q1	1997	4.1100	1.6851	3.0000	1
1438	6061	Q1	1997	5.4800	1.9180	4.0000	1
1438	6307	Q3	1997	5.4800	2.5756	4.0000	1
1438	6592	Q1	1997	5.4800	2.5208	4.0000	1
1438	6657	Q3	1997	5.4800	2.5756	4.0000	1
1438	6665	Q1	1997	4.1100	1.5618	3.0000	1
1438	7072	Q2	1997	4.1100	1.6029	3.0000	1
1438	7281	Q3	1997	4.1100	1.8084	3.0000	1
1438	7352	Q3	1997	5.4800	1.8084	4.0000	1
1438	7411	Q2	1997	2.7400	0.8494	2.0000	1
1438	7459	Q4	1997	2.7400	0.8494	2.0000	1
1438	7479	Q4	1997	4.1100	1.2330	3.0000	1
1438	7514	Q1	1997	5.4800	2.6852	4.0000	1
1438	7618	Q1	1997	4.1100	1.2330	3.0000	1
1438	7806	Q2	1997	4.1100	1.4385	3.0000	1
1438	7866	Q2	1997	4.1100	1.7673	3.0000	1
1438	7981	Q4	1997	2.7400	1.3426	2.0000	1
1438	8017	Q4	1997	2.7400	1.3700	2.0000	1
1438	8140	Q4	1997	2.7400	1.1234	2.0000	1
1438	8687	Q1	1997	2.7400	1.2604	2.0000	1
1438	8814	Q1	1997	2.7400	1.1234	2.0000	1
1438	9040	Q4	1997	5.4800	2.6304	4.0000	1
1438	9111	Q1	1997	5.4800	2.0824	4.0000	1
1438	9203	Q3	1997	4.1100	2.0550	3.0000	1
1438	9648	Q1	1997	4.1100	1.5618	3.0000	1
1438	10031	Q3	1997	4.1100	1.9317	3.0000	1
1438	10056	Q3	1997	5.4800	2.6304	4.0000	1
1438	10068	Q3	1997	4.1100	2.0139	3.0000	1
1438	10266	Q4	1997	4.1100	1.7262	3.0000	1
1439	188	Q3	1997	6.0000	2.0400	4.0000	1
1439	917	Q3	1997	6.0000	2.8200	4.0000	1
1439	1044	Q3	1997	6.0000	2.2800	4.0000	1
1439	1206	Q1	1997	4.5000	1.9350	3.0000	1
1439	1298	Q4	1997	4.5000	1.8000	3.0000	1
1439	1341	Q2	1997	4.5000	2.0700	3.0000	1
1439	1556	Q2	1997	4.5000	1.7550	3.0000	1
1439	1598	Q2	1997	6.0000	2.6400	4.0000	1
1439	1773	Q2	1997	6.0000	2.5200	4.0000	1
1439	1833	Q1	1997	4.5000	1.3950	3.0000	1
1439	1884	Q1	1997	4.5000	2.1600	3.0000	1
1439	1915	Q1	1997	4.5000	1.4850	3.0000	1
1439	1979	Q2	1997	7.5000	2.7000	5.0000	1
1439	2002	Q4	1997	4.5000	1.4400	3.0000	1
1439	2215	Q1	1997	6.0000	2.6400	4.0000	1
1439	2376	Q3	1997	6.0000	1.8600	4.0000	1
1439	2680	Q1	1997	3.0000	1.3800	2.0000	1
1439	2751	Q4	1997	4.5000	1.3950	3.0000	1
1439	3242	Q4	1997	4.5000	2.2500	3.0000	1
1439	3484	Q3	1997	3.0000	1.1100	2.0000	1
1439	3547	Q1	1997	4.5000	1.9350	3.0000	1
1439	3695	Q3	1997	4.5000	1.6200	3.0000	1
1439	3804	Q3	1997	6.0000	1.9200	4.0000	1
1439	3983	Q4	1997	4.5000	1.4400	3.0000	1
1439	4070	Q1	1997	3.0000	1.1400	2.0000	1
1439	4315	Q4	1997	4.5000	1.7100	3.0000	1
1439	5219	Q1	1997	7.5000	3.0000	5.0000	1
1439	5376	Q4	1997	4.5000	1.9800	3.0000	1
1439	5492	Q3	1997	4.5000	1.8450	3.0000	1
1439	5543	Q4	1997	6.0000	1.9800	4.0000	1
1439	5592	Q2	1997	6.0000	2.5800	4.0000	1
1439	5644	Q3	1997	4.5000	1.6200	3.0000	1
1439	5726	Q3	1997	4.5000	1.8450	3.0000	1
1439	5766	Q4	1997	6.0000	2.0400	4.0000	1
1439	5805	Q2	1997	4.5000	1.6650	3.0000	1
1439	5971	Q3	1997	3.0000	1.3800	2.0000	1
1439	6478	Q1	1997	4.5000	1.8450	3.0000	1
1439	6526	Q1	1997	4.5000	2.1150	3.0000	1
1439	7202	Q3	1997	6.0000	2.6400	4.0000	1
1439	7377	Q3	1997	3.0000	1.4700	2.0000	1
1439	7835	Q2	1997	4.5000	1.5750	3.0000	1
1439	7893	Q4	1997	4.5000	1.9350	3.0000	1
1439	7985	Q4	1997	6.0000	2.2800	4.0000	1
1439	8046	Q1	1997	4.5000	1.8450	3.0000	1
1439	8091	Q2	1997	4.5000	1.8450	3.0000	1
1439	8199	Q4	1997	4.5000	1.9350	3.0000	1
1439	8304	Q1	1997	6.0000	2.6400	4.0000	1
1439	8323	Q4	1997	4.5000	1.7550	3.0000	1
1439	8348	Q3	1997	4.5000	1.8450	3.0000	1
1439	8416	Q2	1997	6.0000	2.0400	4.0000	1
1439	8669	Q4	1997	3.0000	1.3200	2.0000	1
1439	8844	Q1	1997	4.5000	1.5750	3.0000	1
1439	9063	Q2	1997	4.5000	1.8000	3.0000	1
1439	9192	Q2	1997	4.5000	1.8450	3.0000	1
1439	9449	Q4	1997	3.0000	1.3800	2.0000	1
1439	9551	Q1	1997	6.0000	2.2200	4.0000	1
1439	9793	Q1	1997	4.5000	2.2050	3.0000	1
1440	39	Q1	1997	8.4300	3.7092	3.0000	1
1440	39	Q3	1997	11.2400	4.6084	4.0000	1
1440	378	Q2	1997	5.6200	2.2480	2.0000	1
1440	619	Q2	1997	8.4300	3.7935	3.0000	1
1440	638	Q4	1997	8.4300	2.5290	3.0000	1
1440	1107	Q4	1997	5.6200	1.7422	2.0000	1
1440	1310	Q3	1997	8.4300	3.1191	3.0000	1
1440	1331	Q4	1997	11.2400	4.1588	4.0000	1
1440	1379	Q1	1997	14.0500	5.1985	5.0000	1
1440	1379	Q3	1997	11.2400	4.1588	4.0000	1
1440	1426	Q2	1997	8.4300	4.0464	3.0000	1
1440	1583	Q1	1997	5.6200	2.6414	2.0000	1
1440	1938	Q4	1997	8.4300	2.9505	3.0000	1
1440	1940	Q1	1997	8.4300	2.6976	3.0000	1
1440	1978	Q4	1997	8.4300	2.6133	3.0000	1
1440	2001	Q2	1997	8.4300	3.4563	3.0000	1
1440	2126	Q1	1997	5.6200	2.1356	2.0000	1
1440	2295	Q2	1997	11.2400	3.4844	4.0000	1
1440	2361	Q3	1997	8.4300	2.6976	3.0000	1
1440	2368	Q2	1997	8.4300	3.7092	3.0000	1
1440	2371	Q2	1997	8.4300	3.3720	3.0000	1
1440	2533	Q4	1997	5.6200	2.4166	2.0000	1
1440	2554	Q4	1997	8.4300	4.2150	3.0000	1
1440	2820	Q4	1997	8.4300	3.4563	3.0000	1
1440	3115	Q4	1997	11.2400	4.9456	4.0000	1
1440	3697	Q3	1997	2.8100	1.2083	1.0000	1
1440	3773	Q3	1997	11.2400	4.3836	4.0000	1
1440	4191	Q1	1997	8.4300	3.7935	3.0000	1
1440	4342	Q3	1997	11.2400	4.2712	4.0000	1
1440	4498	Q3	1997	5.6200	2.7538	2.0000	1
1440	4566	Q1	1997	8.4300	3.9621	3.0000	1
1440	4716	Q3	1997	2.8100	1.0397	1.0000	1
1440	4767	Q3	1997	11.2400	5.0580	4.0000	1
1440	4861	Q2	1997	8.4300	3.0348	3.0000	1
1440	5216	Q1	1997	11.2400	5.3952	4.0000	1
1440	5616	Q3	1997	8.4300	2.9505	3.0000	1
1440	5689	Q2	1997	2.8100	1.3488	1.0000	1
1440	6009	Q4	1997	11.2400	5.6200	4.0000	1
1440	6237	Q2	1997	11.2400	5.5076	4.0000	1
1440	6253	Q1	1997	11.2400	4.8332	4.0000	1
1440	6291	Q4	1997	8.4300	3.7935	3.0000	1
1440	6367	Q3	1997	5.6200	2.8100	2.0000	1
1440	6388	Q1	1997	11.2400	3.7092	4.0000	1
1440	6496	Q2	1997	8.4300	3.1191	3.0000	1
1440	6813	Q1	1997	2.8100	1.3488	1.0000	1
1440	6845	Q4	1997	11.2400	4.2712	4.0000	1
1440	6854	Q1	1997	5.6200	2.8100	2.0000	1
1440	7622	Q3	1997	11.2400	4.0464	4.0000	1
1440	7702	Q2	1997	8.4300	3.8778	3.0000	1
1440	7952	Q3	1997	11.2400	4.9456	4.0000	1
1440	8140	Q4	1997	5.6200	2.5852	2.0000	1
1440	8442	Q4	1997	5.6200	2.1356	2.0000	1
1440	9447	Q4	1997	8.4300	3.1191	3.0000	1
1440	9797	Q3	1997	8.4300	3.1191	3.0000	1
1440	10274	Q2	1997	8.4300	3.3720	3.0000	1
1441	49	Q2	1997	3.9300	1.7292	3.0000	1
1441	64	Q1	1997	2.6200	0.9956	2.0000	1
1441	133	Q3	1997	5.2400	2.3056	4.0000	1
1441	143	Q2	1997	2.6200	1.1790	2.0000	1
1441	446	Q3	1997	3.9300	1.3755	3.0000	1
1441	644	Q4	1997	5.2400	1.5720	4.0000	1
1441	993	Q3	1997	5.2400	1.9388	4.0000	1
1441	1194	Q4	1997	3.9300	1.7685	3.0000	1
1441	1490	Q1	1997	2.6200	0.8122	2.0000	1
1441	1610	Q1	1997	3.9300	1.4541	3.0000	1
1441	1874	Q3	1997	2.6200	1.1266	2.0000	1
1441	2147	Q4	1997	3.9300	1.2576	3.0000	1
1441	2246	Q2	1997	5.2400	2.5676	4.0000	1
1441	2263	Q4	1997	3.9300	1.6899	3.0000	1
1441	2378	Q4	1997	5.2400	1.9912	4.0000	1
1441	2441	Q1	1997	5.2400	2.0960	4.0000	1
1441	2553	Q2	1997	5.2400	2.5152	4.0000	1
1441	2568	Q4	1997	5.2400	1.6244	4.0000	1
1441	2586	Q2	1997	5.2400	2.0436	4.0000	1
1441	2587	Q3	1997	3.9300	1.7292	3.0000	1
1441	2690	Q1	1997	2.6200	1.0218	2.0000	1
1441	2757	Q3	1997	5.2400	1.7816	4.0000	1
1441	2977	Q2	1997	3.9300	1.6113	3.0000	1
1441	2994	Q4	1997	3.9300	1.3755	3.0000	1
1441	3075	Q1	1997	3.9300	1.7292	3.0000	1
1441	3158	Q3	1997	3.9300	1.7685	3.0000	1
1441	3228	Q1	1997	3.9300	1.6113	3.0000	1
1441	3328	Q2	1997	3.9300	1.5720	3.0000	1
1441	3358	Q4	1997	5.2400	2.6200	4.0000	1
1441	3656	Q3	1997	3.9300	1.6506	3.0000	1
1441	3754	Q4	1997	6.5500	2.8820	5.0000	1
1441	4030	Q3	1997	2.6200	1.1266	2.0000	1
1441	4168	Q4	1997	2.6200	0.8908	2.0000	1
1441	4342	Q4	1997	6.5500	3.0130	5.0000	1
1441	4417	Q3	1997	5.2400	1.6244	4.0000	1
1441	4543	Q1	1997	5.2400	2.4104	4.0000	1
1441	4556	Q4	1997	2.6200	1.0480	2.0000	1
1441	4819	Q3	1997	3.9300	1.2183	3.0000	1
1441	4858	Q2	1997	5.2400	2.3580	4.0000	1
1441	4898	Q3	1997	3.9300	1.4148	3.0000	1
1441	5019	Q2	1997	2.6200	1.0218	2.0000	1
1441	5057	Q1	1997	1.3100	0.4454	1.0000	1
1441	5063	Q1	1997	2.6200	1.1528	2.0000	1
1441	5341	Q2	1997	3.9300	1.5327	3.0000	1
1441	5376	Q2	1997	2.6200	1.2052	2.0000	1
1441	6114	Q1	1997	2.6200	0.8122	2.0000	1
1441	6133	Q1	1997	2.6200	1.2838	2.0000	1
1441	6229	Q3	1997	5.2400	1.9912	4.0000	1
1441	6381	Q2	1997	3.9300	1.5720	3.0000	1
1441	6562	Q2	1997	5.2400	2.3056	4.0000	1
1441	6579	Q2	1997	2.6200	0.8122	2.0000	1
1441	6581	Q3	1997	1.3100	0.3930	1.0000	1
1441	6866	Q1	1997	3.9300	1.7685	3.0000	1
1441	7109	Q3	1997	5.2400	1.9912	4.0000	1
1441	7141	Q4	1997	2.6200	0.8384	2.0000	1
1441	7580	Q2	1997	3.9300	1.5720	3.0000	1
1441	7632	Q2	1997	5.2400	2.5676	4.0000	1
1441	7683	Q3	1997	2.6200	0.9432	2.0000	1
1441	7801	Q1	1997	5.2400	1.6244	4.0000	1
1441	7951	Q3	1997	2.6200	1.1528	2.0000	1
1441	8235	Q3	1997	2.6200	1.2314	2.0000	1
1441	8340	Q4	1997	2.6200	0.8122	2.0000	1
1441	8619	Q4	1997	3.9300	1.3362	3.0000	1
1441	8864	Q4	1997	3.9300	1.3362	3.0000	1
1441	8906	Q3	1997	5.2400	2.6200	4.0000	1
1441	9353	Q2	1997	3.9300	1.8078	3.0000	1
1441	9469	Q1	1997	3.9300	1.3755	3.0000	1
1441	9555	Q3	1997	3.9300	1.5720	3.0000	1
1441	9583	Q1	1997	5.2400	1.7816	4.0000	1
1441	9627	Q1	1997	5.2400	1.6244	4.0000	1
1441	10030	Q1	1997	2.6200	1.0218	2.0000	1
1441	10144	Q1	1997	3.9300	1.8078	3.0000	1
1441	10168	Q1	1997	3.9300	1.6899	3.0000	1
1442	50	Q3	1997	4.9200	1.6236	3.0000	1
1442	252	Q4	1997	4.9200	2.3124	3.0000	1
1442	439	Q3	1997	8.2000	2.6240	5.0000	1
1442	463	Q3	1997	3.2800	1.2792	2.0000	1
1442	839	Q2	1997	4.9200	2.2140	3.0000	1
1442	879	Q1	1997	6.5600	2.4272	4.0000	1
1442	908	Q4	1997	4.9200	1.8204	3.0000	1
1442	988	Q3	1997	4.9200	1.5744	3.0000	1
1442	1319	Q3	1997	6.5600	2.2960	4.0000	1
1442	1841	Q1	1997	3.2800	1.3776	2.0000	1
1442	2143	Q2	1997	6.5600	3.1488	4.0000	1
1442	2180	Q4	1997	3.2800	0.9840	2.0000	1
1442	2211	Q2	1997	8.2000	3.4440	5.0000	1
1442	2682	Q2	1997	4.9200	2.1648	3.0000	1
1442	2682	Q4	1997	4.9200	1.8696	3.0000	1
1442	2689	Q2	1997	6.5600	2.5584	4.0000	1
1442	2729	Q1	1997	4.9200	2.1648	3.0000	1
1442	3351	Q4	1997	1.6400	0.6560	1.0000	1
1442	3446	Q3	1997	1.6400	0.6560	1.0000	1
1442	3649	Q3	1997	4.9200	1.5744	3.0000	1
1442	4165	Q4	1997	6.5600	3.0832	4.0000	1
1442	4204	Q2	1997	8.2000	3.3620	5.0000	1
1442	4676	Q3	1997	3.2800	1.3448	2.0000	1
1442	5256	Q4	1997	8.2000	3.0340	5.0000	1
1442	5295	Q1	1997	6.5600	3.2144	4.0000	1
1442	5425	Q2	1997	4.9200	2.0664	3.0000	1
1442	5495	Q1	1997	8.2000	4.0180	5.0000	1
1442	5556	Q2	1997	6.5600	2.1648	4.0000	1
1442	5733	Q2	1997	6.5600	3.1488	4.0000	1
1442	5903	Q4	1997	4.9200	1.6728	3.0000	1
1442	5947	Q3	1997	6.5600	2.6240	4.0000	1
1442	6348	Q2	1997	4.9200	2.0172	3.0000	1
1442	6426	Q4	1997	6.5600	2.5584	4.0000	1
1442	6494	Q2	1997	3.2800	1.0496	2.0000	1
1442	6564	Q1	1997	3.2800	1.1152	2.0000	1
1442	7081	Q2	1997	3.2800	1.1152	2.0000	1
1442	7625	Q3	1997	4.9200	1.5744	3.0000	1
1442	7641	Q4	1997	3.2800	1.2792	2.0000	1
1442	7951	Q4	1997	4.9200	1.7220	3.0000	1
1442	7956	Q2	1997	3.2800	1.6072	2.0000	1
1442	8094	Q1	1997	6.5600	2.2304	4.0000	1
1442	8158	Q2	1997	3.2800	1.1808	2.0000	1
1442	8253	Q3	1997	4.9200	1.8696	3.0000	1
1442	8414	Q3	1997	3.2800	1.2136	2.0000	1
1442	8665	Q3	1997	3.2800	1.1480	2.0000	1
1442	8770	Q2	1997	3.2800	1.0496	2.0000	1
1442	9040	Q3	1997	4.9200	2.2140	3.0000	1
1442	9192	Q3	1997	3.2800	1.3776	2.0000	1
1442	9263	Q4	1997	4.9200	1.7220	3.0000	1
1442	9728	Q2	1997	4.9200	1.5252	3.0000	1
1442	9794	Q2	1997	3.2800	1.2464	2.0000	1
1442	9797	Q1	1997	3.2800	1.6072	2.0000	1
1442	10049	Q2	1997	8.2000	3.2800	5.0000	1
1443	45	Q2	1997	6.5100	2.8644	3.0000	1
1443	285	Q3	1997	6.5100	3.2550	3.0000	1
1443	391	Q3	1997	6.5100	3.1899	3.0000	1
1443	511	Q1	1997	6.5100	3.0597	3.0000	1
1443	739	Q4	1997	6.5100	2.7993	3.0000	1
1443	790	Q2	1997	6.5100	2.6040	3.0000	1
1443	941	Q3	1997	6.5100	2.8644	3.0000	1
1443	957	Q3	1997	6.5100	2.2134	3.0000	1
1443	997	Q2	1997	8.6800	3.2116	4.0000	1
1443	1037	Q1	1997	8.6800	3.5588	4.0000	1
1443	1276	Q1	1997	4.3400	1.9964	2.0000	1
1443	1548	Q3	1997	6.5100	2.9295	3.0000	1
1443	1607	Q4	1997	6.5100	2.8644	3.0000	1
1443	1850	Q1	1997	8.6800	3.9060	4.0000	1
1443	1872	Q2	1997	4.3400	1.8662	2.0000	1
1443	1941	Q3	1997	6.5100	2.0832	3.0000	1
1443	1983	Q2	1997	6.5100	2.6040	3.0000	1
1443	2086	Q3	1997	8.6800	2.7776	4.0000	1
1443	2177	Q4	1997	4.3400	2.1266	2.0000	1
1443	2280	Q2	1997	4.3400	1.5624	2.0000	1
1443	2550	Q1	1997	8.6800	2.7776	4.0000	1
1443	2632	Q2	1997	6.5100	2.7993	3.0000	1
1443	2800	Q3	1997	6.5100	3.0597	3.0000	1
1443	3052	Q1	1997	8.6800	3.0380	4.0000	1
1443	3112	Q1	1997	2.1700	0.8246	1.0000	1
1443	3706	Q3	1997	15.1900	6.0109	7.0000	2
1443	3817	Q3	1997	4.3400	1.5624	2.0000	1
1443	4133	Q4	1997	6.5100	2.8644	3.0000	1
1443	4251	Q2	1997	4.3400	1.8662	2.0000	1
1443	4445	Q2	1997	6.5100	2.9295	3.0000	1
1443	4541	Q2	1997	8.6800	3.2116	4.0000	1
1443	4563	Q2	1997	4.3400	2.0832	2.0000	1
1443	4616	Q4	1997	6.5100	2.0181	3.0000	1
1443	4767	Q2	1997	8.6800	2.6908	4.0000	1
1443	4901	Q4	1997	8.6800	3.7324	4.0000	1
1443	5174	Q1	1997	8.6800	3.0380	4.0000	1
1443	5241	Q1	1997	6.5100	2.9295	3.0000	1
1443	5244	Q3	1997	6.5100	1.9530	3.0000	1
1443	5596	Q4	1997	6.5100	3.1899	3.0000	1
1443	5736	Q1	1997	8.6800	3.7324	4.0000	1
1443	5835	Q4	1997	6.5100	2.1483	3.0000	1
1443	5895	Q4	1997	4.3400	2.0398	2.0000	1
1443	5923	Q4	1997	6.5100	2.9295	3.0000	1
1443	6161	Q1	1997	6.5100	1.9530	3.0000	1
1443	6306	Q1	1997	6.5100	2.6040	3.0000	1
1443	6313	Q2	1997	8.6800	3.4720	4.0000	1
1443	6496	Q4	1997	8.6800	2.9512	4.0000	1
1443	6606	Q3	1997	4.3400	1.3888	2.0000	1
1443	6698	Q1	1997	6.5100	2.4087	3.0000	1
1443	6877	Q4	1997	8.6800	3.6456	4.0000	1
1443	7032	Q3	1997	4.3400	1.9964	2.0000	1
1443	7234	Q4	1997	8.6800	4.0796	4.0000	1
1443	7439	Q1	1997	8.6800	4.1664	4.0000	1
1443	7654	Q3	1997	4.3400	1.5624	2.0000	1
1443	7719	Q4	1997	4.3400	2.0398	2.0000	1
1443	7743	Q4	1997	4.3400	1.5190	2.0000	1
1443	8116	Q4	1997	6.5100	2.6691	3.0000	1
1443	8351	Q2	1997	8.6800	3.3852	4.0000	1
1443	8452	Q4	1997	8.6800	2.7776	4.0000	1
1443	8648	Q1	1997	4.3400	1.9530	2.0000	1
1443	8794	Q3	1997	8.6800	2.7776	4.0000	1
1443	8878	Q4	1997	2.1700	1.0199	1.0000	1
1443	9026	Q3	1997	6.5100	2.4738	3.0000	1
1443	9324	Q2	1997	4.3400	1.9530	2.0000	1
1443	9377	Q2	1997	8.6800	3.9060	4.0000	1
1443	9495	Q3	1997	6.5100	2.0832	3.0000	1
1443	10019	Q1	1997	4.3400	1.6926	2.0000	1
1443	10133	Q3	1997	6.5100	2.2134	3.0000	1
1443	10191	Q2	1997	6.5100	2.5389	3.0000	1
1444	191	Q4	1997	3.5200	1.6192	2.0000	1
1444	378	Q1	1997	7.0400	3.3088	4.0000	1
1444	404	Q4	1997	7.0400	2.1824	4.0000	1
1444	614	Q4	1997	3.5200	1.2672	2.0000	1
1444	1168	Q4	1997	3.5200	1.3728	2.0000	1
1444	1366	Q2	1997	5.2800	2.0064	3.0000	1
1444	1497	Q3	1997	3.5200	1.4784	2.0000	1
1444	1547	Q1	1997	3.5200	1.3728	2.0000	1
1444	1549	Q4	1997	3.5200	1.4784	2.0000	1
1444	1570	Q4	1997	5.2800	1.6896	3.0000	1
1444	1773	Q4	1997	7.0400	2.9568	4.0000	1
1444	1818	Q2	1997	8.8000	2.8160	5.0000	1
1444	1842	Q2	1997	7.0400	3.2384	4.0000	1
1444	1977	Q4	1997	5.2800	1.6368	3.0000	1
1444	2237	Q2	1997	5.2800	1.7952	3.0000	1
1444	2296	Q2	1997	5.2800	1.6896	3.0000	1
1444	2521	Q1	1997	7.0400	2.7456	4.0000	1
1444	2613	Q1	1997	3.5200	1.1264	2.0000	1
1444	2639	Q4	1997	3.5200	1.4432	2.0000	1
1444	2813	Q2	1997	5.2800	2.5344	3.0000	1
1444	2850	Q1	1997	3.5200	1.0912	2.0000	1
1444	3087	Q1	1997	5.2800	2.0592	3.0000	1
1444	3163	Q3	1997	5.2800	1.8480	3.0000	1
1444	3506	Q2	1997	5.2800	2.0592	3.0000	1
1444	3725	Q3	1997	7.0400	3.2384	4.0000	1
1444	4099	Q4	1997	5.2800	2.1648	3.0000	1
1444	4357	Q1	1997	5.2800	2.6400	3.0000	1
1444	4396	Q4	1997	7.0400	2.2528	4.0000	1
1444	4589	Q3	1997	7.0400	2.6752	4.0000	1
1444	4778	Q4	1997	3.5200	1.1968	2.0000	1
1444	4803	Q3	1997	7.0400	2.5344	4.0000	1
1444	4892	Q4	1997	5.2800	1.6368	3.0000	1
1444	5142	Q4	1997	7.0400	2.6048	4.0000	1
1444	5158	Q3	1997	5.2800	1.7424	3.0000	1
1444	5398	Q2	1997	7.0400	2.8864	4.0000	1
1444	5533	Q3	1997	7.0400	2.7456	4.0000	1
1444	5835	Q4	1997	5.2800	2.2704	3.0000	1
1444	6327	Q4	1997	5.2800	1.6896	3.0000	1
1444	6399	Q2	1997	5.2800	1.9536	3.0000	1
1444	6681	Q2	1997	5.2800	2.4816	3.0000	1
1444	6932	Q2	1997	3.5200	1.3728	2.0000	1
1444	6966	Q2	1997	3.5200	1.4432	2.0000	1
1444	6966	Q3	1997	5.2800	1.6896	3.0000	1
1444	7641	Q4	1997	3.5200	1.3728	2.0000	1
1444	7830	Q2	1997	3.5200	1.1968	2.0000	1
1444	8185	Q4	1997	1.7600	0.7040	1.0000	1
1444	8572	Q4	1997	3.5200	1.1968	2.0000	1
1444	8633	Q4	1997	5.2800	2.2704	3.0000	1
1444	8946	Q1	1997	5.2800	1.6896	3.0000	1
1444	8946	Q2	1997	5.2800	2.5872	3.0000	1
1444	9064	Q4	1997	5.2800	2.1648	3.0000	1
1444	9190	Q4	1997	7.0400	2.3232	4.0000	1
1444	9442	Q2	1997	3.5200	1.6192	2.0000	1
1444	10080	Q2	1997	7.0400	2.6752	4.0000	1
1445	39	Q4	1997	2.9600	1.1544	4.0000	1
1445	255	Q4	1997	2.2200	1.0212	3.0000	1
1445	430	Q1	1997	2.9600	1.3616	4.0000	1
1445	662	Q4	1997	2.2200	0.8214	3.0000	1
1445	760	Q2	1997	1.4800	0.5032	2.0000	1
1445	760	Q3	1997	1.4800	0.5920	2.0000	1
1445	1036	Q1	1997	3.7000	1.7020	5.0000	1
1445	1309	Q3	1997	1.4800	0.6512	2.0000	1
1445	1433	Q2	1997	1.4800	0.5328	2.0000	1
1445	1529	Q3	1997	2.9600	1.2136	4.0000	1
1445	1605	Q1	1997	1.4800	0.6512	2.0000	1
1445	1610	Q3	1997	2.9600	1.3616	4.0000	1
1445	1987	Q3	1997	1.4800	0.6512	2.0000	1
1445	2135	Q4	1997	1.4800	0.6808	2.0000	1
1445	2234	Q1	1997	1.4800	0.5772	2.0000	1
1445	2448	Q4	1997	2.2200	0.8436	3.0000	1
1445	2664	Q1	1997	2.2200	0.8658	3.0000	1
1445	2830	Q2	1997	1.4800	0.5476	2.0000	1
1445	3197	Q2	1997	2.2200	0.7770	3.0000	1
1445	3577	Q4	1997	2.2200	0.9768	3.0000	1
1445	3706	Q2	1997	2.9600	1.3616	4.0000	1
1445	3731	Q4	1997	2.2200	0.7326	3.0000	1
1445	3826	Q3	1997	1.4800	0.4884	2.0000	1
1445	4312	Q1	1997	2.9600	1.3320	4.0000	1
1445	4387	Q1	1997	1.4800	0.5032	2.0000	1
1445	4438	Q4	1997	2.2200	0.8436	3.0000	1
1445	4567	Q2	1997	2.2200	0.9768	3.0000	1
1445	4727	Q2	1997	3.7000	1.8500	5.0000	1
1445	4892	Q1	1997	2.2200	0.6882	3.0000	1
1445	4915	Q4	1997	1.4800	0.4588	2.0000	1
1445	4927	Q4	1997	1.4800	0.6808	2.0000	1
1445	5002	Q4	1997	2.9600	1.0064	4.0000	1
1445	5501	Q4	1997	2.9600	1.0360	4.0000	1
1445	5686	Q1	1997	1.4800	0.5476	2.0000	1
1445	5802	Q2	1997	2.2200	0.9990	3.0000	1
1445	5869	Q1	1997	2.2200	0.9546	3.0000	1
1445	5895	Q3	1997	2.2200	1.0878	3.0000	1
1445	6051	Q2	1997	2.9600	1.2432	4.0000	1
1445	6060	Q1	1997	1.4800	0.6512	2.0000	1
1445	6171	Q2	1997	2.9600	1.1840	4.0000	1
1445	6218	Q2	1997	1.4800	0.5772	2.0000	1
1445	6460	Q1	1997	2.9600	1.1544	4.0000	1
1445	6493	Q2	1997	1.4800	0.5328	2.0000	1
1445	6696	Q2	1997	1.4800	0.5032	2.0000	1
1445	7410	Q1	1997	1.4800	0.5180	2.0000	1
1445	7617	Q1	1997	2.9600	0.9176	4.0000	1
1445	7989	Q4	1997	1.4800	0.7104	2.0000	1
1445	8126	Q3	1997	2.2200	1.0656	3.0000	1
1445	8172	Q2	1997	1.4800	0.5328	2.0000	1
1445	8248	Q4	1997	2.2200	1.0212	3.0000	1
1445	8555	Q1	1997	2.2200	0.8214	3.0000	1
1445	8851	Q2	1997	2.2200	0.9990	3.0000	1
1445	8919	Q1	1997	2.2200	0.7548	3.0000	1
1445	8963	Q2	1997	1.4800	0.4588	2.0000	1
1445	9040	Q3	1997	2.2200	0.9990	3.0000	1
1445	9087	Q2	1997	1.4800	0.6956	2.0000	1
1445	9324	Q4	1997	2.2200	0.8880	3.0000	1
1445	9364	Q3	1997	2.2200	0.9324	3.0000	1
1445	9498	Q1	1997	2.9600	1.0656	4.0000	1
1445	9564	Q1	1997	2.9600	1.1840	4.0000	1
1445	9797	Q2	1997	2.2200	0.9102	3.0000	1
1445	9928	Q4	1997	2.9600	1.3024	4.0000	1
1445	10106	Q3	1997	2.2200	0.9990	3.0000	1
1446	461	Q4	1997	3.7800	1.3230	3.0000	1
1446	1003	Q4	1997	5.0400	2.5200	4.0000	1
1446	1132	Q4	1997	2.5200	1.1844	2.0000	1
1446	1567	Q3	1997	3.7800	1.5498	3.0000	1
1446	1838	Q4	1997	3.7800	1.2096	3.0000	1
1446	1874	Q4	1997	5.0400	2.1168	4.0000	1
1446	1991	Q1	1997	3.7800	1.3986	3.0000	1
1446	2032	Q2	1997	5.0400	2.4696	4.0000	1
1446	2493	Q2	1997	3.7800	1.2096	3.0000	1
1446	2587	Q3	1997	3.7800	1.6632	3.0000	1
1446	2856	Q3	1997	3.7800	1.4742	3.0000	1
1446	2918	Q1	1997	5.0400	2.4192	4.0000	1
1446	2947	Q2	1997	3.7800	1.3986	3.0000	1
1446	3101	Q4	1997	2.5200	0.9828	2.0000	1
1446	3164	Q2	1997	3.7800	1.2096	3.0000	1
1446	3474	Q2	1997	2.5200	1.2600	2.0000	1
1446	3776	Q1	1997	5.0400	2.4192	4.0000	1
1446	4234	Q3	1997	5.0400	1.6632	4.0000	1
1446	4253	Q3	1997	3.7800	1.6632	3.0000	1
1446	4391	Q4	1997	5.0400	1.6128	4.0000	1
1446	4410	Q2	1997	3.7800	1.3986	3.0000	1
1446	4431	Q1	1997	2.5200	1.1592	2.0000	1
1446	4985	Q1	1997	5.0400	1.7136	4.0000	1
1446	5013	Q4	1997	5.0400	2.3184	4.0000	1
1446	5026	Q1	1997	2.5200	0.7812	2.0000	1
1446	5164	Q1	1997	1.2600	0.5418	1.0000	1
1446	5216	Q3	1997	5.0400	2.3184	4.0000	1
1446	5329	Q2	1997	2.5200	0.8064	2.0000	1
1446	5340	Q2	1997	3.7800	1.8522	3.0000	1
1446	5542	Q3	1997	3.7800	1.3230	3.0000	1
1446	5542	Q4	1997	3.7800	1.7388	3.0000	1
1446	5560	Q4	1997	2.5200	1.2600	2.0000	1
1446	5630	Q4	1997	5.0400	2.3184	4.0000	1
1446	5686	Q1	1997	5.0400	2.1168	4.0000	1
1446	5808	Q1	1997	5.0400	1.8648	4.0000	1
1446	5869	Q3	1997	3.7800	1.6254	3.0000	1
1446	5889	Q2	1997	2.5200	0.8820	2.0000	1
1446	5894	Q4	1997	5.0400	1.9152	4.0000	1
1446	5910	Q1	1997	2.5200	0.8820	2.0000	1
1446	5954	Q1	1997	2.5200	1.2096	2.0000	1
1446	6057	Q3	1997	3.7800	1.2474	3.0000	1
1446	6153	Q2	1997	3.7800	1.5498	3.0000	1
1446	6194	Q1	1997	3.7800	1.8900	3.0000	1
1446	6347	Q1	1997	5.0400	1.5624	4.0000	1
1446	6574	Q3	1997	5.0400	1.7640	4.0000	1
1446	6658	Q4	1997	5.0400	2.1168	4.0000	1
1446	6688	Q4	1997	3.7800	1.7766	3.0000	1
1446	6799	Q3	1997	3.7800	1.2852	3.0000	1
1446	6894	Q3	1997	5.0400	1.6632	4.0000	1
1446	6957	Q3	1997	3.7800	1.8144	3.0000	1
1446	7171	Q2	1997	2.5200	1.1844	2.0000	1
1446	7294	Q3	1997	3.7800	1.3230	3.0000	1
1446	7354	Q2	1997	5.0400	1.6128	4.0000	1
1446	7354	Q3	1997	3.7800	1.5498	3.0000	1
1446	7522	Q1	1997	5.0400	2.3184	4.0000	1
1446	7605	Q3	1997	6.3000	3.0240	5.0000	1
1446	7768	Q1	1997	3.7800	1.8900	3.0000	1
1446	8098	Q1	1997	5.0400	2.1672	4.0000	1
1446	8242	Q4	1997	5.0400	1.9656	4.0000	1
1446	8275	Q3	1997	6.3000	2.8980	5.0000	1
1446	8296	Q2	1997	3.7800	1.4364	3.0000	1
1446	8351	Q2	1997	2.5200	1.1088	2.0000	1
1446	8485	Q3	1997	3.7800	1.3230	3.0000	1
1446	8561	Q4	1997	3.7800	1.1718	3.0000	1
1446	8805	Q2	1997	5.0400	2.3184	4.0000	1
1446	8814	Q4	1997	5.0400	2.4192	4.0000	1
1446	8963	Q4	1997	2.5200	1.2600	2.0000	1
1446	9318	Q3	1997	3.7800	1.4364	3.0000	1
1446	9324	Q1	1997	5.0400	2.3184	4.0000	1
1446	9369	Q4	1997	2.5200	0.9828	2.0000	1
1446	9437	Q1	1997	3.7800	1.2096	3.0000	1
1446	9468	Q3	1997	3.7800	1.5498	3.0000	1
1446	9648	Q1	1997	3.7800	1.8144	3.0000	1
1446	10068	Q3	1997	3.7800	1.5120	3.0000	1
1447	226	Q1	1997	5.9200	2.0128	2.0000	1
1447	420	Q4	1997	5.9200	2.0720	2.0000	1
1447	545	Q3	1997	11.8400	5.6832	4.0000	1
1447	587	Q4	1997	11.8400	5.8016	4.0000	1
1447	1036	Q1	1997	8.8800	4.3512	3.0000	1
1447	1083	Q1	1997	8.8800	3.8184	3.0000	1
1447	1296	Q3	1997	8.8800	3.9072	3.0000	1
1447	1297	Q3	1997	8.8800	3.9960	3.0000	1
1447	1310	Q3	1997	11.8400	5.4464	4.0000	1
1447	1316	Q3	1997	8.8800	2.9304	3.0000	1
1447	1370	Q1	1997	8.8800	3.1080	3.0000	1
1447	1415	Q3	1997	5.9200	2.7824	2.0000	1
1447	1485	Q1	1997	8.8800	3.1968	3.0000	1
1447	1761	Q2	1997	11.8400	3.7888	4.0000	1
1447	2171	Q2	1997	5.9200	1.8352	2.0000	1
1447	2195	Q4	1997	8.8800	3.1968	3.0000	1
1447	2385	Q3	1997	5.9200	2.5456	2.0000	1
1447	2553	Q4	1997	5.9200	2.0720	2.0000	1
1447	2587	Q2	1997	8.8800	3.9072	3.0000	1
1447	2757	Q2	1997	14.8000	5.6240	5.0000	1
1447	2769	Q4	1997	8.8800	3.1080	3.0000	1
1447	2808	Q3	1997	8.8800	4.2624	3.0000	1
1447	2894	Q2	1997	5.9200	2.7232	2.0000	1
1447	2907	Q3	1997	5.9200	1.8944	2.0000	1
1447	3065	Q4	1997	11.8400	3.7888	4.0000	1
1447	3401	Q4	1997	11.8400	3.6704	4.0000	1
1447	3680	Q1	1997	14.8000	7.2520	5.0000	1
1447	3878	Q1	1997	8.8800	3.2856	3.0000	1
1447	4288	Q2	1997	11.8400	3.6704	4.0000	1
1447	4391	Q2	1997	11.8400	4.9728	4.0000	1
1447	4423	Q2	1997	11.8400	5.6832	4.0000	1
1447	4657	Q1	1997	8.8800	4.3512	3.0000	1
1447	4687	Q4	1997	11.8400	4.4992	4.0000	1
1447	4858	Q4	1997	11.8400	4.4992	4.0000	1
1447	5026	Q4	1997	5.9200	2.6048	2.0000	1
1447	5183	Q1	1997	11.8400	5.0912	4.0000	1
1447	5245	Q2	1997	8.8800	3.9960	3.0000	1
1447	5360	Q2	1997	11.8400	3.7888	4.0000	1
1447	5555	Q3	1997	8.8800	3.5520	3.0000	1
1447	5768	Q4	1997	8.8800	3.9960	3.0000	1
1447	5790	Q4	1997	5.9200	2.1904	2.0000	1
1447	5839	Q4	1997	11.8400	5.5648	4.0000	1
1447	5901	Q1	1997	8.8800	3.2856	3.0000	1
1447	5944	Q3	1997	8.8800	3.5520	3.0000	1
1447	6288	Q3	1997	11.8400	4.2624	4.0000	1
1447	6716	Q2	1997	8.8800	3.4632	3.0000	1
1447	6802	Q1	1997	11.8400	4.1440	4.0000	1
1447	7319	Q2	1997	11.8400	4.8544	4.0000	1
1447	7436	Q2	1997	5.9200	1.8352	2.0000	1
1447	7569	Q2	1997	11.8400	5.6832	4.0000	1
1447	7586	Q1	1997	2.9600	1.0952	1.0000	1
1447	7781	Q1	1997	8.8800	3.0192	3.0000	1
1447	8000	Q1	1997	8.8800	3.3744	3.0000	1
1447	8026	Q2	1997	5.9200	1.8352	2.0000	1
1447	8222	Q3	1997	8.8800	3.1968	3.0000	1
1447	8336	Q4	1997	8.8800	3.8184	3.0000	1
1447	8562	Q2	1997	8.8800	3.0192	3.0000	1
1447	8994	Q2	1997	8.8800	2.9304	3.0000	1
1447	9477	Q3	1997	5.9200	2.6048	2.0000	1
1447	9491	Q2	1997	11.8400	5.3280	4.0000	1
1447	9667	Q4	1997	8.8800	3.8184	3.0000	1
1447	9719	Q2	1997	14.8000	7.2520	5.0000	1
1447	9797	Q4	1997	5.9200	2.9600	2.0000	1
1447	9812	Q1	1997	8.8800	3.3744	3.0000	1
1447	9812	Q4	1997	8.8800	4.2624	3.0000	1
1447	9951	Q2	1997	11.8400	4.3808	4.0000	1
1447	10073	Q4	1997	11.8400	5.4464	4.0000	1
1448	99	Q2	1997	15.7600	5.2008	4.0000	1
1448	317	Q4	1997	11.8200	4.6098	3.0000	1
1448	553	Q2	1997	11.8200	4.9644	3.0000	1
1448	647	Q1	1997	7.8800	3.1520	2.0000	1
1448	1166	Q1	1997	11.8200	5.2008	3.0000	1
1448	1341	Q2	1997	11.8200	4.2552	3.0000	1
1448	1567	Q2	1997	11.8200	5.2008	3.0000	1
1448	1622	Q3	1997	11.8200	4.9644	3.0000	1
1448	1682	Q1	1997	7.8800	2.4428	2.0000	1
1448	1720	Q1	1997	15.7600	5.6736	4.0000	1
1448	1793	Q2	1997	11.8200	5.5554	3.0000	1
1448	1821	Q1	1997	11.8200	4.7280	3.0000	1
1448	1987	Q2	1997	7.8800	3.7036	2.0000	1
1448	2493	Q2	1997	7.8800	2.5216	2.0000	1
1448	2737	Q3	1997	19.7000	9.8500	5.0000	1
1448	2823	Q1	1997	15.7600	5.0432	4.0000	1
1448	2968	Q4	1997	23.6400	8.5104	6.0000	1
1448	3069	Q2	1997	11.8200	3.7824	3.0000	1
1448	3466	Q3	1997	15.7600	6.9344	4.0000	1
1448	3552	Q4	1997	15.7600	5.6736	4.0000	1
1448	3642	Q2	1997	7.8800	3.9400	2.0000	1
1448	3845	Q2	1997	11.8200	3.9006	3.0000	1
1448	3921	Q2	1997	7.8800	3.3884	2.0000	1
1448	4105	Q3	1997	11.8200	4.6098	3.0000	1
1448	4188	Q2	1997	11.8200	5.3190	3.0000	1
1448	4231	Q4	1997	15.7600	5.8312	4.0000	1
1448	4541	Q3	1997	11.8200	4.9644	3.0000	1
1448	4730	Q3	1997	3.9400	1.3396	1.0000	1
1448	4982	Q4	1997	11.8200	5.6736	3.0000	1
1448	5174	Q3	1997	11.8200	3.9006	3.0000	1
1448	5174	Q4	1997	15.7600	5.5160	4.0000	1
1448	5192	Q3	1997	11.8200	4.6098	3.0000	1
1448	5256	Q3	1997	15.7600	5.2008	4.0000	1
1448	5834	Q4	1997	15.7600	5.8312	4.0000	1
1448	5867	Q1	1997	15.7600	6.1464	4.0000	1
1448	6069	Q1	1997	11.8200	5.3190	3.0000	1
1448	6138	Q1	1997	7.8800	3.0732	2.0000	1
1448	6138	Q3	1997	15.7600	5.6736	4.0000	1
1448	6162	Q3	1997	11.8200	3.5460	3.0000	1
1448	6313	Q1	1997	11.8200	5.4372	3.0000	1
1448	6423	Q3	1997	15.7600	6.7768	4.0000	1
1448	6589	Q1	1997	11.8200	4.4916	3.0000	1
1448	6690	Q3	1997	7.8800	2.4428	2.0000	1
1448	7046	Q3	1997	11.8200	4.3734	3.0000	1
1448	7059	Q4	1997	7.8800	3.7036	2.0000	1
1448	7190	Q1	1997	11.8200	5.5554	3.0000	1
1448	7192	Q4	1997	7.8800	3.5460	2.0000	1
1448	7510	Q3	1997	7.8800	2.6792	2.0000	1
1448	7514	Q1	1997	15.7600	6.3040	4.0000	1
1448	7573	Q4	1997	7.8800	2.9944	2.0000	1
1448	7618	Q2	1997	15.7600	7.8800	4.0000	1
1448	7783	Q2	1997	7.8800	2.9944	2.0000	1
1448	7847	Q1	1997	11.8200	5.2008	3.0000	1
1448	7906	Q4	1997	15.7600	7.2496	4.0000	1
1448	9014	Q3	1997	15.7600	5.2008	4.0000	1
1448	9025	Q4	1997	11.8200	4.7280	3.0000	1
1448	9040	Q1	1997	15.7600	6.9344	4.0000	1
1448	9213	Q1	1997	7.8800	3.7036	2.0000	1
1448	9602	Q2	1997	11.8200	5.6736	3.0000	1
1448	9622	Q4	1997	19.7000	7.0920	5.0000	1
1448	9631	Q2	1997	11.8200	5.0826	3.0000	1
1448	9679	Q2	1997	11.8200	5.5554	3.0000	1
1448	10034	Q4	1997	11.8200	4.2552	3.0000	1
1448	10068	Q3	1997	15.7600	7.0920	4.0000	1
1448	10106	Q4	1997	11.8200	5.2008	3.0000	1
1448	10240	Q4	1997	11.8200	5.2008	3.0000	1
1449	192	Q3	1997	1.7400	0.6786	2.0000	1
1449	207	Q1	1997	2.6100	0.7830	3.0000	1
1449	463	Q2	1997	1.7400	0.6960	2.0000	1
1449	514	Q4	1997	1.7400	0.8352	2.0000	1
1449	711	Q4	1997	1.7400	0.6960	2.0000	1
1449	1130	Q2	1997	2.6100	1.0701	3.0000	1
1449	1153	Q1	1997	2.6100	1.1484	3.0000	1
1449	1289	Q4	1997	2.6100	0.8613	3.0000	1
1449	1297	Q1	1997	4.3500	1.5660	5.0000	1
1449	1556	Q1	1997	1.7400	0.7482	2.0000	1
1449	1565	Q1	1997	2.6100	1.0701	3.0000	1
1449	1800	Q2	1997	2.6100	0.9135	3.0000	1
1449	1950	Q1	1997	2.6100	0.8352	3.0000	1
1449	1991	Q2	1997	3.4800	1.6008	4.0000	1
1449	2890	Q4	1997	1.7400	0.7830	2.0000	1
1449	3046	Q2	1997	1.7400	0.7482	2.0000	1
1449	3112	Q1	1997	1.7400	0.8526	2.0000	1
1449	3130	Q1	1997	2.6100	0.8874	3.0000	1
1449	3130	Q3	1997	3.4800	1.1484	4.0000	1
1449	3351	Q3	1997	0.8700	0.3741	1.0000	1
1449	3360	Q2	1997	1.7400	0.8352	2.0000	1
1449	3639	Q4	1997	1.7400	0.5394	2.0000	1
1449	3702	Q1	1997	3.4800	1.1484	4.0000	1
1449	3815	Q4	1997	0.8700	0.3306	1.0000	1
1449	4411	Q4	1997	0.8700	0.3567	1.0000	1
1449	4863	Q1	1997	2.6100	0.8352	3.0000	1
1449	5061	Q4	1997	1.7400	0.8178	2.0000	1
1449	5062	Q1	1997	1.7400	0.7830	2.0000	1
1449	5238	Q1	1997	3.4800	1.0440	4.0000	1
1449	5256	Q2	1997	1.7400	0.6612	2.0000	1
1449	5262	Q1	1997	2.6100	0.8874	3.0000	1
1449	5376	Q1	1997	3.4800	1.3224	4.0000	1
1449	5486	Q1	1997	2.6100	1.0701	3.0000	1
1449	5643	Q4	1997	1.7400	0.5220	2.0000	1
1449	5898	Q4	1997	2.6100	1.2006	3.0000	1
1449	5923	Q4	1997	2.6100	1.2006	3.0000	1
1449	5929	Q3	1997	4.3500	1.7400	5.0000	1
1449	5958	Q1	1997	3.4800	1.1484	4.0000	1
1449	6069	Q3	1997	1.7400	0.6960	2.0000	1
1449	6400	Q2	1997	3.4800	1.2528	4.0000	1
1449	6496	Q4	1997	2.6100	0.8613	3.0000	1
1449	6686	Q4	1997	2.6100	0.8352	3.0000	1
1449	6948	Q3	1997	2.6100	1.2789	3.0000	1
1449	6948	Q4	1997	3.4800	1.6008	4.0000	1
1449	6957	Q3	1997	1.7400	0.5916	2.0000	1
1449	6993	Q3	1997	1.7400	0.6090	2.0000	1
1449	7243	Q4	1997	3.4800	1.0440	4.0000	1
1449	7441	Q4	1997	1.7400	0.6960	2.0000	1
1449	7897	Q1	1997	2.6100	1.1745	3.0000	1
1449	8124	Q1	1997	1.7400	0.5916	2.0000	1
1449	8351	Q4	1997	2.6100	1.2267	3.0000	1
1449	8617	Q3	1997	2.6100	0.7830	3.0000	1
1449	9448	Q2	1997	2.6100	1.0701	3.0000	1
1449	9639	Q1	1997	2.6100	1.2006	3.0000	1
1449	9752	Q2	1997	3.4800	1.3572	4.0000	1
1449	10118	Q1	1997	2.6100	0.9135	3.0000	1
1450	208	Q4	1997	5.5400	2.4930	2.0000	1
1450	541	Q1	1997	5.5400	2.4376	2.0000	1
1450	558	Q3	1997	5.5400	2.4376	2.0000	1
1450	769	Q4	1997	8.3100	3.6564	3.0000	1
1450	792	Q3	1997	5.5400	1.7728	2.0000	1
1450	893	Q3	1997	11.0800	3.5456	4.0000	1
1450	901	Q2	1997	8.3100	3.4902	3.0000	1
1450	1132	Q3	1997	8.3100	2.7423	3.0000	1
1450	1187	Q3	1997	8.3100	2.4930	3.0000	1
1450	1202	Q3	1997	5.5400	2.6038	2.0000	1
1450	1266	Q1	1997	8.3100	2.5761	3.0000	1
1450	1360	Q4	1997	8.3100	3.4071	3.0000	1
1450	1706	Q2	1997	8.3100	3.4902	3.0000	1
1450	1794	Q1	1997	11.0800	5.2076	4.0000	1
1450	2106	Q2	1997	8.3100	3.4902	3.0000	1
1450	2280	Q3	1997	8.3100	3.5733	3.0000	1
1450	2438	Q1	1997	8.3100	2.9916	3.0000	1
1450	2542	Q1	1997	11.0800	3.6564	4.0000	1
1450	2570	Q4	1997	11.0800	5.0968	4.0000	1
1450	2677	Q3	1997	11.0800	3.4348	4.0000	1
1450	2763	Q2	1997	11.0800	5.0968	4.0000	1
1450	2933	Q2	1997	8.3100	3.4071	3.0000	1
1450	3153	Q3	1997	8.3100	3.3240	3.0000	1
1450	3302	Q3	1997	8.3100	2.7423	3.0000	1
1450	3369	Q3	1997	8.3100	4.0719	3.0000	1
1450	3418	Q2	1997	8.3100	4.0719	3.0000	1
1450	3773	Q4	1997	8.3100	3.4902	3.0000	1
1450	4070	Q2	1997	11.0800	3.3240	4.0000	1
1450	4175	Q1	1997	8.3100	4.1550	3.0000	1
1450	4239	Q3	1997	13.8500	5.9555	5.0000	1
1450	4295	Q1	1997	8.3100	3.6564	3.0000	1
1450	4340	Q2	1997	11.0800	3.6564	4.0000	1
1450	4461	Q1	1997	8.3100	3.9057	3.0000	1
1450	4582	Q4	1997	8.3100	3.5733	3.0000	1
1450	5147	Q4	1997	5.5400	2.6592	2.0000	1
1450	5353	Q1	1997	8.3100	2.9085	3.0000	1
1450	5846	Q1	1997	8.3100	3.0747	3.0000	1
1450	6253	Q3	1997	11.0800	4.5428	4.0000	1
1450	6454	Q2	1997	8.3100	3.5733	3.0000	1
1450	7100	Q2	1997	8.3100	3.8226	3.0000	1
1450	7137	Q2	1997	11.0800	3.9888	4.0000	1
1450	7377	Q3	1997	8.3100	3.4071	3.0000	1
1450	7920	Q1	1997	8.3100	3.2409	3.0000	1
1450	8070	Q3	1997	11.0800	5.3184	4.0000	1
1450	8374	Q2	1997	8.3100	3.2409	3.0000	1
1450	8442	Q2	1997	5.5400	2.6592	2.0000	1
1450	8578	Q1	1997	8.3100	2.7423	3.0000	1
1450	8919	Q1	1997	11.0800	3.5456	4.0000	1
1450	9200	Q1	1997	11.0800	5.3184	4.0000	1
1450	9533	Q2	1997	13.8500	4.8475	5.0000	1
1450	9638	Q3	1997	11.0800	3.6564	4.0000	1
1450	9728	Q3	1997	8.3100	2.4930	3.0000	1
1450	9928	Q2	1997	8.3100	3.3240	3.0000	1
1450	10225	Q2	1997	8.3100	2.7423	3.0000	1
1451	20	Q1	1997	4.8600	1.7496	3.0000	1
1451	191	Q3	1997	6.4800	2.4624	4.0000	1
1451	511	Q2	1997	6.4800	2.1384	4.0000	1
1451	1005	Q3	1997	4.8600	2.3814	3.0000	1
1451	1159	Q3	1997	6.4800	1.9440	4.0000	1
1451	1216	Q1	1997	4.8600	2.2842	3.0000	1
1451	1642	Q3	1997	4.8600	1.9926	3.0000	1
1451	1721	Q1	1997	4.8600	1.5552	3.0000	1
1451	1734	Q2	1997	3.2400	1.6200	2.0000	1
1451	2255	Q4	1997	4.8600	1.5552	3.0000	1
1451	2502	Q3	1997	6.4800	2.6568	4.0000	1
1451	2605	Q3	1997	4.8600	1.6038	3.0000	1
1451	2667	Q4	1997	3.2400	1.5552	2.0000	1
1451	2681	Q4	1997	6.4800	2.8512	4.0000	1
1451	2829	Q2	1997	6.4800	2.1384	4.0000	1
1451	3087	Q2	1997	3.2400	1.2960	2.0000	1
1451	3976	Q2	1997	6.4800	2.5272	4.0000	1
1451	4006	Q2	1997	4.8600	1.8954	3.0000	1
1451	4030	Q4	1997	6.4800	2.1384	4.0000	1
1451	4041	Q4	1997	6.4800	2.1384	4.0000	1
1451	4695	Q3	1997	4.8600	2.4300	3.0000	1
1451	4697	Q4	1997	6.4800	2.1384	4.0000	1
1451	4784	Q1	1997	8.1000	3.0780	5.0000	1
1451	4815	Q2	1997	3.2400	1.2312	2.0000	1
1451	4846	Q3	1997	6.4800	3.2400	4.0000	1
1451	4925	Q3	1997	3.2400	1.4256	2.0000	1
1451	4985	Q1	1997	6.4800	2.2032	4.0000	1
1451	5126	Q4	1997	6.4800	2.5920	4.0000	1
1451	5733	Q4	1997	4.8600	2.1870	3.0000	1
1451	5952	Q3	1997	3.2400	1.3608	2.0000	1
1451	6130	Q1	1997	4.8600	1.4580	3.0000	1
1451	6148	Q4	1997	4.8600	1.5552	3.0000	1
1451	6184	Q2	1997	6.4800	3.1752	4.0000	1
1451	6218	Q3	1997	4.8600	1.6038	3.0000	1
1451	6375	Q4	1997	6.4800	2.1384	4.0000	1
1451	6388	Q4	1997	3.2400	1.2636	2.0000	1
1451	7298	Q2	1997	3.2400	1.1988	2.0000	1
1451	7433	Q1	1997	4.8600	2.0898	3.0000	1
1451	7639	Q3	1997	4.8600	2.3328	3.0000	1
1451	7717	Q3	1997	4.8600	1.6524	3.0000	1
1451	7862	Q4	1997	8.1000	3.3210	5.0000	1
1451	7915	Q4	1997	6.4800	2.2680	4.0000	1
1451	7989	Q3	1997	4.8600	1.7010	3.0000	1
1451	8107	Q1	1997	8.1000	2.6730	5.0000	1
1451	8354	Q4	1997	3.2400	1.2960	2.0000	1
1451	8359	Q2	1997	4.8600	2.0898	3.0000	1
1451	8622	Q2	1997	6.4800	2.5272	4.0000	1
1451	9064	Q4	1997	4.8600	1.9926	3.0000	1
1451	9208	Q1	1997	4.8600	2.1870	3.0000	1
1451	9213	Q4	1997	3.2400	1.2960	2.0000	1
1451	9252	Q4	1997	4.8600	1.6524	3.0000	1
1451	9534	Q1	1997	4.8600	1.9926	3.0000	1
1451	9569	Q3	1997	6.4800	2.8512	4.0000	1
1451	10248	Q2	1997	4.8600	1.6038	3.0000	1
1452	130	Q4	1997	2.8900	1.1560	1.0000	1
1452	143	Q2	1997	11.5600	4.8552	4.0000	1
1452	213	Q3	1997	8.6700	4.0749	3.0000	1
1452	834	Q3	1997	8.6700	3.4680	3.0000	1
1452	910	Q3	1997	8.6700	3.8148	3.0000	1
1452	1005	Q3	1997	5.7800	2.7166	2.0000	1
1452	1104	Q4	1997	8.6700	3.3813	3.0000	1
1452	1187	Q4	1997	11.5600	4.1616	4.0000	1
1452	1247	Q3	1997	11.5600	3.6992	4.0000	1
1452	1289	Q3	1997	8.6700	2.7744	3.0000	1
1452	1412	Q2	1997	5.7800	2.3120	2.0000	1
1452	1451	Q4	1997	11.5600	4.8552	4.0000	1
1452	1528	Q4	1997	11.5600	4.1616	4.0000	1
1452	1660	Q1	1997	11.5600	5.7800	4.0000	1
1452	1720	Q4	1997	11.5600	4.0460	4.0000	1
1452	1724	Q4	1997	8.6700	3.8148	3.0000	1
1452	1896	Q4	1997	2.8900	1.1849	1.0000	1
1452	2141	Q2	1997	11.5600	3.8148	4.0000	1
1452	2350	Q4	1997	5.7800	2.1386	2.0000	1
1452	2571	Q3	1997	8.6700	3.9882	3.0000	1
1452	2769	Q1	1997	11.5600	4.6240	4.0000	1
1452	3010	Q2	1997	8.6700	3.3813	3.0000	1
1452	3243	Q1	1997	11.5600	4.8552	4.0000	1
1452	3388	Q2	1997	5.7800	1.7340	2.0000	1
1452	3549	Q2	1997	5.7800	1.9074	2.0000	1
1452	3577	Q2	1997	11.5600	5.3176	4.0000	1
1452	3748	Q3	1997	8.6700	2.6877	3.0000	1
1452	3932	Q4	1997	11.5600	4.9708	4.0000	1
1452	4016	Q3	1997	8.6700	2.7744	3.0000	1
1452	4021	Q3	1997	5.7800	2.1964	2.0000	1
1452	4162	Q3	1997	11.5600	3.9304	4.0000	1
1452	4403	Q3	1997	8.6700	2.6877	3.0000	1
1452	4527	Q1	1997	8.6700	3.9015	3.0000	1
1452	4564	Q1	1997	11.5600	4.7396	4.0000	1
1452	4606	Q4	1997	5.7800	2.5432	2.0000	1
1452	4868	Q2	1997	8.6700	2.7744	3.0000	1
1452	5107	Q2	1997	8.6700	3.1212	3.0000	1
1452	5499	Q1	1997	8.6700	2.8611	3.0000	1
1452	5742	Q2	1997	8.6700	3.0345	3.0000	1
1452	5766	Q1	1997	11.5600	4.5084	4.0000	1
1452	5901	Q4	1997	5.7800	1.9652	2.0000	1
1452	5905	Q4	1997	8.6700	3.8148	3.0000	1
1452	5948	Q1	1997	11.5600	3.5836	4.0000	1
1452	5991	Q1	1997	8.6700	3.2079	3.0000	1
1452	6061	Q3	1997	5.7800	1.8496	2.0000	1
1452	6186	Q4	1997	11.5600	4.2772	4.0000	1
1452	6307	Q2	1997	11.5600	3.8148	4.0000	1
1452	6575	Q4	1997	5.7800	1.8496	2.0000	1
1452	6599	Q3	1997	2.8900	1.1560	1.0000	1
1452	6666	Q2	1997	11.5600	5.5488	4.0000	1
1452	6712	Q4	1997	11.5600	4.6240	4.0000	1
1452	6733	Q1	1997	8.6700	3.7281	3.0000	1
1452	6866	Q1	1997	8.6700	4.1616	3.0000	1
1452	6880	Q4	1997	5.7800	1.9652	2.0000	1
1452	7151	Q4	1997	8.6700	3.2079	3.0000	1
1452	7363	Q4	1997	8.6700	4.0749	3.0000	1
1452	7366	Q3	1997	11.5600	4.7396	4.0000	1
1452	7382	Q3	1997	5.7800	1.9652	2.0000	1
1452	7608	Q3	1997	5.7800	2.6010	2.0000	1
1452	7715	Q1	1997	11.5600	4.7396	4.0000	1
1452	7735	Q3	1997	5.7800	2.4276	2.0000	1
1452	7811	Q2	1997	11.5600	4.3928	4.0000	1
1452	7845	Q3	1997	11.5600	3.8148	4.0000	1
1452	7913	Q2	1997	11.5600	3.5836	4.0000	1
1452	8187	Q3	1997	8.6700	4.2483	3.0000	1
1452	8202	Q3	1997	8.6700	2.7744	3.0000	1
1452	8238	Q2	1997	8.6700	3.4680	3.0000	1
1452	8442	Q3	1997	11.5600	4.7396	4.0000	1
1452	8619	Q4	1997	11.5600	5.2020	4.0000	1
1452	8731	Q4	1997	8.6700	2.7744	3.0000	1
1452	8901	Q3	1997	11.5600	5.5488	4.0000	1
1452	8923	Q2	1997	8.6700	3.7281	3.0000	1
1452	8975	Q3	1997	8.6700	4.0749	3.0000	1
1452	9057	Q1	1997	8.6700	3.2946	3.0000	1
1452	9224	Q3	1997	8.6700	2.6877	3.0000	1
1452	9245	Q2	1997	8.6700	3.7281	3.0000	1
1452	9256	Q3	1997	8.6700	3.1212	3.0000	1
1452	9300	Q4	1997	11.5600	4.9708	4.0000	1
1452	9327	Q4	1997	8.6700	3.4680	3.0000	1
1452	9967	Q4	1997	14.4500	7.2250	5.0000	1
1452	9979	Q4	1997	8.6700	3.9015	3.0000	1
1452	10144	Q4	1997	8.6700	2.6877	3.0000	1
1453	62	Q3	1997	9.3300	3.3588	3.0000	1
1453	398	Q4	1997	12.4400	4.6028	4.0000	1
1453	472	Q3	1997	12.4400	5.9712	4.0000	1
1453	485	Q4	1997	9.3300	4.4784	3.0000	1
1453	552	Q4	1997	9.3300	4.1985	3.0000	1
1453	702	Q4	1997	12.4400	4.7272	4.0000	1
1453	1037	Q4	1997	6.2200	2.4880	2.0000	1
1453	1145	Q3	1997	9.3300	4.4784	3.0000	1
1453	1334	Q4	1997	9.3300	4.3851	3.0000	1
1453	1533	Q4	1997	12.4400	4.6028	4.0000	1
1453	1579	Q3	1997	12.4400	4.3540	4.0000	1
1453	1622	Q3	1997	9.3300	2.7990	3.0000	1
1453	1786	Q3	1997	12.4400	5.9712	4.0000	1
1453	1844	Q4	1997	9.3300	4.2918	3.0000	1
1453	1914	Q1	1997	9.3300	4.1052	3.0000	1
1453	2019	Q4	1997	12.4400	3.7320	4.0000	1
1453	2523	Q3	1997	12.4400	3.8564	4.0000	1
1453	2587	Q3	1997	6.2200	3.0478	2.0000	1
1453	2664	Q1	1997	9.3300	2.7990	3.0000	1
1453	2674	Q1	1997	9.3300	4.3851	3.0000	1
1453	2769	Q4	1997	9.3300	2.8923	3.0000	1
1453	2829	Q3	1997	6.2200	2.4258	2.0000	1
1453	2869	Q2	1997	12.4400	5.3492	4.0000	1
1453	2878	Q3	1997	9.3300	2.9856	3.0000	1
1453	2897	Q1	1997	9.3300	4.1052	3.0000	1
1453	2908	Q1	1997	12.4400	5.3492	4.0000	1
1453	3031	Q3	1997	12.4400	3.8564	4.0000	1
1453	3246	Q1	1997	12.4400	4.9760	4.0000	1
1453	3463	Q1	1997	6.2200	2.3014	2.0000	1
1453	4525	Q3	1997	12.4400	4.1052	4.0000	1
1453	4534	Q1	1997	6.2200	2.1770	2.0000	1
1453	4618	Q4	1997	12.4400	4.9760	4.0000	1
1453	5138	Q4	1997	12.4400	4.1052	4.0000	1
1453	5174	Q2	1997	9.3300	4.1985	3.0000	1
1453	5729	Q1	1997	9.3300	4.0119	3.0000	1
1453	5810	Q4	1997	9.3300	3.9186	3.0000	1
1453	6168	Q2	1997	6.2200	2.7990	2.0000	1
1453	6321	Q3	1997	3.1100	1.4617	1.0000	1
1453	6414	Q3	1997	6.2200	2.3014	2.0000	1
1453	6544	Q2	1997	12.4400	4.7272	4.0000	1
1453	6574	Q3	1997	12.4400	4.1052	4.0000	1
1453	6723	Q3	1997	6.2200	2.1770	2.0000	1
1453	6982	Q3	1997	9.3300	3.0789	3.0000	1
1453	7095	Q2	1997	6.2200	1.9282	2.0000	1
1453	7312	Q4	1997	12.4400	5.9712	4.0000	1
1453	7319	Q3	1997	6.2200	3.1100	2.0000	1
1453	7331	Q1	1997	9.3300	3.8253	3.0000	1
1453	7354	Q4	1997	9.3300	4.1052	3.0000	1
1453	7521	Q1	1997	9.3300	3.0789	3.0000	1
1453	7579	Q4	1997	9.3300	3.7320	3.0000	1
1453	7619	Q4	1997	9.3300	3.1722	3.0000	1
1453	7913	Q4	1997	12.4400	3.8564	4.0000	1
1453	8172	Q2	1997	21.7700	8.9257	7.0000	2
1453	8414	Q3	1997	9.3300	4.0119	3.0000	1
1453	8504	Q1	1997	9.3300	3.1722	3.0000	1
1453	8687	Q2	1997	12.4400	4.6028	4.0000	1
1453	8724	Q1	1997	12.4400	4.6028	4.0000	1
1453	8901	Q1	1997	9.3300	3.2655	3.0000	1
1453	8945	Q2	1997	6.2200	2.7368	2.0000	1
1453	9029	Q4	1997	12.4400	5.7224	4.0000	1
1453	9064	Q3	1997	9.3300	3.0789	3.0000	1
1453	9110	Q2	1997	6.2200	2.9234	2.0000	1
1453	9156	Q1	1997	9.3300	4.5717	3.0000	1
1453	9366	Q3	1997	9.3300	4.1052	3.0000	1
1453	9433	Q2	1997	12.4400	5.3492	4.0000	1
1453	9715	Q1	1997	12.4400	5.2248	4.0000	1
1453	9734	Q4	1997	9.3300	4.2918	3.0000	1
1453	9870	Q2	1997	3.1100	1.2129	1.0000	1
1453	9931	Q4	1997	6.2200	2.4258	2.0000	1
1453	9972	Q3	1997	12.4400	5.3492	4.0000	1
1453	10116	Q3	1997	12.4400	4.1052	4.0000	1
1453	10259	Q2	1997	12.4400	5.4736	4.0000	1
1454	154	Q1	1997	13.5600	5.2884	4.0000	1
1454	484	Q1	1997	13.5600	5.5596	4.0000	1
1454	569	Q4	1997	13.5600	6.7800	4.0000	1
1454	636	Q2	1997	13.5600	5.8308	4.0000	1
1454	638	Q1	1997	10.1700	4.6782	3.0000	1
1454	720	Q1	1997	13.5600	4.4748	4.0000	1
1454	730	Q1	1997	13.5600	5.0172	4.0000	1
1454	1528	Q2	1997	13.5600	4.8816	4.0000	1
1454	1613	Q3	1997	10.1700	4.2714	3.0000	1
1454	1714	Q2	1997	13.5600	4.4748	4.0000	1
1454	1838	Q2	1997	10.1700	4.4748	3.0000	1
1454	2168	Q4	1997	10.1700	4.5765	3.0000	1
1454	2183	Q4	1997	13.5600	4.4748	4.0000	1
1454	2201	Q4	1997	6.7800	2.1696	2.0000	1
1454	2251	Q2	1997	13.5600	4.3392	4.0000	1
1454	2298	Q1	1997	10.1700	3.5595	3.0000	1
1454	2405	Q1	1997	10.1700	3.2544	3.0000	1
1454	2663	Q4	1997	10.1700	4.4748	3.0000	1
1454	2700	Q4	1997	13.5600	4.3392	4.0000	1
1454	3178	Q4	1997	13.5600	5.2884	4.0000	1
1454	3231	Q4	1997	13.5600	4.7460	4.0000	1
1454	3549	Q2	1997	3.3900	1.1865	1.0000	1
1454	3716	Q3	1997	10.1700	3.3561	3.0000	1
1454	3855	Q3	1997	10.1700	3.6612	3.0000	1
1454	3889	Q4	1997	6.7800	2.1018	2.0000	1
1454	4116	Q4	1997	13.5600	5.5596	4.0000	1
1454	4166	Q4	1997	13.5600	4.4748	4.0000	1
1454	4186	Q4	1997	10.1700	3.2544	3.0000	1
1454	4251	Q4	1997	13.5600	6.6444	4.0000	1
1454	4304	Q3	1997	13.5600	5.4240	4.0000	1
1454	4315	Q2	1997	10.1700	4.4748	3.0000	1
1454	4545	Q4	1997	6.7800	2.1018	2.0000	1
1454	4676	Q4	1997	10.1700	3.3561	3.0000	1
1454	4691	Q3	1997	6.7800	3.1188	2.0000	1
1454	4767	Q2	1997	13.5600	4.7460	4.0000	1
1454	4836	Q2	1997	10.1700	4.4748	3.0000	1
1454	5024	Q4	1997	6.7800	2.4408	2.0000	1
1454	5032	Q1	1997	6.7800	2.7120	2.0000	1
1454	5063	Q3	1997	13.5600	6.2376	4.0000	1
1454	5092	Q1	1997	10.1700	3.9663	3.0000	1
1454	5192	Q1	1997	13.5600	4.6104	4.0000	1
1454	5230	Q4	1997	10.1700	3.2544	3.0000	1
1454	5419	Q3	1997	10.1700	4.4748	3.0000	1
1454	5586	Q3	1997	6.7800	2.1696	2.0000	1
1454	5760	Q4	1997	10.1700	3.3561	3.0000	1
1454	5774	Q3	1997	13.5600	6.3732	4.0000	1
1454	5862	Q3	1997	3.3900	1.4238	1.0000	1
1454	6313	Q4	1997	13.5600	4.7460	4.0000	1
1454	6570	Q2	1997	10.1700	4.4748	3.0000	1
1454	6574	Q2	1997	13.5600	4.4748	4.0000	1
1454	6715	Q4	1997	10.1700	3.2544	3.0000	1
1454	6832	Q3	1997	10.1700	4.3731	3.0000	1
1454	7065	Q1	1997	13.5600	5.1528	4.0000	1
1454	7084	Q1	1997	3.3900	1.3221	1.0000	1
1454	7266	Q4	1997	13.5600	6.6444	4.0000	1
1454	7556	Q1	1997	16.9500	8.1360	5.0000	1
1454	7580	Q2	1997	10.1700	4.5765	3.0000	1
1454	7887	Q1	1997	13.5600	6.7800	4.0000	1
1454	8017	Q4	1997	13.5600	4.7460	4.0000	1
1454	8113	Q4	1997	13.5600	5.8308	4.0000	1
1454	8404	Q2	1997	13.5600	5.1528	4.0000	1
1454	8960	Q1	1997	10.1700	3.3561	3.0000	1
1454	9679	Q2	1997	10.1700	3.2544	3.0000	1
1454	9879	Q1	1997	10.1700	4.9833	3.0000	1
1454	10194	Q4	1997	10.1700	4.6782	3.0000	1
1455	383	Q3	1997	5.0600	2.3782	2.0000	1
1455	484	Q1	1997	10.1200	3.7444	4.0000	1
1455	993	Q2	1997	7.5900	2.9601	3.0000	1
1455	1121	Q3	1997	10.1200	4.5540	4.0000	1
1455	1184	Q4	1997	5.0600	2.4794	2.0000	1
1455	1339	Q4	1997	10.1200	4.3516	4.0000	1
1455	1607	Q1	1997	7.5900	3.5673	3.0000	1
1455	1864	Q4	1997	12.6500	5.4395	5.0000	1
1455	2185	Q2	1997	5.0600	2.1252	2.0000	1
1455	2566	Q3	1997	7.5900	3.7950	3.0000	1
1455	2570	Q4	1997	10.1200	4.6552	4.0000	1
1455	2587	Q2	1997	10.1200	3.8456	4.0000	1
1455	2613	Q4	1997	7.5900	3.1878	3.0000	1
1455	2861	Q2	1997	7.5900	3.4914	3.0000	1
1455	3033	Q3	1997	5.0600	2.0240	2.0000	1
1455	3463	Q3	1997	5.0600	1.8722	2.0000	1
1455	3987	Q2	1997	10.1200	4.6552	4.0000	1
1455	4099	Q2	1997	10.1200	3.9468	4.0000	1
1455	4149	Q2	1997	7.5900	3.1119	3.0000	1
1455	4514	Q4	1997	5.0600	1.6192	2.0000	1
1455	4609	Q1	1997	10.1200	3.8456	4.0000	1
1455	4663	Q2	1997	7.5900	2.9601	3.0000	1
1455	4739	Q4	1997	7.5900	3.4155	3.0000	1
1455	4858	Q1	1997	10.1200	5.0600	4.0000	1
1455	4861	Q4	1997	5.0600	1.8216	2.0000	1
1455	4906	Q4	1997	5.0600	1.8216	2.0000	1
1455	4958	Q2	1997	10.1200	5.0600	4.0000	1
1455	5079	Q1	1997	7.5900	3.7191	3.0000	1
1455	5144	Q3	1997	10.1200	3.6432	4.0000	1
1455	5310	Q4	1997	5.0600	2.4794	2.0000	1
1455	5341	Q1	1997	5.0600	1.7710	2.0000	1
1455	6248	Q3	1997	10.1200	3.5420	4.0000	1
1455	6320	Q4	1997	7.5900	3.1119	3.0000	1
1455	6551	Q2	1997	10.1200	3.9468	4.0000	1
1455	6854	Q2	1997	7.5900	3.6432	3.0000	1
1455	6947	Q4	1997	10.1200	4.2504	4.0000	1
1455	6970	Q2	1997	7.5900	2.4288	3.0000	1
1455	7234	Q1	1997	10.1200	4.8576	4.0000	1
1455	7800	Q3	1997	7.5900	3.5673	3.0000	1
1455	8059	Q4	1997	5.0600	2.1758	2.0000	1
1455	8074	Q2	1997	10.1200	3.9468	4.0000	1
1455	8248	Q3	1997	7.5900	3.2637	3.0000	1
1455	8423	Q3	1997	7.5900	2.5806	3.0000	1
1455	8442	Q1	1997	10.1200	3.3396	4.0000	1
1455	8951	Q3	1997	10.1200	3.3396	4.0000	1
1455	8960	Q4	1997	10.1200	4.2504	4.0000	1
1455	8976	Q1	1997	7.5900	2.7324	3.0000	1
1455	9040	Q3	1997	7.5900	2.5806	3.0000	1
1455	9061	Q2	1997	5.0600	1.6192	2.0000	1
1455	9145	Q2	1997	7.5900	2.2770	3.0000	1
1455	9213	Q1	1997	7.5900	2.3529	3.0000	1
1455	9307	Q3	1997	5.0600	2.3782	2.0000	1
1455	9318	Q1	1997	5.0600	2.2264	2.0000	1
1455	9324	Q3	1997	5.0600	1.7710	2.0000	1
1455	9397	Q4	1997	10.1200	4.3516	4.0000	1
1455	9619	Q1	1997	5.0600	1.9734	2.0000	1
1455	9871	Q3	1997	7.5900	3.7191	3.0000	1
1455	9881	Q1	1997	7.5900	2.4288	3.0000	1
1455	10058	Q4	1997	10.1200	3.6432	4.0000	1
1456	760	Q3	1997	3.6600	1.2810	2.0000	1
1456	785	Q2	1997	5.4900	2.0862	3.0000	1
1456	997	Q2	1997	7.3200	2.2692	4.0000	1
1456	1071	Q1	1997	5.4900	1.9215	3.0000	1
1456	1080	Q2	1997	5.4900	2.4705	3.0000	1
1456	1375	Q1	1997	3.6600	1.4274	2.0000	1
1456	1493	Q3	1997	3.6600	1.2444	2.0000	1
1456	1638	Q4	1997	5.4900	2.5803	3.0000	1
1456	1813	Q2	1997	7.3200	2.4156	4.0000	1
1456	1874	Q4	1997	5.4900	2.3058	3.0000	1
1456	2042	Q2	1997	5.4900	2.5803	3.0000	1
1456	2102	Q4	1997	7.3200	2.8548	4.0000	1
1456	2132	Q1	1997	5.4900	1.6470	3.0000	1
1456	2769	Q2	1997	3.6600	1.6470	2.0000	1
1456	2795	Q2	1997	5.4900	2.6352	3.0000	1
1456	3423	Q3	1997	3.6600	1.1712	2.0000	1
1456	3838	Q2	1997	5.4900	2.0313	3.0000	1
1456	3937	Q3	1997	5.4900	2.7450	3.0000	1
1456	4032	Q3	1997	3.6600	1.3176	2.0000	1
1456	4143	Q4	1997	3.6600	1.1346	2.0000	1
1456	4337	Q1	1997	7.3200	2.4156	4.0000	1
1456	4397	Q4	1997	3.6600	1.4640	2.0000	1
1456	4434	Q2	1997	3.6600	1.1712	2.0000	1
1456	4564	Q3	1997	3.6600	1.0980	2.0000	1
1456	4658	Q1	1997	5.4900	2.6901	3.0000	1
1456	4690	Q4	1997	7.3200	3.6600	4.0000	1
1456	4691	Q2	1997	3.6600	1.1346	2.0000	1
1456	4693	Q4	1997	5.4900	2.4156	3.0000	1
1456	4705	Q4	1997	5.4900	2.1411	3.0000	1
1456	5026	Q2	1997	7.3200	3.3672	4.0000	1
1456	5038	Q3	1997	5.4900	1.8666	3.0000	1
1456	5191	Q3	1997	5.4900	2.0862	3.0000	1
1456	5379	Q1	1997	3.6600	1.2444	2.0000	1
1456	5452	Q1	1997	5.4900	1.7568	3.0000	1
1456	5462	Q1	1997	3.6600	1.1346	2.0000	1
1456	5533	Q4	1997	3.6600	1.2810	2.0000	1
1456	5809	Q3	1997	7.3200	2.3424	4.0000	1
1456	5898	Q3	1997	3.6600	1.4640	2.0000	1
1456	5898	Q4	1997	5.4900	1.7019	3.0000	1
1456	5899	Q3	1997	5.4900	1.8117	3.0000	1
1456	5942	Q2	1997	5.4900	1.7568	3.0000	1
1456	6047	Q1	1997	7.3200	2.7816	4.0000	1
1456	6061	Q2	1997	5.4900	2.3058	3.0000	1
1456	6288	Q2	1997	5.4900	2.3607	3.0000	1
1456	6398	Q2	1997	7.3200	2.3424	4.0000	1
1456	6426	Q3	1997	5.4900	1.9215	3.0000	1
1456	6471	Q1	1997	5.4900	2.1960	3.0000	1
1456	6478	Q1	1997	7.3200	3.5868	4.0000	1
1456	7181	Q4	1997	5.4900	2.1960	3.0000	1
1456	7190	Q2	1997	9.1500	3.2025	5.0000	1
1456	7752	Q4	1997	7.3200	3.3672	4.0000	1
1456	7780	Q1	1997	5.4900	2.6352	3.0000	1
1456	7862	Q2	1997	7.3200	2.7084	4.0000	1
1456	7896	Q4	1997	5.4900	2.0313	3.0000	1
1456	8251	Q4	1997	7.3200	2.9280	4.0000	1
1456	8270	Q4	1997	5.4900	2.5803	3.0000	1
1456	8275	Q1	1997	5.4900	1.8666	3.0000	1
1456	8436	Q2	1997	3.6600	1.4640	2.0000	1
1456	8634	Q3	1997	5.4900	1.9764	3.0000	1
1456	8960	Q2	1997	5.4900	1.8666	3.0000	1
1456	9095	Q2	1997	5.4900	1.7568	3.0000	1
1456	9898	Q2	1997	5.4900	1.9764	3.0000	1
1456	10015	Q4	1997	5.4900	1.7019	3.0000	1
1456	10126	Q1	1997	7.3200	2.8548	4.0000	1
1456	10227	Q2	1997	5.4900	1.9764	3.0000	1
1457	126	Q4	1997	13.3600	4.9432	4.0000	1
1457	216	Q1	1997	13.3600	4.4088	4.0000	1
1457	280	Q3	1997	10.0200	4.3086	3.0000	1
1457	1071	Q2	1997	10.0200	4.4088	3.0000	1
1457	1235	Q1	1997	10.0200	3.1062	3.0000	1
1457	1575	Q1	1997	6.6800	2.6052	2.0000	1
1457	1610	Q1	1997	6.6800	3.0728	2.0000	1
1457	1743	Q1	1997	6.6800	2.0040	2.0000	1
1457	1984	Q2	1997	10.0200	4.7094	3.0000	1
1457	2019	Q1	1997	10.0200	3.1062	3.0000	1
1457	2052	Q1	1997	13.3600	4.9432	4.0000	1
1457	2166	Q4	1997	10.0200	3.3066	3.0000	1
1457	2208	Q4	1997	13.3600	6.0120	4.0000	1
1457	2513	Q1	1997	10.0200	3.9078	3.0000	1
1457	2703	Q1	1997	10.0200	4.2084	3.0000	1
1457	2769	Q4	1997	10.0200	3.1062	3.0000	1
1457	2865	Q1	1997	10.0200	4.0080	3.0000	1
1457	3197	Q3	1997	10.0200	3.9078	3.0000	1
1457	3305	Q4	1997	13.3600	4.9432	4.0000	1
1457	3725	Q2	1997	10.0200	4.5090	3.0000	1
1457	4148	Q4	1997	10.0200	3.7074	3.0000	1
1457	4506	Q4	1997	10.0200	4.4088	3.0000	1
1457	4564	Q1	1997	6.6800	2.9392	2.0000	1
1457	4617	Q1	1997	10.0200	4.0080	3.0000	1
1457	4619	Q4	1997	10.0200	3.8076	3.0000	1
1457	4623	Q1	1997	13.3600	5.0768	4.0000	1
1457	4693	Q2	1997	13.3600	4.9432	4.0000	1
1457	4727	Q3	1997	16.7000	6.0120	5.0000	1
1457	4973	Q4	1997	6.6800	2.1376	2.0000	1
1457	5230	Q4	1997	6.6800	2.1376	2.0000	1
1457	5682	Q2	1997	13.3600	4.2752	4.0000	1
1457	5741	Q1	1997	10.0200	3.6072	3.0000	1
1457	5766	Q4	1997	13.3600	5.2104	4.0000	1
1457	5941	Q1	1997	10.0200	3.9078	3.0000	1
1457	6162	Q2	1997	13.3600	5.4776	4.0000	1
1457	6203	Q1	1997	13.3600	5.2104	4.0000	1
1457	6232	Q3	1997	10.0200	5.0100	3.0000	1
1457	6313	Q1	1997	10.0200	3.6072	3.0000	1
1457	6352	Q1	1997	13.3600	4.0080	4.0000	1
1457	6675	Q2	1997	6.6800	2.4048	2.0000	1
1457	7056	Q2	1997	13.3600	6.4128	4.0000	1
1457	7112	Q4	1997	10.0200	4.0080	3.0000	1
1457	7188	Q1	1997	6.6800	2.0708	2.0000	1
1457	7204	Q4	1997	10.0200	4.9098	3.0000	1
1457	7276	Q1	1997	10.0200	4.0080	3.0000	1
1457	7343	Q4	1997	13.3600	6.1456	4.0000	1
1457	7769	Q4	1997	10.0200	4.0080	3.0000	1
1457	7856	Q1	1997	10.0200	4.7094	3.0000	1
1457	7952	Q3	1997	10.0200	3.9078	3.0000	1
1457	8442	Q4	1997	10.0200	4.3086	3.0000	1
1457	8454	Q1	1997	10.0200	4.3086	3.0000	1
1457	8673	Q3	1997	6.6800	2.2712	2.0000	1
1457	9557	Q3	1997	13.3600	6.1456	4.0000	1
1457	10131	Q1	1997	10.0200	4.6092	3.0000	1
1458	430	Q3	1997	5.8000	2.3200	2.0000	1
1458	463	Q1	1997	11.6000	5.8000	4.0000	1
1458	477	Q1	1997	11.6000	4.5240	4.0000	1
1458	512	Q1	1997	8.7000	3.1320	3.0000	1
1458	521	Q2	1997	5.8000	1.9140	2.0000	1
1458	545	Q2	1997	8.7000	4.1760	3.0000	1
1458	657	Q2	1997	5.8000	1.7980	2.0000	1
1458	930	Q2	1997	11.6000	4.6400	4.0000	1
1458	1221	Q4	1997	8.7000	4.3500	3.0000	1
1458	1357	Q1	1997	11.6000	5.4520	4.0000	1
1458	1652	Q3	1997	5.8000	2.9000	2.0000	1
1458	1656	Q2	1997	8.7000	3.3930	3.0000	1
1458	1656	Q4	1997	8.7000	3.3930	3.0000	1
1458	1666	Q4	1997	8.7000	3.3930	3.0000	1
1458	1774	Q1	1997	5.8000	2.0300	2.0000	1
1458	2288	Q4	1997	2.9000	1.2180	1.0000	1
1458	2359	Q1	1997	8.7000	3.8280	3.0000	1
1458	2513	Q4	1997	8.7000	3.4800	3.0000	1
1458	3114	Q2	1997	14.5000	6.9600	5.0000	1
1458	3418	Q1	1997	8.7000	3.5670	3.0000	1
1458	3426	Q1	1997	8.7000	4.1760	3.0000	1
1458	3755	Q2	1997	5.8000	2.7260	2.0000	1
1458	3763	Q1	1997	11.6000	3.5960	4.0000	1
1458	3816	Q2	1997	8.7000	2.9580	3.0000	1
1458	3838	Q4	1997	8.7000	4.2630	3.0000	1
1458	3873	Q2	1997	8.7000	3.1320	3.0000	1
1458	3980	Q2	1997	8.7000	2.7840	3.0000	1
1458	4352	Q1	1997	8.7000	4.1760	3.0000	1
1458	4392	Q4	1997	5.8000	2.4940	2.0000	1
1458	4397	Q1	1997	11.6000	3.7120	4.0000	1
1458	4457	Q1	1997	2.9000	1.2180	1.0000	1
1458	4695	Q1	1997	11.6000	4.5240	4.0000	1
1458	4875	Q1	1997	8.7000	2.8710	3.0000	1
1458	5002	Q1	1997	11.6000	3.7120	4.0000	1
1458	5067	Q3	1997	11.6000	4.6400	4.0000	1
1458	5194	Q3	1997	8.7000	3.3930	3.0000	1
1458	5339	Q2	1997	8.7000	3.4800	3.0000	1
1458	5528	Q1	1997	8.7000	3.7410	3.0000	1
1458	5593	Q3	1997	8.7000	3.3930	3.0000	1
1458	5707	Q2	1997	8.7000	3.3930	3.0000	1
1458	5869	Q1	1997	5.8000	2.0880	2.0000	1
1458	5958	Q2	1997	8.7000	3.7410	3.0000	1
1458	5962	Q2	1997	11.6000	4.1760	4.0000	1
1458	6013	Q3	1997	2.9000	1.1600	1.0000	1
1458	6039	Q4	1997	8.7000	3.7410	3.0000	1
1458	6114	Q4	1997	8.7000	4.1760	3.0000	1
1458	6138	Q1	1997	11.6000	4.5240	4.0000	1
1458	6203	Q2	1997	11.6000	4.5240	4.0000	1
1458	6207	Q1	1997	8.7000	2.7840	3.0000	1
1458	6207	Q4	1997	11.6000	4.9880	4.0000	1
1458	6256	Q4	1997	8.7000	3.5670	3.0000	1
1458	6261	Q3	1997	14.5000	4.7850	5.0000	1
1458	6429	Q3	1997	11.6000	5.8000	4.0000	1
1458	6710	Q4	1997	11.6000	5.2200	4.0000	1
1458	7072	Q3	1997	8.7000	3.1320	3.0000	1
1458	7130	Q4	1997	11.6000	4.9880	4.0000	1
1458	7141	Q3	1997	8.7000	3.4800	3.0000	1
1458	7536	Q1	1997	14.5000	7.1050	5.0000	1
1458	7831	Q2	1997	8.7000	3.6540	3.0000	1
1458	7847	Q1	1997	8.7000	2.7840	3.0000	1
1458	7862	Q2	1997	11.6000	5.3360	4.0000	1
1458	7952	Q4	1997	8.7000	3.3930	3.0000	1
1458	8161	Q3	1997	8.7000	2.7840	3.0000	1
1458	8275	Q3	1997	8.7000	2.6100	3.0000	1
1458	8885	Q3	1997	8.7000	2.6970	3.0000	1
1458	8968	Q2	1997	11.6000	4.1760	4.0000	1
1458	9263	Q2	1997	8.7000	3.4800	3.0000	1
1458	9263	Q3	1997	11.6000	5.1040	4.0000	1
1458	9351	Q2	1997	2.9000	1.3340	1.0000	1
1459	158	Q3	1997	4.2900	1.5873	3.0000	1
1459	190	Q1	1997	4.2900	1.4586	3.0000	1
1459	430	Q4	1997	2.8600	1.1440	2.0000	1
1459	454	Q3	1997	2.8600	1.2584	2.0000	1
1459	619	Q4	1997	5.7200	2.1164	4.0000	1
1459	760	Q1	1997	2.8600	1.0868	2.0000	1
1459	950	Q3	1997	7.1500	3.4320	5.0000	1
1459	1071	Q1	1997	4.2900	1.8876	3.0000	1
1459	1112	Q1	1997	5.7200	1.8876	4.0000	1
1459	1366	Q4	1997	4.2900	1.5015	3.0000	1
1459	1468	Q1	1997	4.2900	1.4586	3.0000	1
1459	1794	Q4	1997	5.7200	2.5168	4.0000	1
1459	1974	Q3	1997	2.8600	1.2584	2.0000	1
1459	2373	Q4	1997	4.2900	1.5444	3.0000	1
1459	2571	Q4	1997	4.2900	1.4157	3.0000	1
1459	2876	Q4	1997	2.8600	1.2012	2.0000	1
1459	3172	Q3	1997	5.7200	2.8600	4.0000	1
1459	3213	Q2	1997	4.2900	1.4157	3.0000	1
1459	3236	Q4	1997	7.1500	2.2165	5.0000	1
1459	3404	Q3	1997	4.2900	1.9305	3.0000	1
1459	3548	Q2	1997	4.2900	1.4157	3.0000	1
1459	3748	Q3	1997	2.8600	1.1154	2.0000	1
1459	3779	Q1	1997	1.4300	0.6578	1.0000	1
1459	3831	Q4	1997	2.8600	0.9152	2.0000	1
1459	4315	Q2	1997	5.7200	2.4024	4.0000	1
1459	4562	Q3	1997	5.7200	2.6312	4.0000	1
1459	4567	Q4	1997	4.2900	1.3299	3.0000	1
1459	4791	Q4	1997	2.8600	1.3156	2.0000	1
1459	5038	Q2	1997	5.7200	2.1736	4.0000	1
1459	5109	Q4	1997	5.7200	2.4596	4.0000	1
1459	5295	Q4	1997	4.2900	1.4586	3.0000	1
1459	5610	Q2	1997	4.2900	1.4586	3.0000	1
1459	5756	Q1	1997	4.2900	2.0592	3.0000	1
1459	5826	Q2	1997	5.7200	2.6312	4.0000	1
1459	6047	Q4	1997	5.7200	2.8028	4.0000	1
1459	6113	Q2	1997	2.8600	1.2298	2.0000	1
1459	6576	Q3	1997	4.2900	1.3299	3.0000	1
1459	6889	Q2	1997	2.8600	1.2584	2.0000	1
1459	7100	Q4	1997	2.8600	0.9724	2.0000	1
1459	7232	Q4	1997	5.7200	2.6312	4.0000	1
1459	7233	Q4	1997	1.4300	0.4433	1.0000	1
1459	7362	Q1	1997	2.8600	1.1726	2.0000	1
1459	7413	Q4	1997	4.2900	1.7589	3.0000	1
1459	7567	Q4	1997	4.2900	1.3299	3.0000	1
1459	8224	Q4	1997	4.2900	1.3728	3.0000	1
1459	8247	Q4	1997	2.8600	1.0868	2.0000	1
1459	8760	Q3	1997	4.2900	1.3728	3.0000	1
1459	8770	Q2	1997	1.4300	0.5291	1.0000	1
1459	9535	Q2	1997	5.7200	1.8876	4.0000	1
1459	9540	Q3	1997	2.8600	1.2584	2.0000	1
1459	9937	Q4	1997	5.7200	2.2880	4.0000	1
1460	170	Q3	1997	6.3900	2.7477	3.0000	1
1460	392	Q2	1997	6.3900	2.3643	3.0000	1
1460	921	Q2	1997	8.5200	2.8968	4.0000	1
1460	975	Q1	1997	8.5200	2.8116	4.0000	1
1460	1215	Q1	1997	6.3900	3.1950	3.0000	1
1460	1575	Q3	1997	6.3900	2.5560	3.0000	1
1460	1673	Q4	1997	8.5200	2.9820	4.0000	1
1460	1813	Q2	1997	6.3900	2.3004	3.0000	1
1460	1827	Q1	1997	8.5200	3.2376	4.0000	1
1460	2061	Q1	1997	4.2600	1.4484	2.0000	1
1460	2065	Q1	1997	6.3900	2.1087	3.0000	1
1460	2168	Q2	1997	10.6500	5.2185	5.0000	1
1460	2272	Q1	1997	8.5200	3.5784	4.0000	1
1460	2304	Q3	1997	8.5200	2.7264	4.0000	1
1460	2850	Q2	1997	8.5200	2.8968	4.0000	1
1460	2905	Q2	1997	6.3900	2.9394	3.0000	1
1460	3165	Q3	1997	8.5200	4.2600	4.0000	1
1460	3415	Q3	1997	6.3900	3.0672	3.0000	1
1460	3533	Q2	1997	8.5200	3.8340	4.0000	1
1460	3798	Q4	1997	10.6500	4.3665	5.0000	1
1460	4315	Q4	1997	4.2600	1.8318	2.0000	1
1460	4340	Q2	1997	6.3900	3.0033	3.0000	1
1460	4431	Q1	1997	6.3900	2.1087	3.0000	1
1460	4431	Q2	1997	6.3900	2.1087	3.0000	1
1460	4552	Q3	1997	6.3900	2.3004	3.0000	1
1460	4707	Q4	1997	8.5200	4.0896	4.0000	1
1460	4719	Q4	1997	6.3900	2.1726	3.0000	1
1460	4739	Q3	1997	6.3900	3.0672	3.0000	1
1460	4873	Q4	1997	6.3900	2.0448	3.0000	1
1460	4892	Q3	1997	10.6500	5.3250	5.0000	1
1460	5038	Q2	1997	6.3900	2.1087	3.0000	1
1460	5350	Q2	1997	2.1300	0.6816	1.0000	1
1460	5597	Q1	1997	6.3900	2.5560	3.0000	1
1460	5839	Q4	1997	4.2600	1.4910	2.0000	1
1460	6114	Q4	1997	6.3900	1.9170	3.0000	1
1460	6278	Q1	1997	4.2600	1.7040	2.0000	1
1460	6307	Q3	1997	8.5200	2.8116	4.0000	1
1460	6832	Q1	1997	6.3900	2.9394	3.0000	1
1460	7031	Q2	1997	8.5200	2.8968	4.0000	1
1460	7275	Q2	1997	6.3900	2.5560	3.0000	1
1460	7287	Q4	1997	4.2600	1.7892	2.0000	1
1460	7599	Q3	1997	8.5200	3.9192	4.0000	1
1460	7643	Q3	1997	6.3900	1.9809	3.0000	1
1460	7830	Q1	1997	6.3900	2.1087	3.0000	1
1460	7882	Q1	1997	8.5200	4.0044	4.0000	1
1460	7914	Q2	1997	6.3900	2.8116	3.0000	1
1460	8015	Q3	1997	4.2600	1.6614	2.0000	1
1460	8214	Q4	1997	6.3900	2.4282	3.0000	1
1460	8843	Q1	1997	6.3900	2.8116	3.0000	1
1460	9067	Q1	1997	4.2600	1.8318	2.0000	1
1460	9619	Q3	1997	8.5200	2.5560	4.0000	1
1460	9814	Q4	1997	6.3900	2.7477	3.0000	1
1460	9827	Q3	1997	6.3900	2.4921	3.0000	1
1460	9892	Q3	1997	8.5200	2.5560	4.0000	1
1460	10145	Q3	1997	6.3900	3.0672	3.0000	1
1460	10166	Q2	1997	6.3900	2.3643	3.0000	1
1460	10243	Q3	1997	6.3900	3.1950	3.0000	1
1461	391	Q2	1997	5.1200	2.2528	2.0000	1
1461	551	Q2	1997	7.6800	2.9184	3.0000	1
1461	1282	Q1	1997	5.1200	2.4064	2.0000	1
1461	1378	Q4	1997	5.1200	1.9456	2.0000	1
1461	1388	Q3	1997	7.6800	3.4560	3.0000	1
1461	1673	Q2	1997	7.6800	2.6880	3.0000	1
1461	1794	Q1	1997	10.2400	5.1200	4.0000	1
1461	1838	Q4	1997	7.6800	2.9184	3.0000	1
1461	1839	Q2	1997	7.6800	3.0720	3.0000	1
1461	2061	Q3	1997	7.6800	3.6864	3.0000	1
1461	2278	Q4	1997	5.1200	1.7920	2.0000	1
1461	2614	Q3	1997	7.6800	2.3808	3.0000	1
1461	2625	Q1	1997	10.2400	4.7104	4.0000	1
1461	2846	Q2	1997	10.2400	3.1744	4.0000	1
1461	2918	Q3	1997	5.1200	1.9968	2.0000	1
1461	2921	Q4	1997	5.1200	1.6384	2.0000	1
1461	3197	Q1	1997	12.8000	5.7600	5.0000	1
1461	3442	Q4	1997	5.1200	1.9456	2.0000	1
1461	3567	Q2	1997	5.1200	2.3040	2.0000	1
1461	3719	Q4	1997	7.6800	2.8416	3.0000	1
1461	3744	Q3	1997	5.1200	1.6384	2.0000	1
1461	3921	Q1	1997	7.6800	2.5344	3.0000	1
1461	3932	Q1	1997	7.6800	3.0720	3.0000	1
1461	4151	Q2	1997	7.6800	3.3024	3.0000	1
1461	4340	Q1	1997	10.2400	3.7888	4.0000	1
1461	4372	Q2	1997	10.2400	4.9152	4.0000	1
1461	4522	Q4	1997	7.6800	2.3808	3.0000	1
1461	4803	Q3	1997	5.1200	1.5872	2.0000	1
1461	4868	Q3	1997	10.2400	3.2768	4.0000	1
1461	5005	Q1	1997	2.5600	0.8448	1.0000	1
1461	5092	Q1	1997	10.2400	3.2768	4.0000	1
1461	5295	Q1	1997	5.1200	2.4064	2.0000	1
1461	5295	Q3	1997	7.6800	3.4560	3.0000	1
1461	5379	Q1	1997	7.6800	3.6096	3.0000	1
1461	5398	Q2	1997	12.8000	5.8880	5.0000	1
1461	5400	Q4	1997	10.2400	3.4816	4.0000	1
1461	5707	Q3	1997	10.2400	3.5840	4.0000	1
1461	5748	Q2	1997	7.6800	2.9952	3.0000	1
1461	5924	Q1	1997	5.1200	1.6384	2.0000	1
1461	5991	Q1	1997	7.6800	3.4560	3.0000	1
1461	6062	Q1	1997	5.1200	2.2016	2.0000	1
1461	6423	Q3	1997	10.2400	3.5840	4.0000	1
1461	6958	Q4	1997	7.6800	3.1488	3.0000	1
1461	7052	Q1	1997	5.1200	1.5872	2.0000	1
1461	7281	Q3	1997	10.2400	3.1744	4.0000	1
1461	7426	Q4	1997	10.2400	4.8128	4.0000	1
1461	7459	Q4	1997	5.1200	2.0480	2.0000	1
1461	7535	Q1	1997	7.6800	3.7632	3.0000	1
1461	7689	Q4	1997	10.2400	3.2768	4.0000	1
1461	7862	Q3	1997	10.2400	3.7888	4.0000	1
1461	7870	Q4	1997	7.6800	2.9952	3.0000	1
1461	8605	Q2	1997	7.6800	2.9952	3.0000	1
1461	8737	Q1	1997	7.6800	2.4576	3.0000	1
1461	8839	Q3	1997	5.1200	2.0480	2.0000	1
1461	9406	Q3	1997	10.2400	3.9936	4.0000	1
1461	10031	Q3	1997	7.6800	2.9952	3.0000	1
1461	10225	Q2	1997	10.2400	4.7104	4.0000	1
1462	178	Q2	1997	2.9200	0.9052	4.0000	1
1462	373	Q1	1997	2.1900	1.0512	3.0000	1
1462	769	Q2	1997	1.4600	0.6862	2.0000	1
1462	936	Q2	1997	2.1900	0.8103	3.0000	1
1462	1304	Q2	1997	2.1900	0.9855	3.0000	1
1462	1388	Q3	1997	2.1900	0.9636	3.0000	1
1462	1392	Q1	1997	2.1900	1.0512	3.0000	1
1462	1442	Q1	1997	2.1900	0.7227	3.0000	1
1462	1451	Q3	1997	2.1900	1.0074	3.0000	1
1462	1451	Q4	1997	2.1900	0.9198	3.0000	1
1462	1583	Q1	1997	2.1900	0.9636	3.0000	1
1462	1751	Q3	1997	2.9200	1.1388	4.0000	1
1462	1773	Q4	1997	1.4600	0.4964	2.0000	1
1462	2314	Q4	1997	2.1900	0.9636	3.0000	1
1462	2890	Q1	1997	2.1900	0.7227	3.0000	1
1462	2921	Q1	1997	1.4600	0.4672	2.0000	1
1462	3068	Q4	1997	1.4600	0.5548	2.0000	1
1462	3243	Q1	1997	2.1900	0.9198	3.0000	1
1462	3249	Q3	1997	3.6500	1.8250	5.0000	1
1462	3397	Q3	1997	1.4600	0.5840	2.0000	1
1462	3589	Q3	1997	1.4600	0.4380	2.0000	1
1462	3599	Q2	1997	2.1900	1.0074	3.0000	1
1462	3693	Q2	1997	2.9200	0.9052	4.0000	1
1462	3946	Q3	1997	2.1900	1.0512	3.0000	1
1462	4006	Q3	1997	2.1900	0.8103	3.0000	1
1462	4162	Q1	1997	2.9200	1.1096	4.0000	1
1462	4257	Q2	1997	2.9200	1.4016	4.0000	1
1462	4643	Q4	1997	1.4600	0.5694	2.0000	1
1462	4695	Q2	1997	2.1900	0.8322	3.0000	1
1462	4900	Q2	1997	2.1900	0.7884	3.0000	1
1462	5162	Q4	1997	1.4600	0.6716	2.0000	1
1462	5322	Q3	1997	2.1900	0.6570	3.0000	1
1462	5556	Q2	1997	2.1900	0.6789	3.0000	1
1462	5584	Q3	1997	1.4600	0.5840	2.0000	1
1462	5630	Q4	1997	2.9200	1.3432	4.0000	1
1462	5918	Q2	1997	2.1900	0.8322	3.0000	1
1462	6288	Q2	1997	2.1900	0.9417	3.0000	1
1462	6309	Q3	1997	1.4600	0.4964	2.0000	1
1462	6574	Q3	1997	1.4600	0.4672	2.0000	1
1462	6646	Q4	1997	2.1900	0.9636	3.0000	1
1462	6792	Q3	1997	2.9200	0.9636	4.0000	1
1462	6995	Q2	1997	2.9200	0.9636	4.0000	1
1462	7149	Q1	1997	2.1900	0.8322	3.0000	1
1462	7171	Q2	1997	2.1900	1.0074	3.0000	1
1462	7299	Q4	1997	1.4600	0.5256	2.0000	1
1462	7462	Q1	1997	1.4600	0.6716	2.0000	1
1462	7474	Q4	1997	2.1900	0.9855	3.0000	1
1462	7479	Q2	1997	2.1900	0.7446	3.0000	1
1462	7486	Q3	1997	2.1900	0.8979	3.0000	1
1462	8164	Q1	1997	2.1900	0.9855	3.0000	1
1462	8248	Q3	1997	1.4600	0.6132	2.0000	1
1462	8550	Q4	1997	1.4600	0.7300	2.0000	1
1462	8551	Q4	1997	2.9200	1.1388	4.0000	1
1462	8923	Q2	1997	2.1900	1.0512	3.0000	1
1462	9401	Q3	1997	2.1900	0.7008	3.0000	1
1462	9569	Q3	1997	2.1900	0.7008	3.0000	1
1462	9937	Q3	1997	1.4600	0.6570	2.0000	1
1462	10140	Q1	1997	1.4600	0.7008	2.0000	1
1463	346	Q4	1997	3.9600	1.7028	2.0000	1
1463	530	Q1	1997	3.9600	1.3860	2.0000	1
1463	554	Q1	1997	7.9200	3.6432	4.0000	1
1463	745	Q1	1997	7.9200	2.5344	4.0000	1
1463	1339	Q2	1997	7.9200	3.6432	4.0000	1
1463	1339	Q4	1997	5.9400	2.9106	3.0000	1
1463	1512	Q1	1997	7.9200	3.4848	4.0000	1
1463	1608	Q3	1997	5.9400	2.3166	3.0000	1
1463	1794	Q4	1997	7.9200	3.4848	4.0000	1
1463	1991	Q2	1997	5.9400	2.3166	3.0000	1
1463	2032	Q2	1997	7.9200	3.2472	4.0000	1
1463	2293	Q3	1997	3.9600	1.9800	2.0000	1
1463	2327	Q1	1997	9.9000	3.6630	5.0000	1
1463	2378	Q1	1997	7.9200	2.5344	4.0000	1
1463	2405	Q3	1997	9.9000	4.4550	5.0000	1
1463	2443	Q2	1997	7.9200	2.5344	4.0000	1
1463	2448	Q4	1997	7.9200	3.0888	4.0000	1
1463	2523	Q1	1997	5.9400	2.3166	3.0000	1
1463	2550	Q4	1997	3.9600	1.3860	2.0000	1
1463	2616	Q4	1997	3.9600	1.9008	2.0000	1
1463	2893	Q2	1997	3.9600	1.8216	2.0000	1
1463	2942	Q3	1997	3.9600	1.3068	2.0000	1
1463	3286	Q3	1997	3.9600	1.7820	2.0000	1
1463	3441	Q3	1997	5.9400	2.9700	3.0000	1
1463	3782	Q2	1997	7.9200	3.5640	4.0000	1
1463	3976	Q3	1997	5.9400	2.7324	3.0000	1
1463	4021	Q4	1997	7.9200	3.4848	4.0000	1
1463	4117	Q2	1997	1.9800	0.9702	1.0000	1
1463	4234	Q1	1997	5.9400	2.6730	3.0000	1
1463	4300	Q4	1997	9.9000	4.0590	5.0000	1
1463	4340	Q4	1997	5.9400	2.7918	3.0000	1
1463	4693	Q2	1997	5.9400	2.6730	3.0000	1
1463	4726	Q3	1997	5.9400	2.6136	3.0000	1
1463	5050	Q4	1997	7.9200	3.6432	4.0000	1
1463	5079	Q1	1997	5.9400	2.0196	3.0000	1
1463	5238	Q2	1997	7.9200	2.6928	4.0000	1
1463	5296	Q1	1997	5.9400	2.6136	3.0000	1
1463	5303	Q3	1997	7.9200	2.3760	4.0000	1
1463	5610	Q3	1997	7.9200	3.0096	4.0000	1
1463	5814	Q1	1997	9.9000	4.7520	5.0000	1
1463	6182	Q4	1997	7.9200	2.5344	4.0000	1
1463	6423	Q3	1997	7.9200	3.0888	4.0000	1
1463	6584	Q1	1997	5.9400	2.6730	3.0000	1
1463	6751	Q3	1997	3.9600	1.5840	2.0000	1
1463	6832	Q2	1997	3.9600	1.5444	2.0000	1
1463	6960	Q4	1997	7.9200	3.6432	4.0000	1
1463	6985	Q4	1997	3.9600	1.5444	2.0000	1
1463	7001	Q2	1997	7.9200	3.6432	4.0000	1
1463	7001	Q4	1997	7.9200	3.1680	4.0000	1
1463	7813	Q4	1997	5.9400	2.6730	3.0000	1
1463	7899	Q1	1997	5.9400	2.9106	3.0000	1
1463	7956	Q2	1997	1.9800	0.8712	1.0000	1
1463	8298	Q4	1997	7.9200	2.9304	4.0000	1
1463	8377	Q2	1997	1.9800	0.6138	1.0000	1
1463	8443	Q3	1997	7.9200	3.7224	4.0000	1
1463	8472	Q1	1997	5.9400	2.6136	3.0000	1
1463	8881	Q3	1997	5.9400	2.7918	3.0000	1
1463	9200	Q3	1997	5.9400	2.7324	3.0000	1
1463	9256	Q3	1997	7.9200	3.8016	4.0000	1
1463	9567	Q2	1997	5.9400	2.6730	3.0000	1
1463	9891	Q4	1997	5.9400	2.7918	3.0000	1
1463	10091	Q3	1997	3.9600	1.6632	2.0000	1
1463	10182	Q2	1997	5.9400	2.3166	3.0000	1
1464	190	Q1	1997	8.8800	4.1736	3.0000	1
1464	226	Q4	1997	5.9200	2.6048	2.0000	1
1464	302	Q1	1997	8.8800	3.4632	3.0000	1
1464	352	Q4	1997	8.8800	3.3744	3.0000	1
1464	548	Q2	1997	5.9200	2.1312	2.0000	1
1464	666	Q3	1997	5.9200	2.0720	2.0000	1
1464	1114	Q1	1997	11.8400	3.9072	4.0000	1
1464	1140	Q2	1997	2.9600	1.0656	1.0000	1
1464	1224	Q4	1997	5.9200	2.6048	2.0000	1
1464	1276	Q1	1997	11.8400	3.9072	4.0000	1
1464	1378	Q3	1997	8.8800	2.7528	3.0000	1
1464	1434	Q1	1997	11.8400	4.4992	4.0000	1
1464	1619	Q4	1997	14.8000	5.9200	5.0000	1
1464	2129	Q3	1997	11.8400	3.6704	4.0000	1
1464	2210	Q3	1997	5.9200	2.6048	2.0000	1
1464	2335	Q1	1997	8.8800	3.6408	3.0000	1
1464	2373	Q4	1997	5.9200	2.4272	2.0000	1
1464	2421	Q2	1997	5.9200	2.7232	2.0000	1
1464	2572	Q1	1997	8.8800	3.4632	3.0000	1
1464	2690	Q1	1997	8.8800	4.4400	3.0000	1
1464	3021	Q4	1997	11.8400	3.9072	4.0000	1
1464	3098	Q3	1997	11.8400	4.0256	4.0000	1
1464	3942	Q2	1997	14.8000	4.8840	5.0000	1
1464	4148	Q4	1997	5.9200	2.3680	2.0000	1
1464	4180	Q4	1997	8.8800	4.1736	3.0000	1
1464	4219	Q1	1997	11.8400	3.6704	4.0000	1
1464	4391	Q4	1997	14.8000	6.9560	5.0000	1
1464	4585	Q4	1997	8.8800	3.1968	3.0000	1
1464	4626	Q4	1997	8.8800	3.6408	3.0000	1
1464	5038	Q1	1997	8.8800	3.3744	3.0000	1
1464	5038	Q2	1997	11.8400	4.4992	4.0000	1
1464	5250	Q1	1997	5.9200	2.3088	2.0000	1
1464	5345	Q3	1997	11.8400	3.9072	4.0000	1
1464	5746	Q3	1997	8.8800	3.1968	3.0000	1
1464	5820	Q1	1997	11.8400	4.3808	4.0000	1
1464	5867	Q2	1997	8.8800	4.2624	3.0000	1
1464	6182	Q4	1997	8.8800	3.9072	3.0000	1
1464	6274	Q1	1997	8.8800	4.4400	3.0000	1
1464	6522	Q4	1997	5.9200	2.8416	2.0000	1
1464	6575	Q2	1997	8.8800	3.2856	3.0000	1
1464	6705	Q1	1997	11.8400	3.9072	4.0000	1
1464	7206	Q3	1997	11.8400	5.4464	4.0000	1
1464	7573	Q1	1997	5.9200	1.7760	2.0000	1
1464	7842	Q4	1997	11.8400	4.6176	4.0000	1
1464	7910	Q1	1997	11.8400	5.5648	4.0000	1
1464	8164	Q4	1997	8.8800	3.6408	3.0000	1
1464	8255	Q1	1997	8.8800	4.3512	3.0000	1
1464	8730	Q4	1997	8.8800	2.7528	3.0000	1
1464	8818	Q1	1997	5.9200	2.1312	2.0000	1
1464	8902	Q1	1997	8.8800	3.8184	3.0000	1
1464	8945	Q2	1997	5.9200	1.8944	2.0000	1
1464	9184	Q2	1997	8.8800	3.9072	3.0000	1
1464	9224	Q4	1997	8.8800	4.2624	3.0000	1
1464	9248	Q3	1997	8.8800	4.2624	3.0000	1
1464	10026	Q1	1997	8.8800	2.6640	3.0000	1
1464	10033	Q1	1997	5.9200	1.8944	2.0000	1
1464	10062	Q2	1997	8.8800	3.8184	3.0000	1
1465	152	Q1	1997	8.3700	3.0969	3.0000	1
1465	440	Q3	1997	5.5800	1.9530	2.0000	1
1465	465	Q4	1997	8.3700	3.9339	3.0000	1
1465	487	Q3	1997	11.1600	5.3568	4.0000	1
1465	511	Q3	1997	8.3700	3.7665	3.0000	1
1465	604	Q1	1997	2.7900	1.2834	1.0000	1
1465	673	Q4	1997	5.5800	1.8414	2.0000	1
1465	1281	Q2	1997	8.3700	4.0176	3.0000	1
1465	1556	Q3	1997	8.3700	3.4317	3.0000	1
1465	1690	Q1	1997	11.1600	4.9104	4.0000	1
1465	1800	Q3	1997	11.1600	4.2408	4.0000	1
1465	1850	Q4	1997	8.3700	2.9295	3.0000	1
1465	2448	Q4	1997	11.1600	5.1336	4.0000	1
1465	2723	Q1	1997	8.3700	3.7665	3.0000	1
1465	2842	Q3	1997	8.3700	3.7665	3.0000	1
1465	2921	Q4	1997	8.3700	3.3480	3.0000	1
1465	3111	Q2	1997	11.1600	3.5712	4.0000	1
1465	3242	Q1	1997	5.5800	1.9530	2.0000	1
1465	3463	Q2	1997	13.9500	5.9985	5.0000	2
1465	4234	Q4	1997	5.5800	2.1762	2.0000	1
1465	4269	Q4	1997	11.1600	4.6872	4.0000	1
1465	4324	Q1	1997	8.3700	3.3480	3.0000	1
1465	4397	Q4	1997	5.5800	2.2320	2.0000	1
1465	4402	Q2	1997	8.3700	3.2643	3.0000	1
1465	4618	Q3	1997	11.1600	4.3524	4.0000	1
1465	4868	Q3	1997	8.3700	2.7621	3.0000	1
1465	4991	Q1	1997	8.3700	4.0176	3.0000	1
1465	5030	Q3	1997	8.3700	4.1850	3.0000	1
1465	5302	Q1	1997	8.3700	3.2643	3.0000	1
1465	5484	Q3	1997	11.1600	3.6828	4.0000	1
1465	5514	Q1	1997	11.1600	5.5800	4.0000	1
1465	5572	Q2	1997	13.9500	5.8590	5.0000	1
1465	5572	Q3	1997	13.9500	5.8590	5.0000	1
1465	5610	Q4	1997	8.3700	3.3480	3.0000	1
1465	5823	Q4	1997	5.5800	2.2320	2.0000	1
1465	5882	Q3	1997	5.5800	2.2320	2.0000	1
1465	6003	Q2	1997	8.3700	3.0969	3.0000	1
1465	6101	Q4	1997	5.5800	2.3994	2.0000	1
1465	6528	Q3	1997	8.3700	3.0132	3.0000	1
1465	6712	Q3	1997	8.3700	4.1850	3.0000	1
1465	7192	Q4	1997	2.7900	1.2276	1.0000	1
1465	7250	Q3	1997	11.1600	4.9104	4.0000	1
1465	7262	Q4	1997	8.3700	2.8458	3.0000	1
1465	7271	Q3	1997	13.9500	4.3245	5.0000	1
1465	7810	Q2	1997	13.9500	4.7430	5.0000	1
1465	8464	Q4	1997	11.1600	4.5756	4.0000	1
1465	8526	Q4	1997	8.3700	3.4317	3.0000	1
1465	9129	Q1	1997	8.3700	3.2643	3.0000	1
1465	9213	Q4	1997	11.1600	4.4640	4.0000	1
1465	9338	Q4	1997	8.3700	3.9339	3.0000	1
1465	9343	Q4	1997	11.1600	4.9104	4.0000	1
1465	9356	Q4	1997	11.1600	3.5712	4.0000	1
1465	9491	Q3	1997	5.5800	1.9530	2.0000	1
1465	9530	Q2	1997	11.1600	4.5756	4.0000	1
1465	9534	Q4	1997	8.3700	3.6828	3.0000	1
1465	9622	Q4	1997	8.3700	2.5947	3.0000	1
1465	9815	Q4	1997	8.3700	4.1850	3.0000	1
1465	9837	Q4	1997	8.3700	2.5947	3.0000	1
1466	186	Q4	1997	3.6000	1.2240	2.0000	1
1466	392	Q2	1997	3.6000	1.5120	2.0000	1
1466	463	Q1	1997	7.2000	2.9520	4.0000	1
1466	465	Q4	1997	7.2000	2.3040	4.0000	1
1466	500	Q4	1997	5.4000	1.8360	3.0000	1
1466	557	Q3	1997	5.4000	1.6740	3.0000	1
1466	750	Q2	1997	3.6000	1.6920	2.0000	1
1466	813	Q1	1997	3.6000	1.2240	2.0000	1
1466	1251	Q4	1997	5.4000	2.3760	3.0000	1
1466	1375	Q1	1997	3.6000	1.6560	2.0000	1
1466	1850	Q1	1997	3.6000	1.2600	2.0000	1
1466	1994	Q2	1997	7.2000	2.5200	4.0000	1
1466	2132	Q4	1997	7.2000	3.3120	4.0000	1
1466	2444	Q4	1997	3.6000	1.8000	2.0000	1
1466	2727	Q1	1997	7.2000	3.0240	4.0000	1
1466	2791	Q1	1997	9.0000	2.9700	5.0000	1
1466	3166	Q1	1997	3.6000	1.7280	2.0000	1
1466	3196	Q3	1997	3.6000	1.3320	2.0000	1
1466	3236	Q4	1997	7.2000	2.3040	4.0000	1
1466	3267	Q3	1997	5.4000	2.3760	3.0000	1
1466	3549	Q1	1997	1.8000	0.8280	1.0000	1
1466	3728	Q1	1997	7.2000	3.3840	4.0000	1
1466	3744	Q1	1997	7.2000	3.6000	4.0000	1
1466	3882	Q1	1997	7.2000	3.0960	4.0000	1
1466	4021	Q2	1997	7.2000	3.3840	4.0000	1
1466	4065	Q2	1997	3.6000	1.2240	2.0000	1
1466	4228	Q2	1997	5.4000	2.3760	3.0000	1
1466	4364	Q2	1997	5.4000	2.1600	3.0000	1
1466	4401	Q1	1997	3.6000	1.2960	2.0000	1
1466	4411	Q4	1997	3.6000	1.7280	2.0000	1
1466	4628	Q3	1997	5.4000	2.2140	3.0000	1
1466	4682	Q1	1997	7.2000	3.3840	4.0000	1
1466	5013	Q4	1997	3.6000	1.1520	2.0000	1
1466	5060	Q1	1997	5.4000	1.9440	3.0000	1
1466	5240	Q2	1997	3.6000	1.2240	2.0000	1
1466	5389	Q4	1997	7.2000	2.9520	4.0000	1
1466	5426	Q2	1997	3.6000	1.6200	2.0000	1
1466	5432	Q1	1997	3.6000	1.4040	2.0000	1
1466	5639	Q4	1997	5.4000	2.4840	3.0000	1
1466	5973	Q3	1997	5.4000	1.7280	3.0000	1
1466	6153	Q1	1997	5.4000	2.5920	3.0000	1
1466	6372	Q2	1997	3.6000	1.5840	2.0000	1
1466	6506	Q4	1997	5.4000	2.2680	3.0000	1
1466	7359	Q3	1997	3.6000	1.5840	2.0000	1
1466	7733	Q2	1997	14.4000	6.2640	8.0000	2
1466	7752	Q4	1997	7.2000	3.0240	4.0000	1
1466	9063	Q2	1997	5.4000	2.5920	3.0000	1
1466	9325	Q1	1997	3.6000	1.3320	2.0000	1
1466	9337	Q1	1997	5.4000	1.8360	3.0000	1
1466	9642	Q1	1997	9.0000	3.2400	5.0000	1
1466	9897	Q3	1997	5.4000	1.7820	3.0000	1
1467	154	Q4	1997	11.6400	5.2380	3.0000	1
1467	159	Q3	1997	15.5200	6.6736	4.0000	1
1467	172	Q1	1997	7.7600	2.6384	2.0000	1
1467	490	Q2	1997	11.6400	4.8888	3.0000	1
1467	924	Q2	1997	19.4000	6.9840	5.0000	1
1467	1185	Q2	1997	11.6400	4.8888	3.0000	1
1467	1328	Q3	1997	11.6400	4.3068	3.0000	1
1467	1528	Q3	1997	7.7600	2.8712	2.0000	1
1467	1531	Q3	1997	11.6400	5.5872	3.0000	1
1467	1913	Q4	1997	7.7600	2.8712	2.0000	1
1467	1922	Q4	1997	15.5200	4.8112	4.0000	1
1467	2032	Q1	1997	11.6400	5.3544	3.0000	1
1467	2059	Q1	1997	11.6400	4.8888	3.0000	1
1467	2208	Q4	1997	11.6400	3.9576	3.0000	1
1467	2678	Q3	1997	15.5200	4.9664	4.0000	1
1467	2723	Q2	1997	11.6400	5.8200	3.0000	1
1467	2916	Q4	1997	11.6400	5.2380	3.0000	1
1467	2921	Q1	1997	7.7600	3.7248	2.0000	1
1467	2933	Q2	1997	15.5200	7.1392	4.0000	1
1467	3412	Q2	1997	7.7600	3.4144	2.0000	1
1467	3418	Q4	1997	11.6400	3.8412	3.0000	1
1467	3446	Q1	1997	11.6400	5.2380	3.0000	1
1467	3692	Q1	1997	11.6400	5.1216	3.0000	1
1467	3748	Q1	1997	7.7600	2.4056	2.0000	1
1467	3962	Q1	1997	3.8800	1.8624	1.0000	1
1467	3979	Q1	1997	7.7600	2.8712	2.0000	1
1467	4021	Q2	1997	7.7600	2.4832	2.0000	1
1467	4234	Q2	1997	7.7600	3.1040	2.0000	1
1467	4664	Q4	1997	19.4000	8.7300	5.0000	1
1467	4674	Q4	1997	15.5200	5.7424	4.0000	1
1467	4868	Q3	1997	15.5200	5.8976	4.0000	1
1467	5013	Q2	1997	15.5200	5.8976	4.0000	1
1467	5256	Q4	1997	11.6400	4.5396	3.0000	1
1467	5346	Q2	1997	7.7600	3.6472	2.0000	1
1467	5441	Q3	1997	7.7600	3.0264	2.0000	1
1467	5579	Q4	1997	11.6400	3.8412	3.0000	1
1467	5616	Q1	1997	11.6400	5.2380	3.0000	1
1467	5674	Q2	1997	15.5200	5.1216	4.0000	1
1467	5674	Q3	1997	11.6400	4.4232	3.0000	1
1467	5724	Q1	1997	7.7600	3.1816	2.0000	1
1467	5742	Q2	1997	7.7600	3.1816	2.0000	1
1467	5809	Q3	1997	11.6400	5.0052	3.0000	1
1467	5971	Q2	1997	11.6400	5.2380	3.0000	1
1467	6018	Q1	1997	7.7600	3.1040	2.0000	1
1467	6089	Q3	1997	7.7600	3.7248	2.0000	1
1467	6529	Q2	1997	15.5200	5.4320	4.0000	1
1467	6574	Q3	1997	11.6400	3.9576	3.0000	1
1467	6681	Q2	1997	11.6400	4.5396	3.0000	1
1467	6816	Q2	1997	15.5200	5.7424	4.0000	1
1467	6864	Q4	1997	11.6400	5.2380	3.0000	1
1467	6904	Q4	1997	11.6400	3.7248	3.0000	1
1467	7179	Q1	1997	11.6400	5.1216	3.0000	1
1467	7292	Q4	1997	11.6400	3.9576	3.0000	1
1467	7302	Q4	1997	7.7600	2.6384	2.0000	1
1467	7365	Q4	1997	11.6400	3.7248	3.0000	1
1467	7370	Q3	1997	11.6400	5.3544	3.0000	1
1467	7459	Q2	1997	11.6400	3.7248	3.0000	1
1467	7556	Q3	1997	15.5200	7.1392	4.0000	1
1467	8060	Q3	1997	7.7600	2.9488	2.0000	1
1467	8577	Q1	1997	15.5200	5.4320	4.0000	1
1467	8737	Q2	1997	11.6400	5.0052	3.0000	1
1467	8754	Q1	1997	11.6400	4.4232	3.0000	1
1467	9184	Q2	1997	7.7600	2.4832	2.0000	1
1467	9263	Q1	1997	15.5200	4.9664	4.0000	1
1467	9325	Q4	1997	7.7600	2.8712	2.0000	1
1467	9556	Q3	1997	11.6400	3.9576	3.0000	1
1467	9736	Q1	1997	11.6400	4.1904	3.0000	1
1468	198	Q3	1997	2.5200	1.0836	2.0000	1
1468	323	Q2	1997	5.0400	1.9656	4.0000	1
1468	335	Q3	1997	5.0400	1.6632	4.0000	1
1468	373	Q2	1997	3.7800	1.7766	3.0000	1
1468	1142	Q1	1997	5.0400	2.1168	4.0000	1
1468	1429	Q1	1997	3.7800	1.7388	3.0000	1
1468	1862	Q1	1997	5.0400	2.2680	4.0000	1
1468	1874	Q3	1997	2.5200	1.1844	2.0000	1
1468	1923	Q4	1997	3.7800	1.2096	3.0000	1
1468	2521	Q2	1997	3.7800	1.6632	3.0000	1
1468	2614	Q2	1997	2.5200	0.8820	2.0000	1
1468	2686	Q3	1997	5.0400	2.3184	4.0000	1
1468	2763	Q2	1997	3.7800	1.4742	3.0000	1
1468	3976	Q4	1997	3.7800	1.8522	3.0000	1
1468	3977	Q1	1997	5.0400	2.5200	4.0000	1
1468	3979	Q3	1997	2.5200	0.9324	2.0000	1
1468	4149	Q2	1997	2.5200	1.1592	2.0000	1
1468	4234	Q2	1997	2.5200	0.9324	2.0000	1
1468	4364	Q1	1997	5.0400	1.5624	4.0000	1
1468	4397	Q3	1997	3.7800	1.2096	3.0000	1
1468	4476	Q2	1997	2.5200	1.2096	2.0000	1
1468	4719	Q3	1997	3.7800	1.7010	3.0000	1
1468	5005	Q1	1997	1.2600	0.5544	1.0000	1
1468	5101	Q1	1997	2.5200	0.9828	2.0000	1
1468	5107	Q3	1997	3.7800	1.2474	3.0000	1
1468	5379	Q1	1997	3.7800	1.1340	3.0000	1
1468	5597	Q2	1997	3.7800	1.7766	3.0000	1
1468	5612	Q1	1997	3.7800	1.6254	3.0000	1
1468	5877	Q1	1997	3.7800	1.4364	3.0000	1
1468	5958	Q1	1997	3.7800	1.4364	3.0000	1
1468	6012	Q1	1997	3.7800	1.1718	3.0000	1
1468	6232	Q1	1997	5.0400	1.6128	4.0000	1
1468	6547	Q2	1997	2.5200	0.8064	2.0000	1
1468	6675	Q1	1997	1.2600	0.4536	1.0000	1
1468	6775	Q2	1997	5.0400	2.1168	4.0000	1
1468	7001	Q1	1997	5.0400	2.3184	4.0000	1
1468	7229	Q1	1997	2.5200	1.1844	2.0000	1
1468	7268	Q1	1997	5.0400	1.5120	4.0000	1
1468	7797	Q4	1997	2.5200	0.9576	2.0000	1
1468	7828	Q2	1997	3.7800	1.3608	3.0000	1
1468	7915	Q4	1997	3.7800	1.5876	3.0000	1
1468	8454	Q2	1997	3.7800	1.2852	3.0000	1
1468	8897	Q2	1997	3.7800	1.4742	3.0000	1
1468	9081	Q3	1997	5.0400	1.6632	4.0000	1
1468	9084	Q2	1997	3.7800	1.8144	3.0000	1
1468	9087	Q2	1997	5.0400	2.2176	4.0000	1
1468	9111	Q3	1997	5.0400	1.6632	4.0000	1
1468	9170	Q4	1997	3.7800	1.4364	3.0000	1
1468	9252	Q3	1997	2.5200	0.9828	2.0000	1
1468	9404	Q1	1997	3.7800	1.7766	3.0000	1
1468	9512	Q3	1997	2.5200	1.1088	2.0000	1
1468	9584	Q1	1997	6.3000	2.8350	5.0000	1
1468	9797	Q2	1997	3.7800	1.1340	3.0000	1
1468	10211	Q1	1997	2.5200	1.0080	2.0000	1
1469	159	Q2	1997	8.5200	3.7488	4.0000	1
1469	432	Q2	1997	8.5200	2.6412	4.0000	1
1469	527	Q3	1997	8.5200	4.0896	4.0000	1
1469	603	Q1	1997	6.3900	2.8116	3.0000	1
1469	1266	Q4	1997	8.5200	4.0896	4.0000	1
1469	1896	Q4	1997	2.1300	0.8307	1.0000	1
1469	2378	Q4	1997	6.3900	2.2365	3.0000	1
1469	2389	Q1	1997	4.2600	1.4484	2.0000	1
1469	2493	Q3	1997	6.3900	2.6199	3.0000	1
1469	2558	Q2	1997	6.3900	2.9394	3.0000	1
1469	2668	Q4	1997	8.5200	3.7488	4.0000	1
1469	2670	Q1	1997	4.2600	2.0874	2.0000	1
1469	3222	Q2	1997	6.3900	2.9394	3.0000	1
1469	3236	Q2	1997	8.5200	4.0896	4.0000	1
1469	3237	Q3	1997	4.2600	1.4910	2.0000	1
1469	3349	Q4	1997	4.2600	2.1300	2.0000	1
1469	3728	Q1	1997	8.5200	3.4080	4.0000	1
1469	4029	Q1	1997	6.3900	3.1311	3.0000	1
1469	4105	Q2	1997	6.3900	2.3004	3.0000	1
1469	4115	Q4	1997	6.3900	2.4282	3.0000	1
1469	4397	Q4	1997	4.2600	1.4910	2.0000	1
1469	4443	Q1	1997	4.2600	1.3206	2.0000	1
1469	4808	Q4	1997	6.3900	1.9809	3.0000	1
1469	4867	Q2	1997	8.5200	4.0896	4.0000	1
1469	5388	Q4	1997	8.5200	3.5784	4.0000	1
1469	5442	Q1	1997	8.5200	3.3228	4.0000	1
1469	5537	Q3	1997	6.3900	2.1087	3.0000	1
1469	5744	Q3	1997	4.2600	1.9170	2.0000	1
1469	5869	Q3	1997	6.3900	2.1087	3.0000	1
1469	6307	Q1	1997	8.5200	2.9820	4.0000	1
1469	6352	Q1	1997	6.3900	2.8116	3.0000	1
1469	6624	Q3	1997	8.5200	4.0896	4.0000	1
1469	6712	Q3	1997	6.3900	3.1950	3.0000	1
1469	6800	Q3	1997	6.3900	3.1311	3.0000	1
1469	6909	Q3	1997	6.3900	2.4282	3.0000	1
1469	6932	Q3	1997	6.3900	2.0448	3.0000	1
1469	6940	Q3	1997	8.5200	4.2600	4.0000	1
1469	7209	Q2	1997	4.2600	1.3632	2.0000	1
1469	7557	Q2	1997	4.2600	1.4058	2.0000	1
1469	7701	Q2	1997	8.5200	3.7488	4.0000	1
1469	7704	Q2	1997	4.2600	1.6188	2.0000	1
1469	8235	Q3	1997	2.1300	0.9159	1.0000	1
1469	8966	Q3	1997	6.3900	2.2365	3.0000	1
1469	9281	Q3	1997	6.3900	2.7477	3.0000	1
1469	9338	Q3	1997	6.3900	1.9170	3.0000	1
1469	9471	Q4	1997	8.5200	3.7488	4.0000	1
1469	9504	Q4	1997	6.3900	2.1087	3.0000	1
1469	9540	Q3	1997	4.2600	1.3632	2.0000	1
1469	9642	Q4	1997	10.6500	3.8340	5.0000	1
1469	9658	Q4	1997	6.3900	2.1726	3.0000	1
1469	9857	Q3	1997	4.2600	2.0448	2.0000	1
1469	9871	Q1	1997	4.2600	1.7040	2.0000	1
1469	9979	Q1	1997	8.5200	4.0044	4.0000	1
1469	10144	Q2	1997	6.3900	3.0672	3.0000	1
1470	190	Q2	1997	4.8200	1.5424	2.0000	1
1470	454	Q2	1997	7.2300	2.6751	3.0000	1
1470	602	Q4	1997	9.6400	3.1812	4.0000	1
1470	647	Q4	1997	9.6400	4.4344	4.0000	1
1470	739	Q4	1997	4.8200	2.2654	2.0000	1
1470	845	Q2	1997	4.8200	1.5424	2.0000	1
1470	1267	Q3	1997	9.6400	3.7596	4.0000	1
1470	1415	Q3	1997	7.2300	3.1812	3.0000	1
1470	1497	Q1	1997	4.8200	1.4942	2.0000	1
1470	1832	Q2	1997	4.8200	1.8316	2.0000	1
1470	2383	Q4	1997	4.8200	1.6388	2.0000	1
1470	2594	Q4	1997	9.6400	3.4704	4.0000	1
1470	2632	Q4	1997	7.2300	3.2535	3.0000	1
1470	2712	Q3	1997	7.2300	3.1812	3.0000	1
1470	2839	Q1	1997	7.2300	2.3136	3.0000	1
1470	2905	Q1	1997	7.2300	3.4704	3.0000	1
1470	3127	Q4	1997	4.8200	2.0244	2.0000	1
1470	3197	Q1	1997	9.6400	3.1812	4.0000	1
1470	3249	Q4	1997	9.6400	2.8920	4.0000	1
1470	3337	Q1	1997	7.2300	2.8197	3.0000	1
1470	3497	Q2	1997	4.8200	1.6870	2.0000	1
1470	3558	Q1	1997	4.8200	1.6870	2.0000	1
1470	3599	Q3	1997	7.2300	3.5427	3.0000	1
1470	3706	Q3	1997	7.2300	2.4582	3.0000	1
1470	3840	Q3	1997	7.2300	2.2413	3.0000	1
1470	3937	Q1	1997	7.2300	2.3859	3.0000	1
1470	4067	Q2	1997	7.2300	2.2413	3.0000	1
1470	4132	Q1	1997	9.6400	3.1812	4.0000	1
1470	4340	Q3	1997	9.6400	3.7596	4.0000	1
1470	4413	Q1	1997	9.6400	4.4344	4.0000	1
1470	4727	Q1	1997	7.2300	2.8197	3.0000	1
1470	4821	Q4	1997	4.8200	2.1208	2.0000	1
1470	5125	Q2	1997	7.2300	2.3136	3.0000	1
1470	5161	Q4	1997	9.6400	4.3380	4.0000	1
1470	5219	Q1	1997	7.2300	3.2535	3.0000	1
1470	5256	Q2	1997	7.2300	2.8197	3.0000	1
1470	5831	Q4	1997	4.8200	2.4100	2.0000	1
1470	5834	Q4	1997	7.2300	2.3859	3.0000	1
1470	5859	Q3	1997	7.2300	2.8197	3.0000	1
1470	5871	Q1	1997	7.2300	2.2413	3.0000	1
1470	6057	Q2	1997	7.2300	2.2413	3.0000	1
1470	6235	Q3	1997	7.2300	2.8197	3.0000	1
1470	6266	Q2	1997	7.2300	2.6751	3.0000	1
1470	6592	Q3	1997	4.8200	2.3136	2.0000	1
1470	6602	Q2	1997	2.4100	1.1327	1.0000	1
1470	6844	Q4	1997	7.2300	3.1089	3.0000	1
1470	7031	Q3	1997	7.2300	3.3981	3.0000	1
1470	7149	Q2	1997	4.8200	1.8316	2.0000	1
1470	7348	Q3	1997	9.6400	3.1812	4.0000	1
1470	7526	Q3	1997	9.6400	2.9884	4.0000	1
1470	7557	Q2	1997	2.4100	1.1086	1.0000	1
1470	7696	Q3	1997	7.2300	2.6751	3.0000	1
1470	7702	Q4	1997	7.2300	2.8197	3.0000	1
1470	7902	Q1	1997	7.2300	3.3981	3.0000	1
1470	8556	Q1	1997	4.8200	2.3618	2.0000	1
1470	8578	Q4	1997	4.8200	1.5424	2.0000	1
1470	8746	Q1	1997	9.6400	3.5668	4.0000	1
1470	8772	Q2	1997	7.2300	2.4582	3.0000	1
1470	8785	Q4	1997	9.6400	4.4344	4.0000	1
1470	8946	Q4	1997	7.2300	2.8197	3.0000	1
1470	9125	Q1	1997	7.2300	2.6028	3.0000	1
1470	9583	Q3	1997	9.6400	3.0848	4.0000	1
1470	9972	Q2	1997	9.6400	3.4704	4.0000	1
1470	10059	Q3	1997	4.8200	2.1208	2.0000	1
1471	49	Q4	1997	6.2000	2.9760	4.0000	1
1471	229	Q4	1997	4.6500	1.5810	3.0000	1
1471	602	Q3	1997	4.6500	2.1855	3.0000	1
1471	647	Q4	1997	6.2000	2.9760	4.0000	1
1471	817	Q4	1997	6.2000	2.9760	4.0000	1
1471	1187	Q1	1997	6.2000	1.9840	4.0000	1
1471	1821	Q3	1997	4.6500	2.0460	3.0000	1
1471	2272	Q1	1997	4.6500	1.9530	3.0000	1
1471	2304	Q4	1997	4.6500	1.8135	3.0000	1
1471	2553	Q4	1997	6.2000	2.4800	4.0000	1
1471	2555	Q2	1997	6.2000	2.1700	4.0000	1
1471	2590	Q2	1997	3.1000	0.9610	2.0000	1
1471	2614	Q3	1997	4.6500	2.0925	3.0000	1
1471	2677	Q2	1997	4.6500	1.6740	3.0000	1
1471	2741	Q3	1997	3.1000	0.9300	2.0000	1
1471	2829	Q1	1997	3.1000	1.3020	2.0000	1
1471	2850	Q3	1997	6.2000	2.2940	4.0000	1
1471	2934	Q1	1997	4.6500	1.7205	3.0000	1
1471	3242	Q4	1997	3.1000	1.0850	2.0000	1
1471	3407	Q4	1997	4.6500	1.4880	3.0000	1
1471	3711	Q2	1997	6.2000	1.9220	4.0000	1
1471	3897	Q3	1997	4.6500	1.9530	3.0000	1
1471	3945	Q3	1997	4.6500	1.4415	3.0000	1
1471	4010	Q3	1997	6.2000	1.9220	4.0000	1
1471	4076	Q2	1997	1.5500	0.7130	1.0000	1
1471	4099	Q4	1997	4.6500	1.5810	3.0000	1
1471	4105	Q2	1997	3.1000	0.9610	2.0000	1
1471	4145	Q3	1997	4.6500	2.0925	3.0000	1
1471	4351	Q2	1997	3.1000	1.1780	2.0000	1
1471	4787	Q1	1997	1.5500	0.6510	1.0000	1
1471	4846	Q4	1997	3.1000	0.9610	2.0000	1
1471	5295	Q4	1997	4.6500	1.5810	3.0000	1
1471	5301	Q1	1997	6.2000	2.2940	4.0000	1
1471	5450	Q4	1997	6.2000	2.7900	4.0000	1
1471	5508	Q2	1997	4.6500	2.1390	3.0000	1
1471	5597	Q4	1997	4.6500	2.1855	3.0000	1
1471	5744	Q2	1997	6.2000	2.4800	4.0000	1
1471	5791	Q3	1997	3.1000	1.2710	2.0000	1
1471	5792	Q2	1997	6.2000	1.9840	4.0000	1
1471	5819	Q1	1997	6.2000	2.9140	4.0000	1
1471	5941	Q3	1997	6.2000	2.5420	4.0000	1
1471	6163	Q2	1997	4.6500	1.6740	3.0000	1
1471	6359	Q4	1997	6.2000	2.0460	4.0000	1
1471	6675	Q1	1997	3.1000	1.5190	2.0000	1
1471	6683	Q3	1997	4.6500	2.3250	3.0000	1
1471	6745	Q2	1997	9.3000	3.8595	6.0000	2
1471	6854	Q3	1997	4.6500	1.4880	3.0000	1
1471	7053	Q1	1997	3.1000	1.4570	2.0000	1
1471	7188	Q4	1997	6.2000	2.1700	4.0000	1
1471	7743	Q4	1997	4.6500	1.5810	3.0000	1
1471	7828	Q1	1997	4.6500	2.1390	3.0000	1
1471	8015	Q3	1997	3.1000	0.9920	2.0000	1
1471	8207	Q3	1997	6.2000	2.1700	4.0000	1
1471	8528	Q3	1997	4.6500	1.6740	3.0000	1
1471	8577	Q1	1997	3.1000	1.2710	2.0000	1
1471	8840	Q2	1997	4.6500	1.3950	3.0000	1
1471	8864	Q2	1997	4.6500	1.8600	3.0000	1
1471	8902	Q1	1997	4.6500	1.9065	3.0000	1
1471	9159	Q3	1997	4.6500	1.4880	3.0000	1
1471	9194	Q2	1997	6.2000	1.9220	4.0000	1
1471	9327	Q1	1997	4.6500	1.4415	3.0000	1
1471	9355	Q2	1997	4.6500	1.5345	3.0000	1
1471	9602	Q2	1997	4.6500	1.8135	3.0000	1
1471	9638	Q3	1997	4.6500	1.4415	3.0000	1
1471	9781	Q4	1997	6.2000	2.8520	4.0000	1
1471	9863	Q4	1997	3.1000	1.2400	2.0000	1
1471	10058	Q2	1997	4.6500	2.2320	3.0000	1
1472	456	Q2	1997	4.4000	1.6280	2.0000	1
1472	565	Q4	1997	8.8000	2.9040	4.0000	1
1472	1089	Q3	1997	8.8000	3.6080	4.0000	1
1472	1124	Q3	1997	6.6000	2.3100	3.0000	1
1472	1157	Q1	1997	6.6000	2.9040	3.0000	1
1472	1249	Q1	1997	8.8000	2.9920	4.0000	1
1472	1322	Q2	1997	6.6000	2.0460	3.0000	1
1472	1548	Q2	1997	8.8000	4.1360	4.0000	1
1472	1605	Q4	1997	6.6000	3.1680	3.0000	1
1472	1983	Q2	1997	13.2000	5.4120	6.0000	1
1472	1995	Q4	1997	8.8000	3.6080	4.0000	1
1472	2016	Q3	1997	6.6000	2.9700	3.0000	1
1472	2134	Q1	1997	6.6000	2.7060	3.0000	1
1472	2663	Q4	1997	6.6000	2.0460	3.0000	1
1472	2881	Q4	1997	6.6000	2.8380	3.0000	1
1472	3161	Q1	1997	11.0000	3.6300	5.0000	1
1472	3208	Q1	1997	2.2000	1.0120	1.0000	1
1472	3418	Q3	1997	6.6000	2.1780	3.0000	1
1472	3422	Q4	1997	4.4000	2.1560	2.0000	1
1472	3449	Q1	1997	6.6000	2.5080	3.0000	1
1472	3476	Q1	1997	4.4000	1.5400	2.0000	1
1472	3759	Q4	1997	6.6000	2.6400	3.0000	1
1472	3825	Q1	1997	6.6000	2.5080	3.0000	1
1472	3888	Q3	1997	4.4000	1.8920	2.0000	1
1472	4021	Q1	1997	4.4000	1.6720	2.0000	1
1472	4283	Q4	1997	4.4000	1.8480	2.0000	1
1472	4514	Q4	1997	4.4000	1.4080	2.0000	1
1472	4719	Q4	1997	4.4000	1.5400	2.0000	1
1472	4767	Q2	1997	6.6000	2.0460	3.0000	1
1472	4925	Q3	1997	6.6000	2.5740	3.0000	1
1472	4958	Q3	1997	6.6000	3.3000	3.0000	1
1472	5019	Q2	1997	6.6000	2.5740	3.0000	1
1472	5147	Q4	1997	6.6000	2.9040	3.0000	1
1472	5220	Q1	1997	11.0000	4.5100	5.0000	1
1472	5387	Q2	1997	6.6000	2.5080	3.0000	1
1472	5508	Q4	1997	8.8000	3.8720	4.0000	1
1472	5547	Q2	1997	8.8000	2.8160	4.0000	1
1472	5548	Q2	1997	8.8000	4.1360	4.0000	1
1472	5644	Q3	1997	6.6000	2.9700	3.0000	1
1472	6123	Q4	1997	6.6000	2.5080	3.0000	1
1472	6350	Q4	1997	6.6000	2.9700	3.0000	1
1472	6429	Q3	1997	4.4000	2.1560	2.0000	1
1472	6880	Q3	1997	4.4000	1.9360	2.0000	1
1472	7465	Q4	1997	4.4000	2.1120	2.0000	1
1472	7584	Q3	1997	6.6000	2.1780	3.0000	1
1472	7618	Q3	1997	4.4000	1.8040	2.0000	1
1472	7763	Q3	1997	8.8000	4.1360	4.0000	1
1472	8351	Q2	1997	6.6000	2.7060	3.0000	1
1472	8511	Q1	1997	8.8000	3.6960	4.0000	1
1472	8587	Q2	1997	4.4000	1.7160	2.0000	1
1472	8812	Q2	1997	6.6000	2.4420	3.0000	1
1472	9032	Q1	1997	4.4000	1.7600	2.0000	1
1472	9064	Q2	1997	6.6000	3.1020	3.0000	1
1472	9065	Q2	1997	6.6000	2.5740	3.0000	1
1472	9263	Q4	1997	6.6000	3.1680	3.0000	1
1472	9551	Q1	1997	4.4000	1.7160	2.0000	1
1472	9580	Q3	1997	8.8000	3.0800	4.0000	1
1472	9698	Q3	1997	6.6000	3.1680	3.0000	1
1472	9728	Q1	1997	6.6000	3.1680	3.0000	1
1472	9851	Q2	1997	4.4000	1.8040	2.0000	1
1473	76	Q1	1997	7.0800	2.7612	3.0000	1
1473	96	Q3	1997	9.4400	3.1152	4.0000	1
1473	475	Q4	1997	4.7200	1.4632	2.0000	1
1473	630	Q1	1997	7.0800	2.2656	3.0000	1
1473	830	Q4	1997	9.4400	3.6816	4.0000	1
1473	881	Q1	1997	9.4400	3.6816	4.0000	1
1473	893	Q3	1997	9.4400	3.3984	4.0000	1
1473	905	Q2	1997	7.0800	3.1860	3.0000	1
1473	1015	Q3	1997	7.0800	2.2656	3.0000	1
1473	1185	Q4	1997	11.8000	3.8940	5.0000	1
1473	1193	Q4	1997	9.4400	4.3424	4.0000	1
1473	1234	Q1	1997	9.4400	3.9648	4.0000	1
1473	1310	Q1	1997	7.0800	2.4780	3.0000	1
1473	1379	Q1	1997	7.0800	3.1152	3.0000	1
1473	1379	Q3	1997	4.7200	1.8408	2.0000	1
1473	1467	Q1	1997	9.4400	3.1152	4.0000	1
1473	1626	Q2	1997	9.4400	4.3424	4.0000	1
1473	1795	Q4	1997	7.0800	2.4072	3.0000	1
1473	1965	Q3	1997	7.0800	3.1152	3.0000	1
1473	1983	Q4	1997	14.1600	5.8056	6.0000	1
1473	2443	Q3	1997	9.4400	4.3424	4.0000	1
1473	2553	Q2	1997	7.0800	3.1152	3.0000	1
1473	2808	Q2	1997	7.0800	3.3984	3.0000	1
1473	3160	Q1	1997	9.4400	3.7760	4.0000	1
1473	3199	Q3	1997	7.0800	3.3984	3.0000	1
1473	3404	Q3	1997	9.4400	3.3984	4.0000	1
1473	3418	Q4	1997	9.4400	3.1152	4.0000	1
1473	3497	Q4	1997	4.7200	1.6520	2.0000	1
1473	3692	Q3	1997	7.0800	2.5488	3.0000	1
1473	4364	Q3	1997	9.4400	3.0208	4.0000	1
1473	4431	Q1	1997	11.8000	5.6640	5.0000	1
1473	4642	Q4	1997	4.7200	1.8880	2.0000	1
1473	4643	Q4	1997	2.3600	0.8968	1.0000	1
1473	5541	Q2	1997	7.0800	2.3364	3.0000	1
1473	5541	Q4	1997	7.0800	2.1948	3.0000	1
1473	5685	Q1	1997	7.0800	2.5488	3.0000	1
1473	5731	Q3	1997	7.0800	2.6196	3.0000	1
1473	5751	Q4	1997	7.0800	2.8320	3.0000	1
1473	5842	Q3	1997	4.7200	1.5104	2.0000	1
1473	5847	Q3	1997	2.3600	1.0148	1.0000	1
1473	5875	Q4	1997	4.7200	1.9352	2.0000	1
1473	5898	Q2	1997	4.7200	1.6048	2.0000	1
1473	6098	Q2	1997	4.7200	1.4632	2.0000	1
1473	6324	Q2	1997	7.0800	2.1240	3.0000	1
1473	6350	Q4	1997	7.0800	2.7612	3.0000	1
1473	6477	Q2	1997	7.0800	2.3364	3.0000	1
1473	6560	Q3	1997	9.4400	2.8320	4.0000	1
1473	6574	Q3	1997	7.0800	2.1948	3.0000	1
1473	7275	Q3	1997	4.7200	2.1240	2.0000	1
1473	7354	Q1	1997	9.4400	3.1152	4.0000	1
1473	7580	Q1	1997	9.4400	3.0208	4.0000	1
1473	8141	Q4	1997	2.3600	0.8496	1.0000	1
1473	8189	Q2	1997	7.0800	2.7612	3.0000	1
1473	8196	Q3	1997	7.0800	3.4692	3.0000	1
1473	8579	Q4	1997	9.4400	4.2480	4.0000	1
1473	8617	Q2	1997	4.7200	1.5576	2.0000	1
1473	8765	Q1	1997	9.4400	4.4368	4.0000	1
1473	9006	Q1	1997	4.7200	1.6048	2.0000	1
1473	9039	Q1	1997	7.0800	2.2656	3.0000	1
1473	9471	Q4	1997	9.4400	4.2480	4.0000	1
1473	9851	Q4	1997	4.7200	1.4632	2.0000	1
1473	9897	Q1	1997	4.7200	2.3600	2.0000	1
1473	9976	Q4	1997	7.0800	2.4780	3.0000	1
1474	1110	Q3	1997	6.4500	2.5800	3.0000	1
1474	1170	Q4	1997	8.6000	3.8700	4.0000	1
1474	1415	Q2	1997	6.4500	2.3865	3.0000	1
1474	2426	Q2	1997	4.3000	1.9350	2.0000	1
1474	2600	Q3	1997	8.6000	2.5800	4.0000	1
1474	2689	Q3	1997	8.6000	3.7840	4.0000	1
1474	2836	Q3	1997	4.3000	1.9780	2.0000	1
1474	3271	Q1	1997	6.4500	2.3220	3.0000	1
1474	3693	Q1	1997	6.4500	1.9350	3.0000	1
1474	3728	Q4	1997	8.6000	3.6980	4.0000	1
1474	3854	Q4	1997	4.3000	1.3760	2.0000	1
1474	3895	Q4	1997	2.1500	0.8170	1.0000	1
1474	4165	Q3	1997	8.6000	3.6980	4.0000	1
1474	4280	Q1	1997	4.3000	2.1500	2.0000	1
1474	4438	Q4	1997	4.3000	2.1500	2.0000	1
1474	4727	Q3	1997	6.4500	1.9995	3.0000	1
1474	4845	Q4	1997	8.6000	2.9240	4.0000	1
1474	4986	Q3	1997	6.4500	3.1605	3.0000	1
1474	5250	Q1	1997	4.3000	1.3760	2.0000	1
1474	5602	Q2	1997	6.4500	2.4510	3.0000	1
1474	5668	Q2	1997	6.4500	2.5800	3.0000	1
1474	5725	Q1	1997	6.4500	1.9995	3.0000	1
1474	6002	Q2	1997	8.6000	3.6120	4.0000	1
1474	6381	Q3	1997	10.7500	4.5150	5.0000	1
1474	6486	Q4	1997	8.6000	3.8700	4.0000	1
1474	6574	Q2	1997	6.4500	1.9995	3.0000	1
1474	7031	Q3	1997	8.6000	3.2680	4.0000	1
1474	7190	Q2	1997	6.4500	2.6445	3.0000	1
1474	7287	Q1	1997	6.4500	3.2250	3.0000	1
1474	7457	Q4	1997	6.4500	2.7735	3.0000	1
1474	7553	Q4	1997	6.4500	3.0960	3.0000	1
1474	8190	Q1	1997	8.6000	3.9560	4.0000	1
1474	8312	Q3	1997	6.4500	2.9025	3.0000	1
1474	8466	Q1	1997	6.4500	2.5155	3.0000	1
1474	8511	Q3	1997	4.3000	2.1500	2.0000	1
1474	8609	Q2	1997	8.6000	3.0960	4.0000	1
1474	8673	Q2	1997	6.4500	2.6445	3.0000	1
1474	8968	Q2	1997	10.7500	4.9450	5.0000	1
1474	9461	Q4	1997	6.4500	3.2250	3.0000	1
1474	9655	Q1	1997	4.3000	1.8920	2.0000	1
1474	9697	Q1	1997	4.3000	1.5480	2.0000	1
1474	9931	Q2	1997	4.3000	1.9350	2.0000	1
1474	10116	Q1	1997	4.3000	1.5050	2.0000	1
1474	10262	Q4	1997	6.4500	2.9670	3.0000	1
1475	1035	Q3	1997	7.1200	2.7056	2.0000	1
1475	1414	Q2	1997	7.1200	2.1360	2.0000	1
1475	1741	Q2	1997	10.6800	5.1264	3.0000	1
1475	1832	Q4	1997	10.6800	3.4176	3.0000	1
1475	1899	Q3	1997	10.6800	4.3788	3.0000	1
1475	2174	Q1	1997	14.2400	6.1232	4.0000	1
1475	2201	Q1	1997	10.6800	3.2040	3.0000	1
1475	2969	Q3	1997	10.6800	5.1264	3.0000	1
1475	3127	Q1	1997	10.6800	4.6992	3.0000	1
1475	3139	Q3	1997	14.2400	4.9840	4.0000	1
1475	3652	Q4	1997	10.6800	4.1652	3.0000	1
1475	3669	Q3	1997	7.1200	2.6344	2.0000	1
1475	3740	Q4	1997	14.2400	5.8384	4.0000	1
1475	3819	Q4	1997	10.6800	3.5244	3.0000	1
1475	3821	Q1	1997	10.6800	3.8448	3.0000	1
1475	3980	Q3	1997	14.2400	5.8384	4.0000	1
1475	4391	Q3	1997	14.2400	6.4080	4.0000	1
1475	4711	Q4	1997	10.6800	4.1652	3.0000	1
1475	4925	Q3	1997	14.2400	4.9840	4.0000	1
1475	5088	Q4	1997	10.6800	4.2720	3.0000	1
1475	5143	Q3	1997	10.6800	3.4176	3.0000	1
1475	5295	Q2	1997	10.6800	4.6992	3.0000	1
1475	5304	Q4	1997	14.2400	5.5536	4.0000	1
1475	5423	Q4	1997	10.6800	4.1652	3.0000	1
1475	5542	Q1	1997	7.1200	2.7768	2.0000	1
1475	5664	Q3	1997	14.2400	4.6992	4.0000	1
1475	5774	Q3	1997	14.2400	4.6992	4.0000	1
1475	5948	Q1	1997	14.2400	5.8384	4.0000	1
1475	6057	Q2	1997	7.1200	2.4920	2.0000	1
1475	6350	Q1	1997	10.6800	4.1652	3.0000	1
1475	6553	Q3	1997	14.2400	5.1264	4.0000	1
1475	6616	Q1	1997	14.2400	6.8352	4.0000	1
1475	6710	Q3	1997	7.1200	2.8480	2.0000	1
1475	6733	Q1	1997	7.1200	2.4208	2.0000	1
1475	6736	Q3	1997	10.6800	3.7380	3.0000	1
1475	6754	Q2	1997	14.2400	4.9840	4.0000	1
1475	6866	Q1	1997	10.6800	3.4176	3.0000	1
1475	7052	Q2	1997	14.2400	5.2688	4.0000	1
1475	7704	Q4	1997	14.2400	6.8352	4.0000	1
1475	8116	Q4	1997	17.8000	5.3400	5.0000	1
1475	8125	Q1	1997	14.2400	6.2656	4.0000	1
1475	8452	Q2	1997	17.8000	6.9420	5.0000	1
1475	8541	Q2	1997	7.1200	3.0616	2.0000	1
1475	9125	Q2	1997	10.6800	3.6312	3.0000	1
1475	9134	Q2	1997	14.2400	4.5568	4.0000	1
1475	9303	Q3	1997	14.2400	5.8384	4.0000	1
1475	9338	Q1	1997	10.6800	5.2332	3.0000	1
1475	9558	Q4	1997	10.6800	5.1264	3.0000	1
1475	9646	Q3	1997	7.1200	3.2040	2.0000	1
1475	9760	Q3	1997	14.2400	6.8352	4.0000	1
1475	9976	Q3	1997	7.1200	3.5600	2.0000	1
1475	10194	Q4	1997	14.2400	6.2656	4.0000	1
1475	10200	Q1	1997	14.2400	6.6928	4.0000	1
1476	260	Q3	1997	9.0400	2.8024	4.0000	1
1476	363	Q1	1997	6.7800	2.9154	3.0000	1
1476	916	Q3	1997	4.5200	1.4464	2.0000	1
1476	1097	Q2	1997	4.5200	2.0340	2.0000	1
1476	1112	Q4	1997	4.5200	1.6272	2.0000	1
1476	1681	Q4	1997	6.7800	2.5086	3.0000	1
1476	1906	Q2	1997	6.7800	2.3052	3.0000	1
1476	2371	Q2	1997	4.5200	1.5820	2.0000	1
1476	2689	Q3	1997	9.0400	3.0736	4.0000	1
1476	2795	Q1	1997	6.7800	3.1866	3.0000	1
1476	2869	Q4	1997	6.7800	3.2544	3.0000	1
1476	2890	Q4	1997	4.5200	2.1696	2.0000	1
1476	2942	Q4	1997	9.0400	4.3392	4.0000	1
1476	3021	Q3	1997	9.0400	3.7968	4.0000	1
1476	3046	Q2	1997	4.5200	2.1244	2.0000	1
1476	3476	Q4	1997	9.0400	3.5256	4.0000	1
1476	3533	Q1	1997	4.5200	1.5368	2.0000	1
1476	3547	Q4	1997	6.7800	2.4408	3.0000	1
1476	4015	Q1	1997	6.7800	2.3730	3.0000	1
1476	4094	Q2	1997	4.5200	1.5368	2.0000	1
1476	4258	Q2	1997	9.0400	4.0680	4.0000	1
1476	4372	Q4	1997	6.7800	2.7798	3.0000	1
1476	4536	Q1	1997	9.0400	4.5200	4.0000	1
1476	4934	Q1	1997	9.0400	3.0736	4.0000	1
1476	5052	Q2	1997	2.2600	1.0170	1.0000	1
1476	5374	Q4	1997	6.7800	2.3052	3.0000	1
1476	5432	Q1	1997	4.5200	1.4464	2.0000	1
1476	5438	Q3	1997	9.0400	3.3448	4.0000	1
1476	5597	Q4	1997	9.0400	4.1584	4.0000	1
1476	5742	Q3	1997	6.7800	2.9832	3.0000	1
1476	6101	Q1	1997	9.0400	4.2488	4.0000	1
1476	6372	Q2	1997	4.5200	1.4464	2.0000	1
1476	6403	Q1	1997	2.2600	1.0396	1.0000	1
1476	6628	Q2	1997	6.7800	2.2374	3.0000	1
1476	6792	Q4	1997	6.7800	3.3222	3.0000	1
1476	6902	Q2	1997	9.0400	4.2488	4.0000	1
1476	6902	Q4	1997	9.0400	4.2488	4.0000	1
1476	6982	Q3	1997	4.5200	1.9888	2.0000	1
1476	7207	Q1	1997	6.7800	2.9832	3.0000	1
1476	7323	Q3	1997	6.7800	2.9832	3.0000	1
1476	7336	Q2	1997	4.5200	1.6724	2.0000	1
1476	7589	Q4	1997	9.0400	4.1584	4.0000	1
1476	7887	Q3	1997	4.5200	1.8532	2.0000	1
1476	8007	Q1	1997	6.7800	2.7798	3.0000	1
1476	8110	Q4	1997	9.0400	3.7968	4.0000	1
1476	8195	Q3	1997	6.7800	2.0340	3.0000	1
1476	8265	Q4	1997	6.7800	2.4408	3.0000	1
1476	8445	Q4	1997	6.7800	2.9832	3.0000	1
1476	8772	Q2	1997	4.5200	1.7628	2.0000	1
1476	9263	Q1	1997	4.5200	1.7176	2.0000	1
1476	9417	Q1	1997	9.0400	3.7064	4.0000	1
1476	9598	Q4	1997	6.7800	2.9832	3.0000	1
1476	9652	Q3	1997	4.5200	1.8080	2.0000	1
1476	9956	Q2	1997	4.5200	1.4012	2.0000	1
1476	10020	Q4	1997	4.5200	1.3560	2.0000	1
1476	10210	Q2	1997	9.0400	2.8024	4.0000	1
1477	43	Q3	1997	8.1000	3.8070	3.0000	1
1477	76	Q4	1997	8.1000	3.4830	3.0000	1
1477	317	Q1	1997	5.4000	1.7820	2.0000	1
1477	354	Q4	1997	5.4000	2.2140	2.0000	1
1477	446	Q3	1997	10.8000	3.5640	4.0000	1
1477	782	Q4	1997	10.8000	3.5640	4.0000	1
1477	868	Q4	1997	10.8000	4.3200	4.0000	1
1477	993	Q3	1997	10.8000	3.5640	4.0000	1
1477	1280	Q1	1997	10.8000	3.3480	4.0000	1
1477	1388	Q1	1997	8.1000	3.5640	3.0000	1
1477	1474	Q1	1997	5.4000	2.2680	2.0000	1
1477	1692	Q4	1997	8.1000	3.4020	3.0000	1
1477	1720	Q1	1997	8.1000	2.8350	3.0000	1
1477	1773	Q2	1997	10.8000	5.2920	4.0000	1
1477	2614	Q4	1997	10.8000	3.4560	4.0000	1
1477	3157	Q4	1997	5.4000	1.9440	2.0000	1
1477	3360	Q2	1997	10.8000	3.4560	4.0000	1
1477	3726	Q4	1997	8.1000	2.8350	3.0000	1
1477	3845	Q2	1997	10.8000	4.5360	4.0000	1
1477	3928	Q3	1997	8.1000	3.3210	3.0000	1
1477	4021	Q1	1997	8.1000	3.3210	3.0000	1
1477	4061	Q3	1997	8.1000	3.7260	3.0000	1
1477	4082	Q1	1997	8.1000	3.8070	3.0000	1
1477	4094	Q3	1997	5.4000	1.7280	2.0000	1
1477	4391	Q3	1997	5.4000	1.8900	2.0000	1
1477	4498	Q1	1997	10.8000	3.4560	4.0000	1
1477	4525	Q2	1997	8.1000	2.9160	3.0000	1
1477	4618	Q2	1997	10.8000	4.7520	4.0000	1
1477	4727	Q1	1997	13.5000	4.0500	5.0000	1
1477	4973	Q1	1997	5.4000	1.7820	2.0000	1
1477	5125	Q4	1997	8.1000	2.7540	3.0000	1
1477	5782	Q3	1997	8.1000	3.5640	3.0000	1
1477	5831	Q3	1997	5.4000	2.7000	2.0000	1
1477	5887	Q4	1997	8.1000	3.5640	3.0000	1
1477	6057	Q1	1997	10.8000	3.4560	4.0000	1
1477	6237	Q2	1997	5.4000	1.9980	2.0000	1
1477	6350	Q1	1997	8.1000	2.5110	3.0000	1
1477	6589	Q1	1997	10.8000	4.7520	4.0000	1
1477	6645	Q2	1997	8.1000	3.1590	3.0000	1
1477	6957	Q2	1997	8.1000	3.3210	3.0000	1
1477	7106	Q4	1997	10.8000	4.8600	4.0000	1
1477	7171	Q3	1997	5.4000	2.0520	2.0000	1
1477	7171	Q4	1997	8.1000	3.8880	3.0000	1
1477	7269	Q1	1997	8.1000	3.5640	3.0000	1
1477	7346	Q1	1997	8.1000	3.5640	3.0000	1
1477	7348	Q1	1997	5.4000	2.3760	2.0000	1
1477	7702	Q2	1997	10.8000	3.6720	4.0000	1
1477	8003	Q2	1997	8.1000	2.6730	3.0000	1
1477	8208	Q4	1997	10.8000	3.8880	4.0000	1
1477	8396	Q4	1997	10.8000	5.1840	4.0000	1
1477	8619	Q2	1997	5.4000	2.3220	2.0000	1
1477	8681	Q2	1997	8.1000	3.7260	3.0000	1
1477	8968	Q1	1997	10.8000	4.1040	4.0000	1
1477	9017	Q2	1997	10.8000	3.7800	4.0000	1
1477	9123	Q4	1997	8.1000	2.6730	3.0000	1
1477	9510	Q1	1997	5.4000	2.3220	2.0000	1
1477	9815	Q4	1997	8.1000	2.6730	3.0000	1
1477	9825	Q2	1997	8.1000	3.0780	3.0000	1
1477	9891	Q2	1997	8.1000	4.0500	3.0000	1
1477	10012	Q2	1997	13.5000	6.2100	5.0000	1
1477	10145	Q3	1997	5.4000	1.8900	2.0000	1
1477	10274	Q3	1997	13.5000	6.3450	5.0000	1
1478	216	Q1	1997	5.3200	1.7024	2.0000	1
1478	377	Q4	1997	10.6400	5.3200	4.0000	1
1478	464	Q4	1997	10.6400	4.7880	4.0000	1
1478	481	Q4	1997	10.6400	3.5112	4.0000	1
1478	780	Q2	1997	5.3200	2.2876	2.0000	1
1478	1249	Q1	1997	7.9800	2.6334	3.0000	1
1478	1282	Q3	1997	7.9800	3.8304	3.0000	1
1478	1310	Q2	1997	7.9800	2.7930	3.0000	1
1478	1332	Q4	1997	7.9800	3.3516	3.0000	1
1478	1743	Q2	1997	7.9800	3.4314	3.0000	1
1478	2217	Q4	1997	5.3200	2.3940	2.0000	1
1478	2556	Q3	1997	10.6400	4.4688	4.0000	1
1478	2769	Q3	1997	5.3200	2.6600	2.0000	1
1478	2827	Q4	1997	7.9800	3.5112	3.0000	1
1478	3021	Q4	1997	5.3200	1.5960	2.0000	1
1478	3254	Q2	1997	10.6400	3.5112	4.0000	1
1478	3952	Q4	1997	7.9800	2.9526	3.0000	1
1478	4450	Q1	1997	7.9800	3.2718	3.0000	1
1478	4630	Q3	1997	5.3200	1.6492	2.0000	1
1478	4727	Q4	1997	10.6400	4.4688	4.0000	1
1478	4948	Q2	1997	7.9800	2.6334	3.0000	1
1478	4967	Q3	1997	10.6400	4.0432	4.0000	1
1478	5009	Q3	1997	10.6400	4.3624	4.0000	1
1478	5133	Q4	1997	5.3200	2.3408	2.0000	1
1478	5441	Q3	1997	5.3200	1.7024	2.0000	1
1478	5486	Q1	1997	7.9800	3.6708	3.0000	1
1478	5771	Q4	1997	7.9800	2.8728	3.0000	1
1478	5813	Q3	1997	7.9800	3.5112	3.0000	1
1478	5836	Q4	1997	10.6400	5.1072	4.0000	1
1478	5868	Q1	1997	5.3200	1.6492	2.0000	1
1478	5875	Q3	1997	10.6400	4.8944	4.0000	1
1478	5877	Q2	1997	5.3200	2.0216	2.0000	1
1478	6320	Q4	1997	5.3200	1.7024	2.0000	1
1478	6542	Q1	1997	7.9800	3.8304	3.0000	1
1478	6739	Q2	1997	10.6400	4.0432	4.0000	1
1478	6760	Q3	1997	5.3200	2.0748	2.0000	1
1478	6854	Q2	1997	7.9800	3.1122	3.0000	1
1478	6960	Q3	1997	5.3200	2.6068	2.0000	1
1478	7269	Q3	1997	7.9800	3.5112	3.0000	1
1478	7276	Q2	1997	5.3200	2.5536	2.0000	1
1478	7666	Q4	1997	7.9800	3.0324	3.0000	1
1478	8966	Q3	1997	10.6400	3.4048	4.0000	1
1478	9261	Q4	1997	10.6400	3.5112	4.0000	1
1478	9419	Q4	1997	5.3200	2.1812	2.0000	1
1478	9469	Q1	1997	7.9800	3.9102	3.0000	1
1478	9524	Q3	1997	10.6400	4.3624	4.0000	1
1478	9710	Q4	1997	10.6400	5.1072	4.0000	1
1478	9734	Q3	1997	5.3200	2.2876	2.0000	1
1478	10004	Q2	1997	5.3200	2.2876	2.0000	1
1478	10101	Q2	1997	5.3200	2.0216	2.0000	1
1478	10186	Q2	1997	13.3000	5.4530	5.0000	1
1478	10257	Q4	1997	7.9800	2.7132	3.0000	1
1479	99	Q1	1997	5.8400	1.8688	4.0000	1
1479	317	Q4	1997	4.3800	1.8396	3.0000	1
1479	641	Q3	1997	5.8400	1.9272	4.0000	1
1479	770	Q4	1997	5.8400	1.9272	4.0000	1
1479	788	Q3	1997	2.9200	1.1680	2.0000	1
1479	1297	Q4	1997	5.8400	2.3944	4.0000	1
1479	1310	Q3	1997	5.8400	1.9272	4.0000	1
1479	1344	Q3	1997	2.9200	0.9928	2.0000	1
1479	1415	Q3	1997	4.3800	1.3140	3.0000	1
1479	1429	Q3	1997	4.3800	1.4016	3.0000	1
1479	1537	Q3	1997	7.3000	2.6280	5.0000	1
1479	1706	Q3	1997	2.9200	0.9344	2.0000	1
1479	2378	Q4	1997	4.3800	1.5330	3.0000	1
1479	2448	Q1	1997	4.3800	1.8396	3.0000	1
1479	2673	Q3	1997	5.8400	2.2192	4.0000	1
1479	2751	Q1	1997	2.9200	1.3724	2.0000	1
1479	2850	Q2	1997	5.8400	2.5696	4.0000	1
1479	2878	Q4	1997	5.8400	1.7520	4.0000	1
1479	3000	Q3	1997	4.3800	2.0586	3.0000	1
1479	3203	Q4	1997	2.9200	1.2556	2.0000	1
1479	3463	Q4	1997	2.9200	1.3432	2.0000	1
1479	3474	Q1	1997	4.3800	1.4016	3.0000	1
1479	3497	Q1	1997	7.3000	2.4090	5.0000	2
1479	3647	Q3	1997	2.9200	1.1096	2.0000	1
1479	4194	Q1	1997	2.9200	1.1680	2.0000	1
1479	4322	Q2	1997	4.3800	1.7520	3.0000	1
1479	4663	Q4	1997	5.8400	1.9856	4.0000	1
1479	4836	Q2	1997	4.3800	1.4016	3.0000	1
1479	5015	Q3	1997	1.4600	0.6278	1.0000	1
1479	5088	Q4	1997	2.9200	1.1680	2.0000	1
1479	5118	Q2	1997	4.3800	2.0148	3.0000	1
1479	5374	Q3	1997	4.3800	1.9710	3.0000	1
1479	5407	Q4	1997	7.3000	3.5040	5.0000	1
1479	5744	Q3	1997	4.3800	1.4454	3.0000	1
1479	5782	Q3	1997	4.3800	1.9272	3.0000	1
1479	5898	Q2	1997	5.8400	2.9200	4.0000	1
1479	6061	Q3	1997	4.3800	1.5330	3.0000	1
1479	6153	Q3	1997	2.9200	1.2556	2.0000	1
1479	6168	Q3	1997	2.9200	1.2264	2.0000	1
1479	6418	Q1	1997	5.8400	1.9856	4.0000	1
1479	6566	Q4	1997	4.3800	1.7082	3.0000	1
1479	6570	Q4	1997	4.3800	1.9710	3.0000	1
1479	6683	Q3	1997	7.3000	2.7010	5.0000	1
1479	6710	Q3	1997	2.9200	0.9052	2.0000	1
1479	6710	Q4	1997	2.9200	1.2848	2.0000	1
1479	6715	Q2	1997	4.3800	2.1462	3.0000	1
1479	7180	Q1	1997	4.3800	1.4454	3.0000	1
1479	7366	Q3	1997	5.8400	2.8032	4.0000	1
1479	7558	Q2	1997	4.3800	1.4892	3.0000	1
1479	8060	Q4	1997	4.3800	1.5768	3.0000	1
1479	8068	Q1	1997	4.3800	1.7520	3.0000	1
1479	8242	Q4	1997	4.3800	2.1024	3.0000	1
1479	8274	Q4	1997	2.9200	1.0220	2.0000	1
1479	8473	Q1	1997	5.8400	2.0440	4.0000	1
1479	8966	Q2	1997	2.9200	1.1680	2.0000	1
1479	9264	Q1	1997	5.8400	2.5696	4.0000	1
1479	9419	Q1	1997	5.8400	2.6864	4.0000	1
1479	9497	Q2	1997	5.8400	1.8688	4.0000	1
1479	9793	Q3	1997	5.8400	1.8104	4.0000	1
1479	9801	Q4	1997	4.3800	1.5768	3.0000	1
1479	10214	Q4	1997	5.8400	2.2192	4.0000	1
1480	89	Q4	1997	5.7600	2.1888	4.0000	1
1480	328	Q1	1997	5.7600	2.8800	4.0000	1
1480	387	Q2	1997	1.4400	0.5328	1.0000	1
1480	780	Q1	1997	4.3200	1.4256	3.0000	1
1480	950	Q3	1997	5.7600	1.9008	4.0000	1
1480	1131	Q4	1997	4.3200	1.5120	3.0000	1
1480	1281	Q4	1997	4.3200	1.8144	3.0000	1
1480	1528	Q4	1997	4.3200	1.8576	3.0000	1
1480	1607	Q3	1997	2.8800	0.8640	2.0000	1
1480	1642	Q3	1997	4.3200	1.5984	3.0000	1
1480	2246	Q2	1997	4.3200	1.9008	3.0000	1
1480	3021	Q3	1997	4.3200	1.3392	3.0000	1
1480	3349	Q2	1997	4.3200	2.0304	3.0000	1
1480	3352	Q4	1997	2.8800	1.0080	2.0000	1
1480	3552	Q2	1997	2.8800	1.0080	2.0000	1
1480	3711	Q4	1997	2.8800	0.9216	2.0000	1
1480	3742	Q4	1997	4.3200	1.4256	3.0000	1
1480	4021	Q2	1997	4.3200	1.9008	3.0000	1
1480	4396	Q2	1997	5.7600	1.9008	4.0000	1
1480	4405	Q1	1997	4.3200	1.9872	3.0000	1
1480	4441	Q1	1997	7.2000	3.6000	5.0000	1
1480	4727	Q1	1997	4.3200	1.8576	3.0000	1
1480	4925	Q3	1997	4.3200	1.8576	3.0000	1
1480	5174	Q3	1997	4.3200	1.6848	3.0000	1
1480	5233	Q1	1997	2.8800	1.2672	2.0000	1
1480	5276	Q4	1997	7.2000	3.3840	5.0000	1
1480	5339	Q1	1997	4.3200	1.9440	3.0000	1
1480	5461	Q1	1997	1.4400	0.6480	1.0000	1
1480	5542	Q1	1997	2.8800	1.1232	2.0000	1
1480	5766	Q4	1997	4.3200	2.0736	3.0000	1
1480	5790	Q4	1997	4.3200	1.9440	3.0000	1
1480	5795	Q3	1997	5.7600	2.6496	4.0000	1
1480	5869	Q3	1997	5.7600	2.1888	4.0000	1
1480	5910	Q1	1997	7.2000	3.3840	5.0000	1
1480	6359	Q4	1997	5.7600	2.4768	4.0000	1
1480	6554	Q2	1997	5.7600	2.4192	4.0000	1
1480	6570	Q2	1997	2.8800	1.4400	2.0000	1
1480	6715	Q3	1997	4.3200	1.4256	3.0000	1
1480	6760	Q1	1997	4.3200	1.5120	3.0000	1
1480	6760	Q4	1997	5.7600	2.0160	4.0000	1
1480	6894	Q3	1997	2.8800	1.1808	2.0000	1
1480	7123	Q3	1997	4.3200	1.3824	3.0000	1
1480	7359	Q1	1997	4.3200	1.6416	3.0000	1
1480	7370	Q1	1997	4.3200	1.4256	3.0000	1
1480	7578	Q2	1997	2.8800	1.1232	2.0000	1
1480	8122	Q2	1997	5.7600	1.9008	4.0000	1
1480	8222	Q3	1997	4.3200	1.9440	3.0000	1
1480	8274	Q2	1997	2.8800	1.0080	2.0000	1
1480	8274	Q3	1997	4.3200	1.7280	3.0000	1
1480	8644	Q1	1997	4.3200	2.0736	3.0000	1
1480	9101	Q1	1997	2.8800	1.3824	2.0000	1
1480	9324	Q1	1997	4.3200	1.4256	3.0000	1
1480	9671	Q3	1997	5.7600	2.6496	4.0000	1
1480	9781	Q2	1997	2.8800	1.0080	2.0000	1
1480	9814	Q1	1997	5.7600	2.5920	4.0000	1
1480	9928	Q3	1997	5.7600	2.3616	4.0000	1
1480	10102	Q2	1997	5.7600	2.8224	4.0000	1
1481	190	Q3	1997	5.7900	2.3739	3.0000	1
1481	277	Q4	1997	3.8600	1.2738	2.0000	1
1481	499	Q3	1997	5.7900	2.2581	3.0000	1
1481	711	Q1	1997	3.8600	1.7370	2.0000	1
1481	1720	Q1	1997	5.7900	2.6055	3.0000	1
1481	1965	Q4	1997	5.7900	2.6055	3.0000	1
1481	2019	Q4	1997	5.7900	1.9686	3.0000	1
1481	2244	Q1	1997	5.7900	2.3739	3.0000	1
1481	2675	Q3	1997	7.7200	3.2424	4.0000	1
1481	3102	Q4	1997	3.8600	1.2738	2.0000	1
1481	3160	Q1	1997	3.8600	1.3124	2.0000	1
1481	3258	Q4	1997	5.7900	2.7792	3.0000	1
1481	3528	Q2	1997	5.7900	2.6634	3.0000	1
1481	3552	Q4	1997	5.7900	2.6055	3.0000	1
1481	3593	Q1	1997	7.7200	3.4740	4.0000	1
1481	3897	Q3	1997	3.8600	1.6598	2.0000	1
1481	4330	Q1	1997	3.8600	1.1966	2.0000	1
1481	4471	Q1	1997	5.7900	2.1423	3.0000	1
1481	4676	Q3	1997	5.7900	1.9686	3.0000	1
1481	4881	Q3	1997	5.7900	1.9686	3.0000	1
1481	4938	Q4	1997	5.7900	2.2581	3.0000	1
1481	5019	Q4	1997	7.7200	2.6248	4.0000	1
1481	5125	Q1	1997	5.7900	1.9107	3.0000	1
1481	5597	Q4	1997	7.7200	3.5512	4.0000	1
1481	5781	Q1	1997	5.7900	2.4897	3.0000	1
1481	5903	Q4	1997	5.7900	2.6055	3.0000	1
1481	6021	Q4	1997	3.8600	1.1966	2.0000	1
1481	6051	Q1	1997	7.7200	3.0108	4.0000	1
1481	6105	Q2	1997	5.7900	2.6055	3.0000	1
1481	6256	Q3	1997	5.7900	2.3739	3.0000	1
1481	6541	Q4	1997	7.7200	2.3932	4.0000	1
1481	6566	Q3	1997	7.7200	3.5512	4.0000	1
1481	7182	Q4	1997	3.8600	1.2738	2.0000	1
1481	7632	Q3	1997	5.7900	2.2581	3.0000	1
1481	7701	Q3	1997	3.8600	1.5054	2.0000	1
1481	8311	Q2	1997	5.7900	2.2002	3.0000	1
1481	8340	Q1	1997	7.7200	2.4704	4.0000	1
1481	8473	Q1	1997	7.7200	2.7020	4.0000	1
1481	8892	Q2	1997	3.8600	1.7370	2.0000	1
1481	8947	Q2	1997	5.7900	2.6055	3.0000	1
1481	9032	Q3	1997	5.7900	1.7949	3.0000	1
1481	9300	Q4	1997	3.8600	1.2738	2.0000	1
1481	9698	Q1	1997	5.7900	2.7213	3.0000	1
1481	9937	Q2	1997	5.7900	2.6055	3.0000	1
1482	76	Q1	1997	1.2000	0.3960	2.0000	1
1482	361	Q4	1997	2.4000	0.7920	4.0000	1
1482	465	Q3	1997	3.0000	1.0800	5.0000	1
1482	529	Q2	1997	1.8000	0.8640	3.0000	1
1482	588	Q1	1997	1.8000	0.8820	3.0000	1
1482	991	Q2	1997	1.8000	0.6660	3.0000	1
1482	1423	Q3	1997	2.4000	1.1280	4.0000	1
1482	1437	Q1	1997	1.8000	0.6480	3.0000	1
1482	1610	Q3	1997	1.8000	0.5940	3.0000	1
1482	2143	Q2	1997	1.8000	0.7020	3.0000	1
1482	2203	Q3	1997	1.8000	0.5940	3.0000	1
1482	2293	Q3	1997	1.2000	0.5280	2.0000	1
1482	2441	Q3	1997	2.4000	0.9840	4.0000	1
1482	2591	Q4	1997	2.4000	1.2000	4.0000	1
1482	2828	Q2	1997	1.8000	0.6120	3.0000	1
1482	2921	Q3	1997	2.4000	0.9600	4.0000	1
1482	3422	Q2	1997	1.8000	0.8100	3.0000	1
1482	3490	Q3	1997	1.8000	0.7200	3.0000	1
1482	3504	Q1	1997	1.2000	0.5400	2.0000	1
1482	3548	Q2	1997	1.2000	0.3720	2.0000	1
1482	3548	Q3	1997	1.8000	0.6120	3.0000	1
1482	3796	Q4	1997	2.4000	0.8400	4.0000	1
1482	3941	Q2	1997	1.2000	0.5040	2.0000	1
1482	4029	Q1	1997	1.8000	0.8460	3.0000	1
1482	4263	Q4	1997	2.4000	1.1040	4.0000	1
1482	4330	Q3	1997	1.2000	0.3720	2.0000	1
1482	4693	Q4	1997	2.4000	0.8640	4.0000	1
1482	4892	Q1	1997	1.2000	0.3720	2.0000	1
1482	4925	Q1	1997	1.8000	0.7740	3.0000	1
1482	5568	Q1	1997	1.8000	0.6300	3.0000	1
1482	5768	Q4	1997	2.4000	0.9120	4.0000	1
1482	5855	Q2	1997	1.2000	0.5160	2.0000	1
1482	6317	Q4	1997	1.8000	0.7740	3.0000	1
1482	6666	Q1	1997	1.8000	0.6300	3.0000	1
1482	6709	Q2	1997	1.8000	0.6120	3.0000	1
1482	6792	Q3	1997	2.4000	0.7440	4.0000	1
1482	7204	Q4	1997	1.2000	0.4560	2.0000	1
1482	7209	Q3	1997	1.8000	0.6660	3.0000	1
1482	7282	Q2	1997	3.0000	0.9300	5.0000	1
1482	7502	Q2	1997	1.8000	0.8100	3.0000	1
1482	7774	Q2	1997	1.2000	0.5160	2.0000	1
1482	7930	Q1	1997	1.2000	0.5160	2.0000	1
1482	7940	Q2	1997	2.4000	0.7680	4.0000	1
1482	8164	Q1	1997	3.0000	0.9600	5.0000	1
1482	8275	Q2	1997	1.2000	0.5160	2.0000	1
1482	8351	Q3	1997	2.4000	0.8160	4.0000	1
1482	8427	Q2	1997	1.8000	0.7560	3.0000	1
1482	8546	Q3	1997	1.8000	0.7380	3.0000	1
1482	8551	Q2	1997	3.0000	0.9900	5.0000	1
1482	8966	Q3	1997	2.4000	0.7680	4.0000	1
1482	9883	Q4	1997	1.2000	0.4920	2.0000	1
1482	10173	Q1	1997	2.4000	0.7680	4.0000	1
1482	10250	Q4	1997	2.4000	0.7680	4.0000	1
1482	10259	Q2	1997	1.8000	0.8280	3.0000	1
1483	45	Q1	1997	8.5200	2.7264	4.0000	1
1483	55	Q1	1997	4.2600	1.8744	2.0000	1
1483	110	Q4	1997	8.5200	3.9192	4.0000	1
1483	325	Q1	1997	6.3900	2.1726	3.0000	1
1483	400	Q1	1997	4.2600	1.6188	2.0000	1
1483	447	Q4	1997	8.5200	2.6412	4.0000	1
1483	754	Q3	1997	8.5200	4.1748	4.0000	1
1483	831	Q2	1997	6.3900	2.6199	3.0000	1
1483	958	Q4	1997	10.6500	3.9405	5.0000	1
1483	1005	Q1	1997	6.3900	2.8755	3.0000	1
1483	1205	Q1	1997	6.3900	2.4921	3.0000	1
1483	1282	Q4	1997	8.5200	2.5560	4.0000	1
1483	1499	Q4	1997	6.3900	2.4921	3.0000	1
1483	1821	Q2	1997	6.3900	2.0448	3.0000	1
1483	1862	Q4	1997	4.2600	1.6188	2.0000	1
1483	2151	Q1	1997	6.3900	2.8755	3.0000	1
1483	2193	Q3	1997	10.6500	5.1120	5.0000	1
1483	2200	Q1	1997	4.2600	1.4058	2.0000	1
1483	2444	Q1	1997	6.3900	2.4921	3.0000	1
1483	3019	Q1	1997	6.3900	2.6838	3.0000	1
1483	3299	Q4	1997	2.1300	1.0011	1.0000	1
1483	3497	Q1	1997	6.3900	2.8116	3.0000	1
1483	3498	Q4	1997	8.5200	3.6636	4.0000	1
1483	3596	Q3	1997	8.5200	4.0896	4.0000	1
1483	3599	Q2	1997	6.3900	2.5560	3.0000	1
1483	3599	Q4	1997	6.3900	2.6199	3.0000	1
1483	3889	Q4	1997	8.5200	2.7264	4.0000	1
1483	3942	Q1	1997	8.5200	3.3228	4.0000	1
1483	3962	Q1	1997	4.2600	2.1300	2.0000	1
1483	4032	Q1	1997	6.3900	2.1087	3.0000	1
1483	4301	Q4	1997	6.3900	3.0672	3.0000	1
1483	4440	Q3	1997	6.3900	2.6838	3.0000	1
1483	4535	Q4	1997	6.3900	2.9394	3.0000	1
1483	5063	Q4	1997	6.3900	2.3004	3.0000	1
1483	5549	Q2	1997	2.1300	0.9798	1.0000	1
1483	5724	Q2	1997	6.3900	2.6199	3.0000	1
1483	6079	Q2	1997	4.2600	1.7466	2.0000	1
1483	6288	Q4	1997	6.3900	2.0448	3.0000	1
1483	6471	Q2	1997	6.3900	2.9394	3.0000	1
1483	6595	Q4	1997	2.1300	0.7029	1.0000	1
1483	6997	Q4	1997	8.5200	2.9820	4.0000	1
1483	7003	Q2	1997	6.3900	1.9809	3.0000	1
1483	7282	Q3	1997	10.6500	3.4080	5.0000	1
1483	7521	Q3	1997	8.5200	4.2600	4.0000	1
1483	7702	Q1	1997	8.5200	4.1748	4.0000	1
1483	7721	Q1	1997	6.3900	2.9394	3.0000	1
1483	8071	Q1	1997	4.2600	1.8318	2.0000	1
1483	8242	Q4	1997	4.2600	1.6614	2.0000	1
1483	8351	Q1	1997	6.3900	3.0033	3.0000	1
1483	8416	Q2	1997	6.3900	2.8116	3.0000	1
1483	8669	Q2	1997	8.5200	3.6636	4.0000	1
1483	8737	Q3	1997	6.3900	2.6199	3.0000	1
1483	9081	Q1	1997	4.2600	2.0448	2.0000	1
1483	9206	Q3	1997	6.3900	2.4282	3.0000	1
1483	9431	Q4	1997	8.5200	3.9192	4.0000	1
1483	9631	Q3	1997	6.3900	2.4282	3.0000	1
1483	9642	Q1	1997	8.5200	2.6412	4.0000	1
1484	360	Q4	1997	1.9800	0.7920	3.0000	1
1484	625	Q1	1997	2.6400	1.1616	4.0000	1
1484	934	Q1	1997	2.6400	0.9240	4.0000	1
1484	1132	Q3	1997	1.9800	0.8118	3.0000	1
1484	1319	Q3	1997	1.9800	0.6930	3.0000	1
1484	1850	Q1	1997	1.3200	0.5280	2.0000	1
1484	1890	Q4	1997	1.3200	0.5280	2.0000	1
1484	2977	Q2	1997	1.9800	0.8514	3.0000	1
1484	2981	Q3	1997	1.3200	0.5676	2.0000	1
1484	3240	Q3	1997	1.9800	0.8910	3.0000	1
1484	3352	Q3	1997	1.3200	0.5148	2.0000	1
1484	3513	Q3	1997	1.3200	0.4620	2.0000	1
1484	3545	Q2	1997	2.6400	0.8448	4.0000	1
1484	4151	Q2	1997	1.9800	0.6732	3.0000	1
1484	4234	Q2	1997	2.6400	0.8712	4.0000	1
1484	4727	Q1	1997	2.6400	0.8976	4.0000	1
1484	4727	Q3	1997	1.9800	0.7920	3.0000	1
1484	4858	Q2	1997	2.6400	1.3200	4.0000	1
1484	4858	Q4	1997	1.9800	0.9702	3.0000	1
1484	4925	Q3	1997	1.9800	0.6732	3.0000	1
1484	4925	Q4	1997	2.6400	0.7920	4.0000	1
1484	4928	Q3	1997	1.3200	0.4092	2.0000	1
1484	5174	Q4	1997	2.6400	0.9240	4.0000	1
1484	5201	Q4	1997	1.9800	0.7128	3.0000	1
1484	5405	Q3	1997	1.9800	0.8910	3.0000	1
1484	5751	Q1	1997	1.3200	0.4620	2.0000	1
1484	5918	Q2	1997	2.6400	1.1088	4.0000	1
1484	6123	Q1	1997	2.6400	1.2144	4.0000	1
1484	6815	Q4	1997	2.6400	1.0032	4.0000	1
1484	7171	Q4	1997	1.3200	0.5676	2.0000	1
1484	7287	Q1	1997	1.9800	0.8514	3.0000	1
1484	7406	Q4	1997	1.9800	0.8712	3.0000	1
1484	7478	Q3	1997	1.9800	0.7920	3.0000	1
1484	7862	Q3	1997	2.6400	1.2144	4.0000	1
1484	8038	Q2	1997	1.9800	0.9504	3.0000	1
1484	8410	Q4	1997	2.6400	1.1088	4.0000	1
1484	8760	Q4	1997	1.9800	0.8118	3.0000	1
1484	8863	Q3	1997	2.6400	0.8448	4.0000	1
1484	9470	Q1	1997	1.3200	0.5940	2.0000	1
1484	9554	Q1	1997	2.6400	0.8712	4.0000	1
1484	9715	Q3	1997	3.3000	0.9900	5.0000	1
1484	9810	Q1	1997	1.3200	0.6336	2.0000	1
1484	9956	Q2	1997	1.3200	0.5940	2.0000	1
1485	76	Q2	1997	4.5000	1.7100	3.0000	1
1485	463	Q3	1997	3.0000	1.2600	2.0000	1
1485	672	Q3	1997	4.5000	1.7550	3.0000	1
1485	760	Q1	1997	3.0000	1.0800	2.0000	1
1485	778	Q1	1997	3.0000	1.2000	2.0000	1
1485	806	Q3	1997	3.0000	1.1100	2.0000	1
1485	888	Q2	1997	4.5000	1.7550	3.0000	1
1485	930	Q2	1997	4.5000	1.4850	3.0000	1
1485	937	Q1	1997	4.5000	1.3950	3.0000	1
1485	1036	Q4	1997	6.0000	2.6400	4.0000	1
1485	1389	Q4	1997	3.0000	1.2600	2.0000	1
1485	1607	Q3	1997	6.0000	2.5200	4.0000	1
1485	2134	Q1	1997	6.0000	2.7000	4.0000	1
1485	2482	Q1	1997	6.0000	1.8000	4.0000	1
1485	2570	Q1	1997	4.5000	1.7550	3.0000	1
1485	2667	Q4	1997	6.0000	2.1600	4.0000	1
1485	2870	Q3	1997	4.5000	2.0700	3.0000	1
1485	2921	Q1	1997	4.5000	2.2500	3.0000	1
1485	3021	Q4	1997	4.5000	1.3950	3.0000	1
1485	3113	Q4	1997	3.0000	1.4100	2.0000	1
1485	3898	Q2	1997	4.5000	2.1150	3.0000	1
1485	3946	Q3	1997	4.5000	1.7550	3.0000	1
1485	3976	Q1	1997	3.0000	1.2000	2.0000	1
1485	4403	Q4	1997	4.5000	2.0250	3.0000	1
1485	4498	Q4	1997	3.0000	1.2300	2.0000	1
1485	4597	Q4	1997	3.0000	1.2000	2.0000	1
1485	4665	Q1	1997	6.0000	3.0000	4.0000	1
1485	4832	Q3	1997	4.5000	1.8000	3.0000	1
1485	5264	Q1	1997	4.5000	1.4850	3.0000	1
1485	5542	Q1	1997	3.0000	0.9600	2.0000	1
1485	5686	Q4	1997	4.5000	2.1150	3.0000	1
1485	5822	Q4	1997	1.5000	0.5250	1.0000	1
1485	5845	Q4	1997	4.5000	1.4850	3.0000	1
1485	6831	Q4	1997	1.5000	0.6600	1.0000	1
1485	6919	Q3	1997	6.0000	1.9800	4.0000	1
1485	7038	Q2	1997	7.5000	2.2500	5.0000	1
1485	7132	Q3	1997	4.5000	1.7550	3.0000	1
1485	7153	Q4	1997	4.5000	1.8450	3.0000	1
1485	7490	Q1	1997	6.0000	1.9200	4.0000	1
1485	7534	Q1	1997	4.5000	1.8450	3.0000	1
1485	7612	Q2	1997	3.0000	1.1700	2.0000	1
1485	7641	Q4	1997	3.0000	1.0200	2.0000	1
1485	7791	Q3	1997	4.5000	1.7550	3.0000	1
1485	7792	Q1	1997	3.0000	1.2900	2.0000	1
1485	7942	Q4	1997	4.5000	1.8450	3.0000	1
1485	8178	Q1	1997	3.0000	1.0800	2.0000	1
1485	8189	Q2	1997	4.5000	2.1600	3.0000	1
1485	8202	Q3	1997	3.0000	1.2300	2.0000	1
1485	8206	Q2	1997	4.5000	1.8450	3.0000	1
1485	8304	Q3	1997	4.5000	1.5750	3.0000	1
1485	8444	Q4	1997	3.0000	0.9000	2.0000	1
1485	8653	Q3	1997	6.0000	1.9800	4.0000	1
1485	8687	Q3	1997	4.5000	2.1600	3.0000	1
1485	8746	Q3	1997	6.0000	2.2800	4.0000	1
1485	9027	Q4	1997	4.5000	2.2500	3.0000	1
1485	9043	Q3	1997	4.5000	1.5300	3.0000	1
1485	9063	Q1	1997	4.5000	1.9350	3.0000	1
1485	9318	Q4	1997	3.0000	1.1700	2.0000	1
1485	9588	Q4	1997	4.5000	1.9800	3.0000	1
1485	9648	Q4	1997	4.5000	1.8450	3.0000	1
1485	9655	Q1	1997	3.0000	0.9600	2.0000	1
1485	9793	Q1	1997	6.0000	2.4600	4.0000	1
1485	10053	Q2	1997	4.5000	2.0250	3.0000	1
1486	62	Q3	1997	5.3400	2.4030	3.0000	1
1486	806	Q1	1997	5.3400	1.9758	3.0000	1
1486	1005	Q4	1997	7.1200	3.2752	4.0000	1
1486	1247	Q3	1997	5.3400	1.7622	3.0000	1
1486	1385	Q3	1997	5.3400	2.3496	3.0000	1
1486	1795	Q4	1997	7.1200	2.8480	4.0000	1
1486	2525	Q3	1997	5.3400	2.5098	3.0000	1
1486	3028	Q4	1997	5.3400	1.8156	3.0000	1
1486	3057	Q1	1997	7.1200	2.2072	4.0000	1
1486	3181	Q4	1997	5.3400	2.5632	3.0000	1
1486	3423	Q2	1997	7.1200	2.2784	4.0000	1
1486	3687	Q4	1997	3.5600	1.5308	2.0000	1
1486	3792	Q2	1997	5.3400	2.1360	3.0000	1
1486	4457	Q1	1997	3.5600	1.2816	2.0000	1
1486	4540	Q1	1997	3.5600	1.2460	2.0000	1
1486	4610	Q1	1997	3.5600	1.2460	2.0000	1
1486	4784	Q2	1997	5.3400	2.1894	3.0000	1
1486	5019	Q4	1997	5.3400	1.8690	3.0000	1
1486	5174	Q1	1997	5.3400	2.0826	3.0000	1
1486	5365	Q4	1997	5.3400	2.4030	3.0000	1
1486	6107	Q3	1997	3.5600	1.1036	2.0000	1
1486	6134	Q3	1997	5.3400	2.0826	3.0000	1
1486	6247	Q1	1997	7.1200	3.4176	4.0000	1
1486	6247	Q3	1997	5.3400	2.1360	3.0000	1
1486	6367	Q2	1997	5.3400	2.2962	3.0000	1
1486	6799	Q1	1997	3.5600	1.3884	2.0000	1
1486	6844	Q4	1997	5.3400	2.4030	3.0000	1
1486	6880	Q1	1997	3.5600	1.5308	2.0000	1
1486	6930	Q3	1997	7.1200	2.2072	4.0000	1
1486	7250	Q2	1997	3.5600	1.4240	2.0000	1
1486	7639	Q3	1997	5.3400	2.1894	3.0000	1
1486	8126	Q2	1997	3.5600	1.1036	2.0000	1
1486	8189	Q1	1997	5.3400	2.3496	3.0000	1
1486	8306	Q3	1997	7.1200	2.8480	4.0000	1
1486	8334	Q4	1997	3.5600	1.5308	2.0000	1
1486	8351	Q4	1997	7.1200	2.7056	4.0000	1
1486	8487	Q1	1997	7.1200	2.8480	4.0000	1
1486	8601	Q1	1997	3.5600	1.6020	2.0000	1
1486	8612	Q2	1997	1.7800	0.6052	1.0000	1
1486	8731	Q1	1997	5.3400	2.4564	3.0000	1
1486	8841	Q3	1997	3.5600	1.3884	2.0000	1
1486	9161	Q1	1997	5.3400	2.1360	3.0000	1
1486	9176	Q3	1997	7.1200	3.2752	4.0000	1
1486	9524	Q1	1997	7.1200	2.3496	4.0000	1
1486	9533	Q2	1997	3.5600	1.3528	2.0000	1
1486	9642	Q4	1997	7.1200	2.2072	4.0000	1
1486	9694	Q2	1997	5.3400	1.6020	3.0000	1
1486	9815	Q3	1997	7.1200	2.2072	4.0000	1
1487	79	Q2	1997	3.8000	1.7480	4.0000	1
1487	181	Q3	1997	2.8500	1.2825	3.0000	1
1487	229	Q4	1997	2.8500	1.2825	3.0000	1
1487	558	Q3	1997	1.9000	0.8550	2.0000	1
1487	614	Q4	1997	1.9000	0.7410	2.0000	1
1487	619	Q3	1997	2.8500	1.2825	3.0000	1
1487	723	Q1	1997	2.8500	1.2255	3.0000	1
1487	841	Q4	1997	0.9500	0.3895	1.0000	1
1487	930	Q1	1997	2.8500	0.9405	3.0000	1
1487	1267	Q4	1997	2.8500	1.2825	3.0000	1
1487	1281	Q2	1997	2.8500	1.2825	3.0000	1
1487	1624	Q3	1997	1.9000	0.6460	2.0000	1
1487	1963	Q2	1997	2.8500	0.9690	3.0000	1
1487	2020	Q1	1997	1.9000	0.7600	2.0000	1
1487	2200	Q3	1997	2.8500	0.8835	3.0000	1
1487	2590	Q3	1997	2.8500	0.9690	3.0000	1
1487	2592	Q2	1997	2.8500	1.1115	3.0000	1
1487	2617	Q1	1997	1.9000	0.8550	2.0000	1
1487	2640	Q2	1997	1.9000	0.7410	2.0000	1
1487	2654	Q2	1997	1.9000	0.8170	2.0000	1
1487	2825	Q3	1997	2.8500	1.1685	3.0000	1
1487	3021	Q3	1997	1.9000	0.5890	2.0000	1
1487	3441	Q1	1997	4.7500	2.0425	5.0000	1
1487	3506	Q2	1997	1.9000	0.7980	2.0000	1
1487	3647	Q2	1997	1.9000	0.6460	2.0000	1
1487	3819	Q3	1997	3.8000	1.7860	4.0000	1
1487	3878	Q3	1997	1.9000	0.7030	2.0000	1
1487	3930	Q1	1997	1.9000	0.7220	2.0000	1
1487	4061	Q4	1997	1.9000	0.7410	2.0000	1
1487	4445	Q2	1997	2.8500	0.8550	3.0000	1
1487	4693	Q2	1997	3.8000	1.6340	4.0000	1
1487	4951	Q3	1997	4.7500	1.4250	5.0000	1
1487	5505	Q4	1997	3.8000	1.8240	4.0000	1
1487	5639	Q2	1997	3.8000	1.7480	4.0000	1
1487	6091	Q2	1997	1.9000	0.9120	2.0000	1
1487	6131	Q4	1997	1.9000	0.6460	2.0000	1
1487	6299	Q1	1997	3.8000	1.8620	4.0000	1
1487	6511	Q3	1997	3.8000	1.7480	4.0000	1
1487	6788	Q1	1997	3.8000	1.4440	4.0000	1
1487	6924	Q3	1997	2.8500	0.9120	3.0000	1
1487	7181	Q4	1997	2.8500	0.9405	3.0000	1
1487	7696	Q1	1997	3.8000	1.3680	4.0000	1
1487	7743	Q4	1997	3.8000	1.1780	4.0000	1
1487	7797	Q2	1997	3.8000	1.3300	4.0000	1
1487	7826	Q1	1997	2.8500	0.9120	3.0000	1
1487	8068	Q3	1997	3.8000	1.4440	4.0000	1
1487	8185	Q3	1997	0.9500	0.4180	1.0000	1
1487	8254	Q4	1997	1.9000	0.8550	2.0000	1
1487	8452	Q4	1997	2.8500	1.0545	3.0000	1
1487	8511	Q1	1997	2.8500	1.1400	3.0000	1
1487	8619	Q1	1997	4.7500	1.9950	5.0000	1
1487	8746	Q2	1997	2.8500	1.2255	3.0000	1
1487	8841	Q4	1997	3.8000	1.3300	4.0000	1
1487	8859	Q2	1997	4.7500	2.0900	5.0000	1
1487	9019	Q4	1997	2.8500	1.1970	3.0000	1
1487	9173	Q4	1997	1.9000	0.6460	2.0000	1
1487	9252	Q4	1997	2.8500	1.1115	3.0000	1
1487	9263	Q3	1997	2.8500	1.3110	3.0000	1
1487	9332	Q2	1997	2.8500	1.4250	3.0000	1
1487	9728	Q3	1997	1.9000	0.7790	2.0000	1
1488	79	Q1	1997	4.6800	1.9188	2.0000	1
1488	260	Q3	1997	4.6800	1.8720	2.0000	1
1488	405	Q3	1997	7.0200	2.1762	3.0000	1
1488	420	Q4	1997	4.6800	1.4040	2.0000	1
1488	644	Q3	1997	9.3600	4.4928	4.0000	1
1488	1263	Q1	1997	7.0200	2.9484	3.0000	1
1488	1309	Q3	1997	7.0200	2.5272	3.0000	1
1488	1572	Q2	1997	9.3600	4.3056	4.0000	1
1488	1647	Q4	1997	4.6800	1.4508	2.0000	1
1488	1899	Q3	1997	9.3600	4.2120	4.0000	1
1488	2016	Q1	1997	7.0200	2.3166	3.0000	1
1488	2371	Q1	1997	9.3600	2.9016	4.0000	1
1488	2794	Q1	1997	7.0200	2.8782	3.0000	1
1488	2876	Q4	1997	7.0200	3.0888	3.0000	1
1488	2930	Q4	1997	4.6800	1.8252	2.0000	1
1488	2957	Q4	1997	7.0200	2.3166	3.0000	1
1488	3702	Q2	1997	4.6800	1.4508	2.0000	1
1488	3925	Q4	1997	4.6800	1.6380	2.0000	1
1488	4197	Q1	1997	7.0200	2.2464	3.0000	1
1488	4341	Q2	1997	7.0200	2.2464	3.0000	1
1488	4417	Q4	1997	9.3600	2.9952	4.0000	1
1488	4449	Q2	1997	7.0200	3.2994	3.0000	1
1488	4507	Q4	1997	4.6800	1.4508	2.0000	1
1488	4632	Q4	1997	9.3600	4.5864	4.0000	1
1488	4776	Q3	1997	4.6800	1.6380	2.0000	1
1488	4868	Q2	1997	4.6800	1.4508	2.0000	1
1488	4892	Q4	1997	7.0200	3.5100	3.0000	1
1488	5002	Q4	1997	7.0200	3.0888	3.0000	1
1488	5188	Q3	1997	4.6800	1.5912	2.0000	1
1488	5423	Q3	1997	7.0200	3.0888	3.0000	1
1488	5590	Q3	1997	9.3600	3.9312	4.0000	1
1488	5592	Q4	1997	9.3600	3.2760	4.0000	1
1488	5655	Q1	1997	7.0200	3.0888	3.0000	1
1488	5813	Q3	1997	7.0200	2.2464	3.0000	1
1488	5883	Q4	1997	7.0200	3.0186	3.0000	1
1488	6149	Q4	1997	2.3400	0.8190	1.0000	1
1488	6163	Q1	1997	7.0200	3.0888	3.0000	1
1488	6452	Q4	1997	4.6800	1.6848	2.0000	1
1488	6760	Q3	1997	4.6800	1.4976	2.0000	1
1488	7232	Q3	1997	4.6800	2.0124	2.0000	1
1488	7355	Q4	1997	4.6800	1.4040	2.0000	1
1488	7444	Q4	1997	4.6800	1.4976	2.0000	1
1488	7494	Q3	1997	4.6800	1.4508	2.0000	1
1488	7642	Q4	1997	9.3600	4.3992	4.0000	1
1488	7813	Q4	1997	9.3600	2.9016	4.0000	1
1488	7881	Q3	1997	11.7000	4.9140	5.0000	1
1488	7909	Q3	1997	7.0200	2.6676	3.0000	1
1488	8068	Q2	1997	9.3600	3.3696	4.0000	1
1488	8084	Q4	1997	2.3400	0.7722	1.0000	1
1488	8351	Q1	1997	9.3600	3.3696	4.0000	1
1488	8556	Q2	1997	9.3600	4.3992	4.0000	1
1488	8841	Q2	1997	7.0200	2.4570	3.0000	1
1488	8976	Q1	1997	7.0200	3.1590	3.0000	1
1488	9063	Q2	1997	7.0200	2.7378	3.0000	1
1488	9069	Q4	1997	7.0200	2.4570	3.0000	1
1488	9081	Q3	1997	4.6800	1.4976	2.0000	1
1488	10273	Q4	1997	7.0200	3.0186	3.0000	1
1489	118	Q4	1997	6.9200	3.1832	4.0000	1
1489	311	Q1	1997	6.9200	3.1140	4.0000	1
1489	430	Q1	1997	6.9200	3.3908	4.0000	1
1489	456	Q2	1997	5.1900	2.0760	3.0000	1
1489	547	Q2	1997	5.1900	1.5570	3.0000	1
1489	1124	Q3	1997	8.6500	3.1140	5.0000	1
1489	1134	Q1	1997	6.9200	2.4220	4.0000	1
1489	1192	Q2	1997	6.9200	2.3528	4.0000	1
1489	1298	Q4	1997	5.1900	1.9722	3.0000	1
1489	1328	Q3	1997	5.1900	2.1279	3.0000	1
1489	1352	Q4	1997	3.4600	1.4532	2.0000	1
1489	1540	Q4	1997	6.9200	2.5604	4.0000	1
1489	2371	Q2	1997	3.4600	1.4186	2.0000	1
1489	2739	Q4	1997	5.1900	2.1279	3.0000	1
1489	2828	Q4	1997	6.9200	2.5604	4.0000	1
1489	3491	Q1	1997	3.4600	1.6608	2.0000	1
1489	3500	Q3	1997	5.1900	1.7127	3.0000	1
1489	3655	Q1	1997	5.1900	1.7646	3.0000	1
1489	3700	Q3	1997	6.9200	2.6988	4.0000	1
1489	3825	Q1	1997	5.1900	2.0241	3.0000	1
1489	3889	Q3	1997	6.9200	2.2144	4.0000	1
1489	3988	Q2	1997	8.6500	3.7195	5.0000	1
1489	4137	Q3	1997	5.1900	2.0241	3.0000	1
1489	4557	Q3	1997	3.4600	1.6954	2.0000	1
1489	4985	Q2	1997	3.4600	1.0726	2.0000	1
1489	5042	Q1	1997	6.9200	3.4600	4.0000	1
1489	5144	Q3	1997	5.1900	2.3355	3.0000	1
1489	5233	Q2	1997	3.4600	1.3494	2.0000	1
1489	5295	Q1	1997	3.4600	1.3840	2.0000	1
1489	5303	Q4	1997	3.4600	1.6608	2.0000	1
1489	5568	Q1	1997	5.1900	2.4393	3.0000	1
1489	5726	Q3	1997	5.1900	2.5431	3.0000	1
1489	5954	Q2	1997	5.1900	1.6608	3.0000	1
1489	5989	Q3	1997	5.1900	1.8165	3.0000	1
1489	6606	Q3	1997	6.9200	2.9064	4.0000	1
1489	7056	Q4	1997	3.4600	1.5224	2.0000	1
1489	7076	Q4	1997	6.9200	2.4912	4.0000	1
1489	7416	Q1	1997	5.1900	2.4393	3.0000	1
1489	7441	Q3	1997	5.1900	2.5950	3.0000	1
1489	7715	Q4	1997	5.1900	1.7127	3.0000	1
1489	8059	Q3	1997	3.4600	1.3494	2.0000	1
1489	8091	Q3	1997	6.9200	3.2524	4.0000	1
1489	8731	Q3	1997	5.1900	2.3355	3.0000	1
1489	8792	Q3	1997	5.1900	2.3355	3.0000	1
1489	8798	Q2	1997	5.1900	2.3355	3.0000	1
1489	8840	Q4	1997	6.9200	3.1832	4.0000	1
1489	8933	Q2	1997	3.4600	1.1764	2.0000	1
1489	9030	Q4	1997	6.9200	3.0448	4.0000	1
1489	9318	Q3	1997	6.9200	3.3216	4.0000	1
1489	9487	Q3	1997	6.9200	2.9756	4.0000	1
1489	9715	Q1	1997	8.6500	2.5950	5.0000	1
1489	9815	Q3	1997	5.1900	1.6089	3.0000	1
1489	9891	Q4	1997	3.4600	1.1418	2.0000	1
1489	9956	Q2	1997	3.4600	1.5570	2.0000	1
1490	229	Q1	1997	4.2000	1.8900	3.0000	1
1490	378	Q1	1997	2.8000	1.0080	2.0000	1
1490	454	Q4	1997	4.2000	1.8060	3.0000	1
1490	808	Q2	1997	4.2000	1.4280	3.0000	1
1490	864	Q1	1997	5.6000	1.9040	4.0000	1
1490	870	Q3	1997	2.8000	1.3440	2.0000	1
1490	1023	Q4	1997	4.2000	1.5120	3.0000	1
1490	1024	Q4	1997	4.2000	1.6380	3.0000	1
1490	1172	Q1	1997	4.2000	1.4280	3.0000	1
1490	1426	Q1	1997	2.8000	0.8400	2.0000	1
1490	1751	Q2	1997	4.2000	1.5120	3.0000	1
1490	1813	Q4	1997	5.6000	2.3520	4.0000	1
1490	2143	Q1	1997	5.6000	1.9600	4.0000	1
1490	2296	Q2	1997	2.8000	0.8680	2.0000	1
1490	2547	Q2	1997	4.2000	1.4700	3.0000	1
1490	2850	Q4	1997	7.0000	2.2400	5.0000	1
1490	2929	Q2	1997	4.2000	1.5960	3.0000	1
1490	3153	Q1	1997	2.8000	0.8680	2.0000	1
1490	3159	Q2	1997	5.6000	1.7920	4.0000	1
1490	3579	Q4	1997	5.6000	2.3520	4.0000	1
1490	3939	Q4	1997	2.8000	0.8680	2.0000	1
1490	3977	Q2	1997	2.8000	1.0640	2.0000	1
1490	4011	Q2	1997	5.6000	2.3520	4.0000	1
1490	4247	Q1	1997	4.2000	1.5120	3.0000	1
1490	4713	Q1	1997	5.6000	1.8480	4.0000	1
1490	4925	Q1	1997	5.6000	1.9040	4.0000	1
1490	4925	Q3	1997	4.2000	1.8060	3.0000	1
1490	5013	Q4	1997	4.2000	1.4700	3.0000	1
1490	5095	Q1	1997	4.2000	1.5540	3.0000	1
1490	5183	Q2	1997	4.2000	1.5540	3.0000	1
1490	5329	Q2	1997	4.2000	1.5960	3.0000	1
1490	5500	Q4	1997	5.6000	2.5760	4.0000	1
1490	5542	Q1	1997	2.8000	0.8960	2.0000	1
1490	5748	Q2	1997	2.8000	0.8680	2.0000	1
1490	6012	Q2	1997	5.6000	1.9040	4.0000	1
1490	6675	Q2	1997	1.4000	0.6580	1.0000	1
1490	6713	Q1	1997	5.6000	2.5760	4.0000	1
1490	6957	Q2	1997	5.6000	2.5760	4.0000	1
1490	6957	Q4	1997	2.8000	1.0080	2.0000	1
1490	6958	Q4	1997	4.2000	1.9320	3.0000	1
1490	7051	Q4	1997	2.8000	1.1480	2.0000	1
1490	7149	Q1	1997	5.6000	1.9600	4.0000	1
1490	7416	Q2	1997	4.2000	1.9740	3.0000	1
1490	7416	Q3	1997	4.2000	1.9740	3.0000	1
1490	7502	Q3	1997	4.2000	1.8900	3.0000	1
1490	7582	Q2	1997	5.6000	2.6320	4.0000	1
1490	7601	Q1	1997	4.2000	1.8900	3.0000	1
1490	7683	Q1	1997	2.8000	1.3160	2.0000	1
1490	7695	Q4	1997	4.2000	1.6380	3.0000	1
1490	7813	Q4	1997	2.8000	1.1480	2.0000	1
1490	9156	Q1	1997	4.2000	1.5540	3.0000	1
1490	9206	Q3	1997	5.6000	1.9600	4.0000	1
1490	9237	Q1	1997	2.8000	0.9240	2.0000	1
1490	9874	Q2	1997	5.6000	2.2400	4.0000	1
1490	10073	Q3	1997	5.6000	1.6800	4.0000	1
1491	80	Q4	1997	7.7400	3.7926	3.0000	1
1491	88	Q4	1997	7.7400	3.1734	3.0000	1
1491	192	Q3	1997	5.1600	2.1156	2.0000	1
1491	719	Q1	1997	7.7400	3.7926	3.0000	1
1491	801	Q4	1997	5.1600	1.5480	2.0000	1
1491	878	Q4	1997	7.7400	3.0186	3.0000	1
1491	1147	Q1	1997	7.7400	2.9412	3.0000	1
1491	1267	Q3	1997	7.7400	2.6316	3.0000	1
1491	1281	Q1	1997	5.1600	2.0640	2.0000	1
1491	1572	Q3	1997	10.3200	3.1992	4.0000	1
1491	1720	Q3	1997	10.3200	3.0960	4.0000	1
1491	1921	Q3	1997	7.7400	3.5604	3.0000	1
1491	1934	Q2	1997	2.5800	1.0578	1.0000	1
1491	2195	Q2	1997	7.7400	3.7926	3.0000	1
1491	2266	Q2	1997	10.3200	4.8504	4.0000	1
1491	2288	Q4	1997	5.1600	2.4252	2.0000	1
1491	2376	Q3	1997	7.7400	3.1734	3.0000	1
1491	2493	Q3	1997	7.7400	2.7864	3.0000	1
1491	2511	Q4	1997	7.7400	2.7864	3.0000	1
1491	2570	Q3	1997	7.7400	3.4830	3.0000	1
1491	2769	Q3	1997	10.3200	4.1280	4.0000	1
1491	2961	Q3	1997	7.7400	2.8638	3.0000	1
1491	3328	Q3	1997	10.3200	4.5408	4.0000	1
1491	3552	Q2	1997	7.7400	2.4768	3.0000	1
1491	3564	Q2	1997	5.1600	2.4768	2.0000	1
1491	3728	Q3	1997	7.7400	3.0960	3.0000	1
1491	3751	Q4	1997	5.1600	2.0124	2.0000	1
1491	3969	Q4	1997	7.7400	3.7926	3.0000	1
1491	4005	Q2	1997	10.3200	4.5408	4.0000	1
1491	4094	Q2	1997	7.7400	3.6378	3.0000	1
1491	4188	Q2	1997	10.3200	4.8504	4.0000	1
1491	4476	Q2	1997	7.7400	3.4830	3.0000	1
1491	4813	Q1	1997	5.1600	2.0124	2.0000	1
1491	4845	Q4	1997	7.7400	3.4830	3.0000	1
1491	4868	Q1	1997	7.7400	2.6316	3.0000	1
1491	4910	Q4	1997	7.7400	2.6316	3.0000	1
1491	4998	Q4	1997	7.7400	2.7864	3.0000	1
1491	5232	Q1	1997	7.7400	3.2508	3.0000	1
1491	5256	Q4	1997	7.7400	2.6316	3.0000	1
1491	5447	Q4	1997	7.7400	2.5542	3.0000	1
1491	5493	Q4	1997	7.7400	3.6378	3.0000	1
1491	5720	Q4	1997	5.1600	1.5996	2.0000	1
1491	5781	Q1	1997	7.7400	3.7152	3.0000	1
1491	5918	Q2	1997	5.1600	1.5480	2.0000	1
1491	5962	Q2	1997	10.3200	4.6440	4.0000	1
1491	6185	Q4	1997	2.5800	1.0578	1.0000	1
1491	6499	Q1	1997	12.9000	5.9340	5.0000	1
1491	6760	Q2	1997	7.7400	2.4768	3.0000	1
1491	6775	Q2	1997	7.7400	2.5542	3.0000	1
1491	6889	Q2	1997	5.1600	2.4768	2.0000	1
1491	7075	Q2	1997	7.7400	3.7926	3.0000	1
1491	7276	Q4	1997	7.7400	3.3282	3.0000	1
1491	7384	Q2	1997	10.3200	3.1992	4.0000	1
1491	7474	Q2	1997	7.7400	2.6316	3.0000	1
1491	7486	Q3	1997	7.7400	3.5604	3.0000	1
1491	7578	Q2	1997	5.1600	1.6512	2.0000	1
1491	7964	Q3	1997	10.3200	3.9216	4.0000	1
1491	8161	Q2	1997	7.7400	2.6316	3.0000	1
1491	8275	Q1	1997	10.3200	3.7152	4.0000	1
1491	8281	Q4	1997	7.7400	2.3220	3.0000	1
1491	8403	Q1	1997	5.1600	2.5284	2.0000	1
1491	8427	Q2	1997	7.7400	2.6316	3.0000	1
1491	8769	Q3	1997	7.7400	3.6378	3.0000	1
1491	9184	Q3	1997	7.7400	2.3994	3.0000	1
1491	9204	Q1	1997	5.1600	2.2188	2.0000	1
1491	9269	Q4	1997	10.3200	4.8504	4.0000	1
1491	9300	Q3	1997	5.1600	1.5996	2.0000	1
1491	9318	Q4	1997	5.1600	1.7028	2.0000	1
1491	9524	Q1	1997	12.9000	5.4180	5.0000	1
1491	9534	Q2	1997	10.3200	4.4376	4.0000	1
1491	9881	Q3	1997	7.7400	3.8700	3.0000	1
1491	9986	Q4	1997	7.7400	3.4830	3.0000	1
1492	40	Q2	1997	3.0400	0.9120	2.0000	1
1492	50	Q3	1997	6.0800	2.4320	4.0000	1
1492	208	Q3	1997	7.6000	3.1920	5.0000	1
1492	240	Q1	1997	4.5600	1.5504	3.0000	1
1492	487	Q2	1997	7.6000	2.6600	5.0000	1
1492	602	Q1	1997	4.5600	1.8696	3.0000	1
1492	739	Q1	1997	4.5600	2.2344	3.0000	1
1492	757	Q2	1997	3.0400	1.3376	2.0000	1
1492	783	Q4	1997	4.5600	2.1888	3.0000	1
1492	1070	Q1	1997	3.0400	1.3376	2.0000	1
1492	1286	Q3	1997	6.0800	2.4928	4.0000	1
1492	1414	Q2	1997	6.0800	2.1888	4.0000	1
1492	1512	Q1	1997	4.5600	2.0976	3.0000	1
1492	1634	Q4	1997	4.5600	1.5960	3.0000	1
1492	1731	Q3	1997	3.0400	1.3376	2.0000	1
1492	1791	Q1	1997	4.5600	1.9608	3.0000	1
1492	2293	Q3	1997	3.0400	0.9728	2.0000	1
1492	2373	Q4	1997	4.5600	2.0520	3.0000	1
1492	2725	Q4	1997	4.5600	2.0520	3.0000	1
1492	2861	Q2	1997	4.5600	2.0976	3.0000	1
1492	3249	Q2	1997	4.5600	2.1432	3.0000	1
1492	3349	Q2	1997	6.0800	3.0400	4.0000	1
1492	3480	Q1	1997	3.0400	1.4592	2.0000	1
1492	4234	Q3	1997	4.5600	2.0064	3.0000	1
1492	4342	Q3	1997	4.5600	1.9608	3.0000	1
1492	4402	Q4	1997	4.5600	2.1432	3.0000	1
1492	4471	Q1	1997	4.5600	2.2344	3.0000	1
1492	4497	Q3	1997	6.0800	2.7360	4.0000	1
1492	4606	Q3	1997	6.0800	2.4320	4.0000	1
1492	4727	Q3	1997	6.0800	2.6144	4.0000	1
1492	4844	Q3	1997	4.5600	2.2344	3.0000	1
1492	5514	Q3	1997	4.5600	1.9152	3.0000	1
1492	5616	Q1	1997	4.5600	1.9152	3.0000	1
1492	5805	Q3	1997	4.5600	1.4592	3.0000	1
1492	6348	Q1	1997	4.5600	2.0064	3.0000	1
1492	6564	Q1	1997	7.6000	3.4960	5.0000	1
1492	6758	Q3	1997	4.5600	1.5504	3.0000	1
1492	7355	Q1	1997	4.5600	1.3680	3.0000	1
1492	7486	Q2	1997	6.0800	2.1280	4.0000	1
1492	7502	Q2	1997	4.5600	1.6872	3.0000	1
1492	7822	Q4	1997	4.5600	2.1888	3.0000	1
1492	8059	Q2	1997	3.0400	1.0032	2.0000	1
1492	8351	Q4	1997	6.0800	2.3104	4.0000	1
1492	8404	Q4	1997	4.5600	1.6872	3.0000	1
1492	8511	Q4	1997	4.5600	1.8240	3.0000	1
1492	8860	Q1	1997	6.0800	2.7360	4.0000	1
1492	8966	Q4	1997	3.0400	1.2464	2.0000	1
1492	9026	Q3	1997	3.0400	1.1856	2.0000	1
1492	9252	Q3	1997	6.0800	2.3104	4.0000	1
1492	9469	Q3	1997	4.5600	1.7784	3.0000	1
1492	9631	Q3	1997	6.0800	2.3104	4.0000	1
1492	9728	Q2	1997	7.6000	2.9336	5.0000	2
1492	9976	Q1	1997	6.0800	2.4320	4.0000	1
1492	10067	Q1	1997	3.0400	1.1856	2.0000	1
1492	10225	Q1	1997	3.0400	1.3072	2.0000	1
1492	10240	Q4	1997	3.0400	1.0032	2.0000	1
1492	10273	Q3	1997	3.0400	1.1856	2.0000	1
1493	26	Q4	1997	11.8800	4.8708	3.0000	1
1493	355	Q4	1997	15.8400	6.6528	4.0000	1
1493	479	Q2	1997	15.8400	6.8112	4.0000	1
1493	511	Q1	1997	15.8400	7.7616	4.0000	1
1493	792	Q3	1997	15.8400	7.2864	4.0000	1
1493	1253	Q3	1997	15.8400	5.3856	4.0000	1
1493	1527	Q2	1997	11.8800	4.9896	3.0000	1
1493	1587	Q4	1997	7.9200	3.8016	2.0000	1
1493	1594	Q4	1997	15.8400	6.8112	4.0000	1
1493	1616	Q4	1997	11.8800	4.5144	3.0000	1
1493	1633	Q2	1997	15.8400	5.0688	4.0000	1
1493	1656	Q1	1997	7.9200	3.6432	2.0000	1
1493	1968	Q2	1997	7.9200	3.1680	2.0000	1
1493	2187	Q3	1997	11.8800	4.5144	3.0000	1
1493	2198	Q3	1997	19.8000	9.1080	5.0000	1
1493	2251	Q1	1997	7.9200	2.7720	2.0000	1
1493	2382	Q1	1997	15.8400	4.9104	4.0000	1
1493	2636	Q1	1997	11.8800	5.7024	3.0000	1
1493	3418	Q4	1997	11.8800	4.8708	3.0000	1
1493	3627	Q1	1997	11.8800	3.6828	3.0000	1
1493	3706	Q4	1997	11.8800	5.3460	3.0000	1
1493	3986	Q4	1997	7.9200	2.7720	2.0000	1
1493	4344	Q2	1997	15.8400	7.1280	4.0000	1
1493	4417	Q2	1997	7.9200	3.6432	2.0000	1
1493	4503	Q3	1997	15.8400	6.4944	4.0000	1
1493	4522	Q3	1997	11.8800	4.2768	3.0000	1
1493	4680	Q4	1997	15.8400	6.8112	4.0000	1
1493	4713	Q2	1997	7.9200	3.0096	2.0000	1
1493	4763	Q1	1997	15.8400	7.1280	4.0000	1
1493	4775	Q3	1997	11.8800	5.2272	3.0000	1
1493	4863	Q1	1997	11.8800	4.0392	3.0000	1
1493	4985	Q4	1997	15.8400	6.8112	4.0000	1
1493	5080	Q2	1997	15.8400	6.4944	4.0000	1
1493	5214	Q4	1997	11.8800	5.3460	3.0000	1
1493	5250	Q3	1997	15.8400	6.0192	4.0000	1
1493	5299	Q2	1997	3.9600	1.3860	1.0000	1
1493	5547	Q4	1997	7.9200	2.9304	2.0000	1
1493	6997	Q1	1997	7.9200	2.7720	2.0000	1
1493	7281	Q4	1997	11.8800	4.6332	3.0000	1
1493	7370	Q1	1997	11.8800	5.7024	3.0000	1
1493	7457	Q3	1997	7.9200	3.0096	2.0000	1
1493	7558	Q2	1997	11.8800	5.5836	3.0000	1
1493	7570	Q3	1997	15.8400	7.4448	4.0000	1
1493	7741	Q3	1997	7.9200	2.4552	2.0000	1
1493	8202	Q3	1997	11.8800	3.9204	3.0000	1
1493	8275	Q2	1997	11.8800	4.2768	3.0000	1
1493	8323	Q1	1997	11.8800	4.0392	3.0000	1
1493	8359	Q3	1997	15.8400	5.5440	4.0000	1
1493	8609	Q3	1997	31.6800	12.8304	8.0000	2
1493	8779	Q2	1997	11.8800	3.5640	3.0000	1
1493	8902	Q3	1997	11.8800	5.3460	3.0000	1
1493	9065	Q4	1997	15.8400	5.2272	4.0000	1
1493	9557	Q1	1997	15.8400	7.4448	4.0000	1
1493	9752	Q1	1997	11.8800	3.9204	3.0000	1
1493	9873	Q3	1997	11.8800	3.8016	3.0000	1
1493	10231	Q2	1997	11.8800	4.6332	3.0000	1
1494	55	Q1	1997	3.3600	1.0752	2.0000	1
1494	112	Q2	1997	6.7200	2.5536	4.0000	1
1494	181	Q4	1997	6.7200	3.0912	4.0000	1
1494	377	Q3	1997	5.0400	2.2680	3.0000	1
1494	647	Q1	1997	6.7200	3.2928	4.0000	1
1494	893	Q1	1997	6.7200	3.0240	4.0000	1
1494	1150	Q1	1997	6.7200	2.6880	4.0000	1
1494	1253	Q3	1997	5.0400	2.4696	3.0000	1
1494	1266	Q1	1997	5.0400	1.6632	3.0000	1
1494	1304	Q1	1997	6.7200	2.4192	4.0000	1
1494	1607	Q4	1997	5.0400	1.6128	3.0000	1
1494	1692	Q2	1997	6.7200	2.8224	4.0000	1
1494	1990	Q3	1997	5.0400	1.9152	3.0000	1
1494	1993	Q3	1997	3.3600	1.3440	2.0000	1
1494	2421	Q4	1997	6.7200	2.8896	4.0000	1
1494	2613	Q1	1997	5.0400	1.6632	3.0000	1
1494	2763	Q2	1997	6.7200	3.2928	4.0000	1
1494	2942	Q3	1997	5.0400	2.0664	3.0000	1
1494	2996	Q2	1997	5.0400	2.4192	3.0000	1
1494	3201	Q2	1997	3.3600	1.3776	2.0000	1
1494	3415	Q3	1997	5.0400	1.8144	3.0000	1
1494	3532	Q1	1997	3.3600	1.3776	2.0000	1
1494	3589	Q3	1997	6.7200	3.0240	4.0000	1
1494	3640	Q4	1997	5.0400	1.7640	3.0000	1
1494	3740	Q3	1997	8.4000	3.6120	5.0000	1
1494	4220	Q4	1997	6.7200	2.3520	4.0000	1
1494	4239	Q3	1997	5.0400	1.9152	3.0000	1
1494	4727	Q3	1997	3.3600	1.2768	2.0000	1
1494	4968	Q2	1997	5.0400	2.0664	3.0000	1
1494	5228	Q1	1997	5.0400	1.9656	3.0000	1
1494	5288	Q2	1997	5.0400	1.5120	3.0000	1
1494	5303	Q1	1997	5.0400	1.6632	3.0000	1
1494	5674	Q3	1997	3.3600	1.3440	2.0000	1
1494	5682	Q2	1997	3.3600	1.1760	2.0000	1
1494	5713	Q4	1997	3.3600	1.5792	2.0000	1
1494	6082	Q1	1997	6.7200	2.1504	4.0000	1
1494	6232	Q3	1997	5.0400	1.8648	3.0000	1
1494	6589	Q1	1997	3.3600	1.6800	2.0000	1
1494	7366	Q1	1997	5.0400	2.3688	3.0000	1
1494	7444	Q1	1997	5.0400	2.2680	3.0000	1
1494	7486	Q1	1997	6.7200	3.0912	4.0000	1
1494	7920	Q1	1997	5.0400	2.3688	3.0000	1
1494	8003	Q1	1997	6.7200	3.0240	4.0000	1
1494	8018	Q1	1997	6.7200	2.8896	4.0000	1
1494	8084	Q1	1997	3.3600	1.2096	2.0000	1
1494	8200	Q4	1997	8.4000	3.8640	5.0000	1
1494	8442	Q3	1997	5.0400	2.4696	3.0000	1
1494	8505	Q3	1997	3.3600	1.3104	2.0000	1
1494	8505	Q4	1997	5.0400	1.7640	3.0000	1
1494	8539	Q4	1997	5.0400	2.0160	3.0000	1
1494	8665	Q4	1997	3.3600	1.3440	2.0000	1
1494	8687	Q1	1997	5.0400	2.4696	3.0000	1
1494	8779	Q1	1997	6.7200	2.8224	4.0000	1
1494	9193	Q2	1997	5.0400	1.7640	3.0000	1
1494	9213	Q4	1997	6.7200	2.2176	4.0000	1
1494	9318	Q4	1997	3.3600	1.3104	2.0000	1
1494	9469	Q3	1997	5.0400	2.2176	3.0000	1
1494	9533	Q2	1997	5.0400	1.8144	3.0000	1
1494	9615	Q1	1997	6.7200	2.5536	4.0000	1
1494	10108	Q3	1997	5.0400	2.2680	3.0000	1
1495	181	Q4	1997	10.4400	3.7584	3.0000	1
1495	475	Q2	1997	10.4400	3.5496	3.0000	1
1495	543	Q1	1997	10.4400	3.1320	3.0000	1
1495	588	Q2	1997	13.9200	6.4032	4.0000	1
1495	625	Q3	1997	10.4400	4.2804	3.0000	1
1495	760	Q2	1997	13.9200	6.4032	4.0000	1
1495	778	Q1	1997	10.4400	4.6980	3.0000	1
1495	905	Q4	1997	13.9200	6.2640	4.0000	1
1495	929	Q2	1997	17.4000	8.0040	5.0000	1
1495	988	Q1	1997	13.9200	6.5424	4.0000	1
1495	1253	Q2	1997	6.9600	2.7144	2.0000	1
1495	1346	Q1	1997	6.9600	2.5752	2.0000	1
1495	1570	Q3	1997	10.4400	4.0716	3.0000	1
1495	1791	Q3	1997	13.9200	4.8720	4.0000	1
1495	1862	Q1	1997	13.9200	4.8720	4.0000	1
1495	2916	Q1	1997	10.4400	5.1156	3.0000	1
1495	2921	Q1	1997	10.4400	3.2364	3.0000	1
1495	3552	Q2	1997	10.4400	3.2364	3.0000	1
1495	3593	Q1	1997	6.9600	2.7144	2.0000	1
1495	3647	Q3	1997	10.4400	4.1760	3.0000	1
1495	3716	Q1	1997	6.9600	2.4360	2.0000	1
1495	4096	Q1	1997	13.9200	4.4544	4.0000	1
1495	4161	Q1	1997	6.9600	2.1576	2.0000	1
1495	4543	Q3	1997	13.9200	5.7072	4.0000	1
1495	4712	Q3	1997	10.4400	4.1760	3.0000	1
1495	4779	Q3	1997	13.9200	5.9856	4.0000	1
1495	4810	Q2	1997	13.9200	4.3152	4.0000	1
1495	4877	Q3	1997	10.4400	4.2804	3.0000	1
1495	5019	Q4	1997	13.9200	5.9856	4.0000	1
1495	5288	Q1	1997	13.9200	4.1760	4.0000	1
1495	5303	Q4	1997	6.9600	2.2968	2.0000	1
1495	5379	Q1	1997	13.9200	6.8208	4.0000	1
1495	5442	Q1	1997	10.4400	3.7584	3.0000	1
1495	5473	Q3	1997	6.9600	2.4360	2.0000	1
1495	5592	Q2	1997	13.9200	4.8720	4.0000	1
1495	5651	Q1	1997	13.9200	5.5680	4.0000	1
1495	5651	Q4	1997	13.9200	5.5680	4.0000	1
1495	5707	Q2	1997	10.4400	3.5496	3.0000	1
1495	6047	Q4	1997	10.4400	4.5936	3.0000	1
1495	6051	Q2	1997	13.9200	6.8208	4.0000	1
1495	6169	Q3	1997	10.4400	4.6980	3.0000	1
1495	6327	Q2	1997	10.4400	4.3848	3.0000	1
1495	7052	Q1	1997	10.4400	3.4452	3.0000	1
1495	7117	Q2	1997	6.9600	2.1576	2.0000	1
1495	7214	Q4	1997	10.4400	4.6980	3.0000	1
1495	7274	Q1	1997	10.4400	4.8024	3.0000	1
1495	7297	Q2	1997	10.4400	5.2200	3.0000	1
1495	7386	Q3	1997	13.9200	4.5936	4.0000	1
1495	7416	Q2	1997	6.9600	3.0624	2.0000	1
1495	7569	Q1	1997	6.9600	2.2968	2.0000	1
1495	7743	Q1	1997	10.4400	4.2804	3.0000	1
1495	7750	Q3	1997	10.4400	3.4452	3.0000	1
1495	7862	Q2	1997	34.8000	11.8320	10.0000	2
1495	8255	Q4	1997	13.9200	5.2896	4.0000	1
1495	8323	Q3	1997	13.9200	6.4032	4.0000	1
1495	8528	Q3	1997	6.9600	2.9928	2.0000	1
1495	8555	Q3	1997	10.4400	3.6540	3.0000	1
1495	8587	Q2	1997	6.9600	2.3664	2.0000	1
1495	9237	Q1	1997	6.9600	2.9928	2.0000	1
1495	9619	Q4	1997	6.9600	2.7840	2.0000	1
1495	9697	Q2	1997	10.4400	4.9068	3.0000	1
1495	9716	Q1	1997	6.9600	3.1320	2.0000	1
1495	9832	Q2	1997	13.9200	6.8208	4.0000	1
1495	10101	Q2	1997	10.4400	4.1760	3.0000	1
1495	10265	Q1	1997	10.4400	4.6980	3.0000	1
1496	17	Q3	1997	7.4100	3.3345	3.0000	1
1496	179	Q3	1997	9.8800	3.7544	4.0000	1
1496	275	Q2	1997	9.8800	3.8532	4.0000	1
1496	374	Q4	1997	7.4100	2.5194	3.0000	1
1496	408	Q1	1997	7.4100	2.2230	3.0000	1
1496	487	Q3	1997	7.4100	3.3345	3.0000	1
1496	817	Q1	1997	4.9400	1.9266	2.0000	1
1496	834	Q3	1997	4.9400	1.7784	2.0000	1
1496	934	Q3	1997	4.9400	1.8278	2.0000	1
1496	1214	Q3	1997	4.9400	1.8772	2.0000	1
1496	1304	Q1	1997	7.4100	2.5935	3.0000	1
1496	1533	Q1	1997	9.8800	3.7544	4.0000	1
1496	2032	Q3	1997	4.9400	1.9760	2.0000	1
1496	2212	Q4	1997	9.8800	3.7544	4.0000	1
1496	2378	Q1	1997	12.3500	6.0515	5.0000	1
1496	2493	Q2	1997	9.8800	3.4580	4.0000	1
1496	2687	Q2	1997	9.8800	4.8412	4.0000	1
1496	2791	Q2	1997	12.3500	5.8045	5.0000	1
1496	2846	Q3	1997	9.8800	3.4580	4.0000	1
1496	3012	Q3	1997	4.9400	1.9760	2.0000	1
1496	3298	Q2	1997	7.4100	2.7417	3.0000	1
1496	3305	Q2	1997	4.9400	2.1736	2.0000	1
1496	3484	Q3	1997	4.9400	1.6796	2.0000	1
1496	3668	Q3	1997	9.8800	4.8412	4.0000	1
1496	3819	Q1	1997	4.9400	2.3712	2.0000	1
1496	4094	Q1	1997	7.4100	3.0381	3.0000	1
1496	4534	Q4	1997	7.4100	2.5935	3.0000	1
1496	4666	Q1	1997	7.4100	2.2971	3.0000	1
1496	4682	Q1	1997	9.8800	3.7544	4.0000	1
1496	4719	Q4	1997	4.9400	2.2724	2.0000	1
1496	4791	Q4	1997	9.8800	3.4580	4.0000	1
1496	5303	Q2	1997	7.4100	2.4453	3.0000	1
1496	5442	Q2	1997	7.4100	2.6676	3.0000	1
1496	5822	Q4	1997	2.4700	0.9633	1.0000	1
1496	5842	Q3	1997	7.4100	2.2971	3.0000	1
1496	6047	Q3	1997	9.8800	3.5568	4.0000	1
1496	6138	Q2	1997	9.8800	3.5568	4.0000	1
1496	6712	Q4	1997	4.9400	1.7784	2.0000	1
1496	7072	Q4	1997	7.4100	2.8158	3.0000	1
1496	7276	Q1	1997	7.4100	3.4827	3.0000	1
1496	7493	Q1	1997	4.9400	2.0254	2.0000	1
1496	7501	Q1	1997	7.4100	3.1122	3.0000	1
1496	7522	Q4	1997	7.4100	3.4086	3.0000	1
1496	7612	Q2	1997	4.9400	2.3218	2.0000	1
1496	7653	Q3	1997	7.4100	3.2604	3.0000	1
1496	7696	Q1	1997	4.9400	2.4206	2.0000	1
1496	8146	Q1	1997	4.9400	1.5314	2.0000	1
1496	8211	Q3	1997	7.4100	2.8158	3.0000	1
1496	8242	Q3	1997	12.3500	4.3225	5.0000	1
1496	8351	Q3	1997	9.8800	3.5568	4.0000	1
1496	8452	Q1	1997	12.3500	6.1750	5.0000	1
1496	8511	Q4	1997	7.4100	2.9640	3.0000	1
1496	8746	Q1	1997	7.4100	3.3345	3.0000	1
1496	8841	Q3	1997	4.9400	2.3218	2.0000	1
1496	8991	Q4	1997	4.9400	1.9266	2.0000	1
1496	9017	Q1	1997	7.4100	3.3345	3.0000	1
1496	9501	Q1	1997	7.4100	3.1122	3.0000	1
1496	9781	Q3	1997	7.4100	3.1122	3.0000	1
1496	10258	Q4	1997	4.9400	1.9760	2.0000	1
1497	730	Q1	1997	13.1600	5.7904	4.0000	1
1497	782	Q4	1997	13.1600	4.0796	4.0000	1
1497	878	Q3	1997	13.1600	6.0536	4.0000	1
1497	1270	Q2	1997	6.5800	2.3688	2.0000	1
1497	1368	Q4	1997	9.8700	4.0467	3.0000	1
1497	1442	Q3	1997	9.8700	4.8363	3.0000	1
1497	1457	Q3	1997	9.8700	3.2571	3.0000	1
1497	1491	Q1	1997	6.5800	2.2372	2.0000	1
1497	1607	Q3	1997	13.1600	4.7376	4.0000	1
1497	1648	Q1	1997	6.5800	2.8952	2.0000	1
1497	2143	Q4	1997	13.1600	5.5272	4.0000	1
1497	2246	Q3	1997	9.8700	3.0597	3.0000	1
1497	2452	Q2	1997	13.1600	5.6588	4.0000	1
1497	2507	Q4	1997	6.5800	2.8294	2.0000	1
1497	2907	Q3	1997	13.1600	4.3428	4.0000	1
1497	2996	Q1	1997	6.5800	2.4346	2.0000	1
1497	3178	Q4	1997	13.1600	6.4484	4.0000	1
1497	3286	Q3	1997	9.8700	4.0467	3.0000	1
1497	4175	Q1	1997	9.8700	4.8363	3.0000	1
1497	4390	Q2	1997	6.5800	2.5662	2.0000	1
1497	4490	Q4	1997	9.8700	4.2441	3.0000	1
1497	4552	Q4	1997	9.8700	3.1584	3.0000	1
1497	4557	Q4	1997	6.5800	2.1056	2.0000	1
1497	4727	Q1	1997	9.8700	4.4415	3.0000	1
1497	4767	Q3	1997	16.4500	8.0605	5.0000	1
1497	5050	Q4	1997	9.8700	3.5532	3.0000	1
1497	5610	Q4	1997	9.8700	3.4545	3.0000	1
1497	5792	Q1	1997	16.4500	4.9350	5.0000	1
1497	5958	Q1	1997	6.5800	1.9740	2.0000	1
1497	6062	Q4	1997	9.8700	3.8493	3.0000	1
1497	6189	Q3	1997	6.5800	2.5004	2.0000	1
1497	6395	Q4	1997	13.1600	5.2640	4.0000	1
1497	6518	Q1	1997	9.8700	4.0467	3.0000	1
1497	6530	Q4	1997	6.5800	2.4346	2.0000	1
1497	6799	Q1	1997	6.5800	3.0926	2.0000	1
1497	6997	Q1	1997	13.1600	4.4744	4.0000	1
1497	7236	Q2	1997	9.8700	4.2441	3.0000	1
1497	7457	Q4	1997	9.8700	3.3558	3.0000	1
1497	7921	Q3	1997	3.2900	1.5463	1.0000	1
1497	8068	Q4	1997	9.8700	3.6519	3.0000	1
1497	8096	Q1	1997	13.1600	5.3956	4.0000	1
1497	8146	Q4	1997	13.1600	4.4744	4.0000	1
1497	8230	Q3	1997	9.8700	4.8363	3.0000	1
1497	8404	Q4	1997	9.8700	3.6519	3.0000	1
1497	8442	Q1	1997	13.1600	4.6060	4.0000	1
1497	8963	Q4	1997	9.8700	4.7376	3.0000	1
1497	8968	Q4	1997	13.1600	5.2640	4.0000	1
1497	9033	Q2	1997	13.1600	4.6060	4.0000	1
1497	9170	Q3	1997	9.8700	3.9480	3.0000	1
1497	9851	Q4	1997	9.8700	4.3428	3.0000	1
1498	226	Q1	1997	11.5000	5.2900	5.0000	1
1498	448	Q4	1997	4.6000	1.4260	2.0000	1
1498	484	Q1	1997	6.9000	2.7600	3.0000	1
1498	553	Q2	1997	6.9000	3.3810	3.0000	1
1498	665	Q2	1997	9.2000	3.2200	4.0000	1
1498	669	Q4	1997	11.5000	5.2900	5.0000	1
1498	899	Q4	1997	2.3000	1.0580	1.0000	1
1498	1783	Q2	1997	9.2000	3.9560	4.0000	1
1498	1793	Q2	1997	9.2000	4.5080	4.0000	1
1498	1990	Q1	1997	6.9000	3.2430	3.0000	1
1498	2493	Q2	1997	6.9000	2.2770	3.0000	1
1498	2756	Q1	1997	6.9000	2.8980	3.0000	1
1498	3015	Q2	1997	6.9000	3.2430	3.0000	1
1498	3204	Q4	1997	4.6000	1.8400	2.0000	1
1498	3242	Q1	1997	6.9000	3.3810	3.0000	1
1498	3245	Q3	1997	6.9000	3.0360	3.0000	1
1498	3328	Q2	1997	6.9000	3.3120	3.0000	1
1498	3515	Q2	1997	4.6000	2.0700	2.0000	1
1498	3706	Q2	1997	4.6000	1.6560	2.0000	1
1498	4541	Q3	1997	9.2000	4.5080	4.0000	1
1498	4564	Q1	1997	9.2000	2.9440	4.0000	1
1498	4589	Q3	1997	6.9000	3.2430	3.0000	1
1498	4618	Q2	1997	9.2000	2.8520	4.0000	1
1498	4727	Q2	1997	9.2000	3.6800	4.0000	1
1498	4756	Q4	1997	6.9000	2.4840	3.0000	1
1498	4824	Q2	1997	9.2000	4.4160	4.0000	1
1498	5063	Q2	1997	6.9000	3.2430	3.0000	1
1498	5067	Q2	1997	6.9000	2.4150	3.0000	1
1498	5341	Q1	1997	9.2000	4.2320	4.0000	1
1498	5341	Q4	1997	6.9000	2.2770	3.0000	1
1498	5590	Q4	1997	6.9000	3.0360	3.0000	1
1498	5760	Q4	1997	6.9000	2.6220	3.0000	1
1498	5877	Q2	1997	6.9000	2.4840	3.0000	1
1498	6182	Q2	1997	6.9000	3.1050	3.0000	1
1498	6288	Q2	1997	6.9000	2.2080	3.0000	1
1498	6893	Q3	1997	6.9000	2.5530	3.0000	1
1498	6909	Q3	1997	4.6000	1.3800	2.0000	1
1498	6924	Q3	1997	4.6000	1.7940	2.0000	1
1498	7204	Q4	1997	6.9000	2.7600	3.0000	1
1498	7486	Q2	1997	6.9000	2.4150	3.0000	1
1498	7534	Q1	1997	9.2000	4.2320	4.0000	1
1498	7580	Q1	1997	6.9000	3.0360	3.0000	1
1498	7701	Q2	1997	6.9000	3.1740	3.0000	1
1498	7882	Q1	1997	9.2000	2.7600	4.0000	1
1498	7975	Q1	1997	6.9000	3.2430	3.0000	1
1498	8134	Q2	1997	9.2000	3.5880	4.0000	1
1498	8336	Q4	1997	6.9000	3.1740	3.0000	1
1498	8546	Q1	1997	4.6000	1.7940	2.0000	1
1498	8574	Q1	1997	6.9000	3.1050	3.0000	1
1498	8666	Q3	1997	4.6000	1.9780	2.0000	1
1498	9064	Q4	1997	9.2000	3.4960	4.0000	1
1498	9332	Q3	1997	6.9000	3.1050	3.0000	1
1498	9338	Q4	1997	6.9000	2.3460	3.0000	1
1498	9491	Q3	1997	6.9000	3.3810	3.0000	1
1498	9745	Q4	1997	6.9000	2.2080	3.0000	1
1498	9977	Q1	1997	6.9000	2.7600	3.0000	1
1499	440	Q3	1997	4.1700	2.0433	3.0000	1
1499	447	Q3	1997	4.1700	1.3344	3.0000	1
1499	994	Q3	1997	2.7800	1.0842	2.0000	1
1499	1064	Q4	1997	4.1700	1.3761	3.0000	1
1499	1168	Q3	1997	2.7800	1.1120	2.0000	1
1499	1205	Q1	1997	4.1700	1.6680	3.0000	1
1499	1309	Q3	1997	4.1700	1.6680	3.0000	1
1499	1330	Q2	1997	4.1700	2.0850	3.0000	1
1499	1360	Q3	1997	4.1700	2.0850	3.0000	1
1499	1423	Q1	1997	5.5600	2.1128	4.0000	1
1499	1556	Q3	1997	2.7800	1.1954	2.0000	1
1499	1850	Q1	1997	8.3400	3.6279	6.0000	2
1499	2270	Q3	1997	5.5600	2.6132	4.0000	1
1499	2398	Q4	1997	4.1700	1.5846	3.0000	1
1499	2656	Q4	1997	4.1700	1.8348	3.0000	1
1499	2663	Q4	1997	5.5600	2.3908	4.0000	1
1499	2682	Q1	1997	5.5600	1.7236	4.0000	1
1499	2987	Q3	1997	5.5600	2.2240	4.0000	1
1499	3010	Q4	1997	2.7800	0.9174	2.0000	1
1499	3097	Q2	1997	2.7800	0.8618	2.0000	1
1499	3100	Q3	1997	2.7800	0.9452	2.0000	1
1499	3172	Q2	1997	5.5600	1.8904	4.0000	1
1499	3173	Q2	1997	4.1700	1.9599	3.0000	1
1499	3442	Q3	1997	5.5600	2.3908	4.0000	1
1499	3532	Q4	1997	4.1700	1.6263	3.0000	1
1499	4158	Q1	1997	2.7800	1.2232	2.0000	1
1499	4436	Q4	1997	4.1700	1.8348	3.0000	1
1499	4875	Q3	1997	2.7800	1.0842	2.0000	1
1499	5038	Q2	1997	4.1700	1.6263	3.0000	1
1499	5050	Q1	1997	4.1700	1.5846	3.0000	1
1499	5555	Q2	1997	2.7800	1.3066	2.0000	1
1499	5568	Q3	1997	5.5600	1.7236	4.0000	1
1499	5614	Q1	1997	5.5600	1.7792	4.0000	1
1499	5650	Q3	1997	2.7800	0.9174	2.0000	1
1499	6291	Q4	1997	2.7800	1.3344	2.0000	1
1499	6347	Q3	1997	5.5600	1.7792	4.0000	1
1499	6564	Q3	1997	4.1700	1.9599	3.0000	1
1499	6647	Q3	1997	4.1700	1.9599	3.0000	1
1499	6675	Q3	1997	1.3900	0.5699	1.0000	1
1499	6713	Q1	1997	4.1700	1.7097	3.0000	1
1499	6912	Q2	1997	8.3400	2.5020	6.0000	1
1499	6932	Q4	1997	4.1700	1.3761	3.0000	1
1499	7384	Q1	1997	5.5600	2.5576	4.0000	1
1499	7444	Q1	1997	2.7800	0.8618	2.0000	1
1499	7562	Q4	1997	2.7800	1.0842	2.0000	1
1499	7626	Q3	1997	2.7800	1.1954	2.0000	1
1499	7657	Q2	1997	4.1700	1.8765	3.0000	1
1499	7774	Q2	1997	4.1700	1.8765	3.0000	1
1499	7896	Q1	1997	2.7800	1.2510	2.0000	1
1499	8124	Q3	1997	4.1700	1.5012	3.0000	1
1499	8124	Q4	1997	2.7800	1.1676	2.0000	1
1499	8134	Q1	1997	5.5600	2.1684	4.0000	1
1499	8551	Q4	1997	6.9500	2.7800	5.0000	1
1499	8563	Q2	1997	5.5600	2.3352	4.0000	1
1499	8993	Q4	1997	5.5600	2.5020	4.0000	1
1499	9016	Q3	1997	5.5600	1.9460	4.0000	1
1499	9040	Q1	1997	2.7800	1.0286	2.0000	1
1499	9270	Q3	1997	5.5600	2.1128	4.0000	1
1499	9368	Q2	1997	4.1700	1.8765	3.0000	1
1499	9591	Q4	1997	5.5600	1.7792	4.0000	1
1499	9698	Q1	1997	2.7800	1.1398	2.0000	1
1500	41	Q3	1997	4.8200	1.5424	2.0000	1
1500	44	Q4	1997	7.2300	2.2413	3.0000	1
1500	76	Q3	1997	4.8200	2.3136	2.0000	1
1500	126	Q4	1997	9.6400	4.2416	4.0000	1
1500	490	Q2	1997	7.2300	2.9643	3.0000	1
1500	682	Q3	1997	4.8200	2.3136	2.0000	1
1500	1042	Q3	1997	7.2300	2.3136	3.0000	1
1500	1086	Q1	1997	4.8200	1.9762	2.0000	1
1500	1132	Q3	1997	9.6400	4.5308	4.0000	1
1500	1322	Q4	1997	7.2300	2.5305	3.0000	1
1500	1397	Q2	1997	7.2300	3.5427	3.0000	1
1500	1706	Q2	1997	7.2300	3.5427	3.0000	1
1500	1794	Q1	1997	12.0500	5.9045	5.0000	1
1500	2076	Q3	1997	9.6400	3.7596	4.0000	1
1500	2102	Q4	1997	9.6400	4.5308	4.0000	1
1500	2210	Q1	1997	9.6400	3.7596	4.0000	1
1500	2224	Q4	1997	12.0500	5.6635	5.0000	1
1500	2688	Q2	1997	7.2300	2.3859	3.0000	1
1500	2921	Q2	1997	7.2300	2.8920	3.0000	1
1500	3245	Q3	1997	4.8200	2.4100	2.0000	1
1500	3993	Q1	1997	9.6400	2.8920	4.0000	1
1500	4205	Q1	1997	7.2300	2.8197	3.0000	1
1500	4340	Q4	1997	9.6400	3.3740	4.0000	1
1500	4611	Q2	1997	7.2300	2.3859	3.0000	1
1500	4658	Q1	1997	4.8200	1.9762	2.0000	1
1500	4846	Q2	1997	7.2300	3.1812	3.0000	1
1500	4868	Q1	1997	4.8200	1.4942	2.0000	1
1500	4917	Q2	1997	4.8200	1.4460	2.0000	1
1500	5163	Q3	1997	9.6400	3.6632	4.0000	1
1500	5285	Q4	1997	4.8200	2.0726	2.0000	1
1500	5302	Q2	1997	9.6400	2.9884	4.0000	1
1500	5501	Q4	1997	21.6900	8.8206	9.0000	2
1500	5593	Q4	1997	12.0500	3.6150	5.0000	1
1500	5600	Q1	1997	2.4100	1.0604	1.0000	1
1500	5615	Q1	1997	7.2300	2.9643	3.0000	1
1500	5686	Q3	1997	9.6400	3.9524	4.0000	1
1500	5731	Q3	1997	7.2300	3.3981	3.0000	1
1500	5769	Q2	1997	7.2300	3.2535	3.0000	1
1500	5847	Q3	1997	7.2300	2.6028	3.0000	1
1500	6132	Q3	1997	4.8200	1.9280	2.0000	1
1500	6454	Q2	1997	7.2300	2.1690	3.0000	1
1500	6481	Q1	1997	7.2300	3.1089	3.0000	1
1500	6560	Q4	1997	7.2300	2.4582	3.0000	1
1500	7065	Q1	1997	7.2300	2.8197	3.0000	1
1500	7181	Q4	1997	4.8200	1.7352	2.0000	1
1500	7223	Q1	1997	7.2300	3.2535	3.0000	1
1500	7233	Q4	1997	7.2300	2.3136	3.0000	1
1500	7905	Q4	1997	4.8200	1.8798	2.0000	1
1500	7931	Q1	1997	4.8200	1.9762	2.0000	1
1500	8107	Q4	1997	12.0500	5.6635	5.0000	1
1500	8141	Q4	1997	2.4100	0.7953	1.0000	1
1500	8351	Q2	1997	7.2300	3.1089	3.0000	1
1500	8374	Q1	1997	7.2300	3.3981	3.0000	1
1500	8579	Q4	1997	9.6400	3.3740	4.0000	1
1500	8687	Q1	1997	4.8200	1.9280	2.0000	1
1500	8871	Q1	1997	12.0500	5.1815	5.0000	1
1500	8948	Q1	1997	7.2300	3.2535	3.0000	1
1500	9017	Q2	1997	9.6400	3.4704	4.0000	1
1500	9510	Q4	1997	4.8200	1.5906	2.0000	1
1500	9747	Q2	1997	7.2300	3.1089	3.0000	1
1500	9753	Q1	1997	9.6400	3.8560	4.0000	1
1500	9879	Q1	1997	7.2300	2.5305	3.0000	1
1500	10169	Q2	1997	7.2300	2.3859	3.0000	1
1501	260	Q1	1997	7.5600	3.0240	3.0000	1
1501	405	Q4	1997	10.0800	3.5280	4.0000	1
1501	409	Q1	1997	7.5600	2.4948	3.0000	1
1501	454	Q2	1997	10.0800	4.6368	4.0000	1
1501	588	Q4	1997	10.0800	4.0320	4.0000	1
1501	997	Q3	1997	5.0400	2.0160	2.0000	1
1501	1005	Q3	1997	7.5600	2.2680	3.0000	1
1501	1035	Q3	1997	10.0800	4.9392	4.0000	1
1501	1216	Q1	1997	7.5600	3.7044	3.0000	1
1501	1333	Q1	1997	7.5600	2.8728	3.0000	1
1501	1442	Q3	1997	7.5600	3.7044	3.0000	1
1501	1556	Q3	1997	10.0800	3.4272	4.0000	1
1501	1696	Q2	1997	5.0400	1.5624	2.0000	1
1501	2204	Q2	1997	10.0800	3.0240	4.0000	1
1501	2511	Q2	1997	7.5600	3.0996	3.0000	1
1501	2556	Q3	1997	5.0400	1.6632	2.0000	1
1501	2614	Q2	1997	15.1200	7.1064	6.0000	2
1501	2667	Q4	1997	5.0400	1.6128	2.0000	1
1501	2682	Q3	1997	10.0800	3.1248	4.0000	1
1501	2896	Q1	1997	10.0800	3.9312	4.0000	1
1501	3240	Q1	1997	10.0800	4.0320	4.0000	1
1501	3288	Q4	1997	5.0400	1.5624	2.0000	1
1501	3476	Q2	1997	10.0800	3.6288	4.0000	1
1501	3499	Q4	1997	10.0800	4.0320	4.0000	1
1501	3751	Q4	1997	5.0400	1.6128	2.0000	1
1501	3921	Q3	1997	10.0800	4.3344	4.0000	1
1501	4021	Q3	1997	10.0800	4.5360	4.0000	1
1501	4221	Q4	1997	7.5600	2.6460	3.0000	1
1501	4282	Q1	1997	10.0800	3.5280	4.0000	1
1501	4391	Q2	1997	10.0800	4.3344	4.0000	1
1501	4567	Q2	1997	10.0800	4.8384	4.0000	1
1501	4597	Q1	1997	10.0800	3.1248	4.0000	1
1501	4651	Q1	1997	2.5200	0.8820	1.0000	1
1501	4727	Q1	1997	7.5600	2.7972	3.0000	1
1501	5079	Q1	1997	7.5600	2.6460	3.0000	1
1501	5126	Q2	1997	7.5600	3.4020	3.0000	1
1501	5644	Q4	1997	10.0800	3.6288	4.0000	1
1501	6606	Q3	1997	5.0400	1.9152	2.0000	1
1501	6806	Q1	1997	5.0400	2.0160	2.0000	1
1501	6841	Q3	1997	10.0800	3.4272	4.0000	1
1501	6932	Q1	1997	7.5600	2.4948	3.0000	1
1501	7037	Q1	1997	5.0400	1.5624	2.0000	1
1501	7207	Q1	1997	10.0800	3.1248	4.0000	1
1501	7502	Q3	1997	10.0800	3.4272	4.0000	1
1501	8296	Q4	1997	10.0800	4.1328	4.0000	1
1501	8562	Q2	1997	7.5600	2.3436	3.0000	1
1501	8594	Q4	1997	10.0800	4.2336	4.0000	1
1501	8739	Q4	1997	5.0400	1.9656	2.0000	1
1501	8758	Q2	1997	10.0800	3.8304	4.0000	1
1501	8769	Q1	1997	10.0800	3.6288	4.0000	1
1501	8769	Q4	1997	10.0800	3.6288	4.0000	1
1501	8968	Q2	1997	7.5600	3.4020	3.0000	1
1501	9184	Q3	1997	5.0400	1.7640	2.0000	1
1501	9200	Q3	1997	5.0400	2.0160	2.0000	1
1501	9453	Q4	1997	7.5600	3.4020	3.0000	1
1501	9555	Q2	1997	7.5600	3.2508	3.0000	1
1501	9815	Q2	1997	10.0800	4.6368	4.0000	1
1501	9943	Q4	1997	10.0800	3.3264	4.0000	1
1501	10225	Q4	1997	10.0800	4.7376	4.0000	1
1502	76	Q4	1997	8.4300	3.3720	3.0000	1
1502	317	Q4	1997	5.6200	1.8546	2.0000	1
1502	409	Q2	1997	5.6200	2.4728	2.0000	1
1502	430	Q4	1997	8.4300	3.5406	3.0000	1
1502	545	Q4	1997	5.6200	1.7422	2.0000	1
1502	682	Q3	1997	5.6200	2.2480	2.0000	1
1502	878	Q3	1997	8.4300	3.3720	3.0000	1
1502	930	Q2	1997	5.6200	2.0232	2.0000	1
1502	1556	Q1	1997	8.4300	3.2877	3.0000	1
1502	2165	Q3	1997	8.4300	3.2877	3.0000	1
1502	2244	Q2	1997	8.4300	3.1191	3.0000	1
1502	2374	Q1	1997	5.6200	2.1356	2.0000	1
1502	2530	Q3	1997	8.4300	2.6976	3.0000	1
1502	2556	Q2	1997	8.4300	2.5290	3.0000	1
1502	2723	Q4	1997	5.6200	2.0794	2.0000	1
1502	2729	Q1	1997	8.4300	3.5406	3.0000	1
1502	2846	Q3	1997	8.4300	2.8662	3.0000	1
1502	2952	Q4	1997	5.6200	2.2480	2.0000	1
1502	3028	Q3	1997	5.6200	2.1356	2.0000	1
1502	3245	Q4	1997	11.2400	3.3720	4.0000	1
1502	3293	Q2	1997	8.4300	2.6133	3.0000	1
1502	3471	Q3	1997	5.6200	2.3042	2.0000	1
1502	3817	Q2	1997	8.4300	2.6133	3.0000	1
1502	4016	Q1	1997	5.6200	2.5290	2.0000	1
1502	4027	Q4	1997	2.8100	1.0116	1.0000	1
1502	4069	Q4	1997	5.6200	1.8546	2.0000	1
1502	4180	Q4	1997	11.2400	3.9340	4.0000	1
1502	4397	Q4	1997	8.4300	4.1307	3.0000	1
1502	4516	Q2	1997	5.6200	2.0232	2.0000	1
1502	4518	Q1	1997	8.4300	3.9621	3.0000	1
1502	4527	Q1	1997	8.4300	3.4563	3.0000	1
1502	4868	Q3	1997	8.4300	2.9505	3.0000	1
1502	4998	Q1	1997	8.4300	3.8778	3.0000	1
1502	5168	Q4	1997	11.2400	5.1704	4.0000	1
1502	5219	Q1	1997	11.2400	4.2712	4.0000	1
1502	5592	Q4	1997	11.2400	3.9340	4.0000	1
1502	5717	Q2	1997	5.6200	2.1356	2.0000	1
1502	5899	Q3	1997	8.4300	2.6976	3.0000	1
1502	6271	Q4	1997	11.2400	4.2712	4.0000	1
1502	6537	Q2	1997	5.6200	2.2480	2.0000	1
1502	6832	Q1	1997	5.6200	1.6860	2.0000	1
1502	7109	Q3	1997	11.2400	3.9340	4.0000	1
1502	7366	Q4	1997	11.2400	4.8332	4.0000	1
1502	7487	Q3	1997	11.2400	4.9456	4.0000	1
1502	7612	Q3	1997	11.2400	4.2712	4.0000	1
1502	7617	Q1	1997	5.6200	2.6976	2.0000	1
1502	7683	Q2	1997	5.6200	2.1918	2.0000	1
1502	7695	Q4	1997	8.4300	3.4563	3.0000	1
1502	8947	Q4	1997	8.4300	3.7935	3.0000	1
1502	9486	Q3	1997	8.4300	3.2034	3.0000	1
1502	9504	Q4	1997	8.4300	3.4563	3.0000	1
1502	9594	Q4	1997	8.4300	3.7935	3.0000	1
1502	9734	Q1	1997	11.2400	4.9456	4.0000	1
1502	9797	Q2	1997	8.4300	2.7819	3.0000	1
1502	10032	Q4	1997	8.4300	4.1307	3.0000	1
1502	10091	Q3	1997	5.6200	1.6860	2.0000	1
1503	361	Q4	1997	5.8800	1.8816	2.0000	1
1503	769	Q2	1997	8.8200	3.9690	3.0000	1
1503	1234	Q1	1997	5.8800	1.8816	2.0000	1
1503	1334	Q4	1997	11.7600	5.7624	4.0000	1
1503	1423	Q3	1997	11.7600	3.7632	4.0000	1
1503	1648	Q1	1997	8.8200	3.7044	3.0000	1
1503	1865	Q2	1997	11.7600	4.8216	4.0000	1
1503	1932	Q4	1997	8.8200	4.3218	3.0000	1
1503	2195	Q4	1997	5.8800	2.6460	2.0000	1
1503	2277	Q1	1997	8.8200	3.1752	3.0000	1
1503	2422	Q1	1997	11.7600	5.4096	4.0000	1
1503	2426	Q1	1997	8.8200	4.2336	3.0000	1
1503	2553	Q4	1997	8.8200	3.9690	3.0000	1
1503	2610	Q4	1997	5.8800	1.8816	2.0000	1
1503	2908	Q1	1997	11.7600	5.2920	4.0000	1
1503	2921	Q1	1997	8.8200	3.5280	3.0000	1
1503	3075	Q1	1997	11.7600	3.8808	4.0000	1
1503	3239	Q3	1997	8.8200	3.6162	3.0000	1
1503	3257	Q1	1997	11.7600	4.1160	4.0000	1
1503	3524	Q4	1997	5.8800	1.8228	2.0000	1
1503	3558	Q1	1997	8.8200	4.3218	3.0000	1
1503	4297	Q4	1997	11.7600	4.7040	4.0000	1
1503	4344	Q3	1997	5.8800	2.4108	2.0000	1
1503	4552	Q2	1997	11.7600	5.0568	4.0000	1
1503	4750	Q3	1997	8.8200	4.1454	3.0000	1
1503	4868	Q1	1997	5.8800	2.8812	2.0000	1
1503	5067	Q2	1997	8.8200	3.4398	3.0000	1
1503	5230	Q4	1997	5.8800	1.8228	2.0000	1
1503	5237	Q4	1997	2.9400	0.9408	1.0000	1
1503	5295	Q3	1997	8.8200	3.4398	3.0000	1
1503	5419	Q4	1997	5.8800	2.2344	2.0000	1
1503	5461	Q4	1997	5.8800	2.1756	2.0000	1
1503	5639	Q4	1997	8.8200	3.9690	3.0000	1
1503	6070	Q3	1997	14.7000	7.0560	5.0000	1
1503	6136	Q3	1997	11.7600	4.9392	4.0000	1
1503	6153	Q2	1997	11.7600	3.5280	4.0000	1
1503	6295	Q2	1997	11.7600	5.1744	4.0000	1
1503	7132	Q3	1997	11.7600	5.4096	4.0000	1
1503	7153	Q3	1997	8.8200	3.5280	3.0000	1
1503	7190	Q2	1997	5.8800	1.8228	2.0000	1
1503	7305	Q3	1997	8.8200	3.7926	3.0000	1
1503	7331	Q2	1997	11.7600	5.2920	4.0000	1
1503	7354	Q3	1997	5.8800	2.4108	2.0000	1
1503	7534	Q3	1997	11.7600	5.4096	4.0000	1
1503	7775	Q2	1997	11.7600	4.9392	4.0000	1
1503	7865	Q2	1997	2.9400	1.4406	1.0000	1
1503	8179	Q4	1997	8.8200	2.9106	3.0000	1
1503	8220	Q1	1997	8.8200	2.8224	3.0000	1
1503	8235	Q3	1997	5.8800	2.4108	2.0000	1
1503	8374	Q4	1997	8.8200	2.9988	3.0000	1
1503	8771	Q3	1997	2.9400	1.3524	1.0000	1
1503	8860	Q3	1997	14.7000	6.7620	5.0000	1
1503	8912	Q1	1997	5.8800	2.2932	2.0000	1
1503	8993	Q4	1997	11.7600	5.2920	4.0000	1
1503	9026	Q3	1997	5.8800	1.8816	2.0000	1
1503	9103	Q1	1997	8.8200	2.9106	3.0000	1
1503	9972	Q2	1997	8.8200	3.9690	3.0000	1
1503	9972	Q3	1997	8.8200	3.9690	3.0000	1
1504	448	Q2	1997	3.1800	1.3674	2.0000	1
1504	705	Q3	1997	4.7700	2.0988	3.0000	1
1504	806	Q1	1997	6.3600	2.3532	4.0000	1
1504	813	Q1	1997	4.7700	2.0034	3.0000	1
1504	1049	Q3	1997	4.7700	1.7172	3.0000	1
1504	1192	Q4	1997	4.7700	2.1942	3.0000	1
1504	1330	Q1	1997	6.3600	2.5440	4.0000	1
1504	1409	Q2	1997	3.1800	1.3992	2.0000	1
1504	1410	Q2	1997	6.3600	2.3532	4.0000	1
1504	1432	Q2	1997	3.1800	1.2084	2.0000	1
1504	1539	Q3	1997	3.1800	1.5264	2.0000	1
1504	1567	Q1	1997	4.7700	1.5264	3.0000	1
1504	1673	Q2	1997	4.7700	1.6218	3.0000	1
1504	1897	Q3	1997	4.7700	1.6218	3.0000	1
1504	1965	Q2	1997	4.7700	2.0988	3.0000	1
1504	2233	Q3	1997	3.1800	1.3356	2.0000	1
1504	2278	Q4	1997	3.1800	1.0176	2.0000	1
1504	2857	Q4	1997	3.1800	1.0494	2.0000	1
1504	2918	Q4	1997	4.7700	1.9080	3.0000	1
1504	2981	Q3	1997	6.3600	2.9256	4.0000	1
1504	3242	Q4	1997	4.7700	2.3373	3.0000	1
1504	3650	Q2	1997	4.7700	2.3850	3.0000	1
1504	3667	Q1	1997	3.1800	1.2402	2.0000	1
1504	3932	Q1	1997	3.1800	1.1448	2.0000	1
1504	3946	Q2	1997	3.1800	1.1130	2.0000	1
1504	4165	Q4	1997	4.7700	1.9080	3.0000	1
1504	4185	Q4	1997	4.7700	1.4787	3.0000	1
1504	4438	Q1	1997	3.1800	1.2402	2.0000	1
1504	4450	Q4	1997	4.7700	1.5741	3.0000	1
1504	4461	Q1	1997	6.3600	2.3532	4.0000	1
1504	4547	Q1	1997	6.3600	2.4168	4.0000	1
1504	4575	Q1	1997	3.1800	0.9858	2.0000	1
1504	4609	Q3	1997	3.1800	1.0812	2.0000	1
1504	5298	Q4	1997	3.1800	1.4628	2.0000	1
1504	5322	Q3	1997	11.1300	3.9273	7.0000	2
1504	5542	Q2	1997	6.3600	3.1800	4.0000	1
1504	5592	Q2	1997	3.1800	1.4946	2.0000	1
1504	5707	Q1	1997	4.7700	1.6218	3.0000	1
1504	5923	Q4	1997	4.7700	2.0511	3.0000	1
1504	6153	Q1	1997	4.7700	2.0988	3.0000	1
1504	6223	Q3	1997	4.7700	1.9557	3.0000	1
1504	6328	Q3	1997	6.3600	1.9080	4.0000	1
1504	6590	Q3	1997	4.7700	2.1465	3.0000	1
1504	6681	Q2	1997	4.7700	2.1942	3.0000	1
1504	6936	Q3	1997	4.7700	2.0034	3.0000	1
1504	7065	Q4	1997	6.3600	2.2260	4.0000	1
1504	7106	Q4	1997	6.3600	2.2260	4.0000	1
1504	7810	Q1	1997	7.9500	3.8955	5.0000	1
1504	8165	Q4	1997	3.1800	1.1766	2.0000	1
1504	8170	Q2	1997	6.3600	2.0988	4.0000	1
1504	8307	Q2	1997	3.1800	1.1448	2.0000	1
1504	8404	Q4	1997	4.7700	1.7172	3.0000	1
1504	8505	Q3	1997	3.1800	1.0176	2.0000	1
1504	8578	Q2	1997	3.1800	1.0494	2.0000	1
1504	8902	Q1	1997	3.1800	1.1766	2.0000	1
1504	9016	Q1	1997	4.7700	2.2896	3.0000	1
1504	9019	Q3	1997	6.3600	2.9892	4.0000	1
1504	9125	Q3	1997	4.7700	1.5741	3.0000	1
1504	9200	Q1	1997	4.7700	1.6218	3.0000	1
1504	9357	Q1	1997	4.7700	2.1465	3.0000	1
1504	9556	Q1	1997	6.3600	2.0988	4.0000	1
1504	9605	Q4	1997	6.3600	2.4168	4.0000	1
1504	9734	Q1	1997	4.7700	1.5741	3.0000	1
1504	10167	Q4	1997	4.7700	1.8603	3.0000	1
1505	221	Q4	1997	8.2500	2.7225	3.0000	1
1505	422	Q1	1997	5.5000	1.7050	2.0000	1
1505	571	Q3	1997	8.2500	3.7125	3.0000	1
1505	769	Q2	1997	11.0000	5.0600	4.0000	1
1505	921	Q1	1997	8.2500	4.0425	3.0000	1
1505	927	Q4	1997	11.0000	4.9500	4.0000	1
1505	1387	Q1	1997	11.0000	4.5100	4.0000	1
1505	1430	Q3	1997	8.2500	2.8050	3.0000	1
1505	1565	Q1	1997	8.2500	2.7225	3.0000	1
1505	1690	Q2	1997	8.2500	3.7125	3.0000	1
1505	2068	Q2	1997	8.2500	3.7125	3.0000	1
1505	2570	Q1	1997	11.0000	5.0600	4.0000	1
1505	3001	Q1	1997	8.2500	3.7125	3.0000	1
1505	3145	Q1	1997	5.5000	2.3650	2.0000	1
1505	3316	Q4	1997	11.0000	3.3000	4.0000	1
1505	3577	Q4	1997	11.0000	4.6200	4.0000	1
1505	3883	Q4	1997	5.5000	2.5850	2.0000	1
1505	4168	Q1	1997	8.2500	3.5475	3.0000	1
1505	4434	Q4	1997	11.0000	5.0600	4.0000	1
1505	4589	Q2	1997	11.0000	5.0600	4.0000	1
1505	4719	Q4	1997	8.2500	4.0425	3.0000	1
1505	4764	Q4	1997	5.5000	1.6500	2.0000	1
1505	4903	Q4	1997	8.2500	3.7125	3.0000	1
1505	4946	Q3	1997	11.0000	4.7300	4.0000	1
1505	4961	Q4	1997	8.2500	3.5475	3.0000	1
1505	5060	Q4	1997	11.0000	5.3900	4.0000	1
1505	5253	Q1	1997	8.2500	3.8775	3.0000	1
1505	5376	Q1	1997	11.0000	3.6300	4.0000	1
1505	5400	Q4	1997	8.2500	3.6300	3.0000	1
1505	5407	Q2	1997	8.2500	3.6300	3.0000	1
1505	5432	Q2	1997	8.2500	3.9600	3.0000	1
1505	5597	Q1	1997	8.2500	2.8050	3.0000	1
1505	5664	Q3	1997	5.5000	1.9800	2.0000	1
1505	5786	Q2	1997	8.2500	3.7950	3.0000	1
1505	5811	Q4	1997	5.5000	2.0900	2.0000	1
1505	5883	Q4	1997	8.2500	3.7950	3.0000	1
1505	5924	Q1	1997	8.2500	3.1350	3.0000	1
1505	6107	Q1	1997	8.2500	2.4750	3.0000	1
1505	6237	Q2	1997	11.0000	3.8500	4.0000	1
1505	6522	Q1	1997	8.2500	3.7125	3.0000	1
1505	6912	Q1	1997	16.5000	4.9500	6.0000	1
1505	6975	Q4	1997	8.2500	2.6400	3.0000	1
1505	6997	Q3	1997	8.2500	3.5475	3.0000	1
1505	7275	Q4	1997	5.5000	2.0900	2.0000	1
1505	7434	Q4	1997	8.2500	3.9600	3.0000	1
1505	7570	Q3	1997	8.2500	2.8875	3.0000	1
1505	7851	Q4	1997	11.0000	3.6300	4.0000	1
1505	7937	Q1	1997	8.2500	3.4650	3.0000	1
1505	8110	Q4	1997	5.5000	1.7600	2.0000	1
1505	8179	Q4	1997	11.0000	4.2900	4.0000	1
1505	8617	Q4	1997	8.2500	2.7225	3.0000	1
1505	8851	Q1	1997	8.2500	2.7225	3.0000	1
1505	8878	Q3	1997	2.7500	1.1825	1.0000	1
1505	9040	Q4	1997	8.2500	3.3000	3.0000	1
1505	9070	Q1	1997	5.5000	2.1450	2.0000	1
1505	9491	Q3	1997	8.2500	2.4750	3.0000	1
1505	9639	Q1	1997	8.2500	3.5475	3.0000	1
1506	187	Q3	1997	10.2900	3.9102	3.0000	1
1506	221	Q3	1997	13.7200	5.3508	4.0000	1
1506	711	Q1	1997	6.8600	2.1266	2.0000	1
1506	801	Q3	1997	13.7200	4.1160	4.0000	1
1506	878	Q2	1997	6.8600	2.8126	2.0000	1
1506	1003	Q4	1997	10.2900	3.6015	3.0000	1
1506	1332	Q4	1997	6.8600	2.1952	2.0000	1
1506	1692	Q3	1997	10.2900	4.1160	3.0000	1
1506	1700	Q4	1997	10.2900	3.7044	3.0000	1
1506	1869	Q1	1997	13.7200	5.8996	4.0000	1
1506	1928	Q1	1997	6.8600	2.9498	2.0000	1
1506	2086	Q2	1997	10.2900	4.3218	3.0000	1
1506	2355	Q4	1997	10.2900	4.3218	3.0000	1
1506	2699	Q2	1997	13.7200	4.5276	4.0000	1
1506	2740	Q4	1997	6.8600	2.7440	2.0000	1
1506	3436	Q1	1997	13.7200	6.7228	4.0000	1
1506	3476	Q1	1997	17.1500	7.5460	5.0000	1
1506	3716	Q1	1997	10.2900	4.5276	3.0000	1
1506	3900	Q3	1997	13.7200	4.8020	4.0000	1
1506	4096	Q1	1997	6.8600	2.1266	2.0000	1
1506	4135	Q2	1997	10.2900	4.3218	3.0000	1
1506	4474	Q1	1997	13.7200	5.4880	4.0000	1
1506	4792	Q3	1997	10.2900	4.6305	3.0000	1
1506	4850	Q2	1997	13.7200	5.6252	4.0000	1
1506	5070	Q2	1997	10.2900	3.3957	3.0000	1
1506	5116	Q3	1997	10.2900	4.0131	3.0000	1
1506	5230	Q3	1997	6.8600	3.0870	2.0000	1
1506	5238	Q2	1997	10.2900	4.5276	3.0000	1
1506	5295	Q4	1997	10.2900	4.0131	3.0000	1
1506	5353	Q3	1997	10.2900	3.8073	3.0000	1
1506	5467	Q4	1997	6.8600	2.5382	2.0000	1
1506	5501	Q1	1997	13.7200	5.8996	4.0000	1
1506	5667	Q2	1997	13.7200	6.4484	4.0000	1
1506	6324	Q1	1997	10.2900	4.6305	3.0000	1
1506	6348	Q2	1997	6.8600	2.1266	2.0000	1
1506	6510	Q1	1997	13.7200	5.8996	4.0000	1
1506	6688	Q4	1997	13.7200	6.3112	4.0000	1
1506	6713	Q3	1997	10.2900	3.8073	3.0000	1
1506	6982	Q4	1997	10.2900	4.3218	3.0000	1
1506	7171	Q2	1997	6.8600	2.5382	2.0000	1
1506	7384	Q4	1997	13.7200	6.0368	4.0000	1
1506	7489	Q3	1997	17.1500	7.2030	5.0000	1
1506	7498	Q4	1997	10.2900	4.6305	3.0000	1
1506	7642	Q3	1997	10.2900	3.0870	3.0000	1
1506	7906	Q3	1997	6.8600	3.1556	2.0000	1
1506	8205	Q3	1997	6.8600	3.2242	2.0000	1
1506	8374	Q2	1997	10.2900	4.9392	3.0000	1
1506	8404	Q4	1997	10.2900	5.0421	3.0000	1
1506	8415	Q2	1997	17.1500	5.8310	5.0000	1
1506	8427	Q2	1997	10.2900	3.7044	3.0000	1
1506	8477	Q2	1997	10.2900	4.8363	3.0000	1
1506	8617	Q2	1997	10.2900	3.6015	3.0000	1
1506	8991	Q4	1997	6.8600	3.2242	2.0000	1
1506	9175	Q1	1997	13.7200	5.0764	4.0000	1
1506	9184	Q3	1997	13.7200	4.3904	4.0000	1
1506	9530	Q1	1997	13.7200	6.4484	4.0000	1
1506	9694	Q4	1997	10.2900	4.3218	3.0000	1
1506	9791	Q2	1997	6.8600	2.6068	2.0000	1
1506	9816	Q2	1997	10.2900	4.0131	3.0000	1
1506	9851	Q1	1997	10.2900	4.7334	3.0000	1
1506	9956	Q4	1997	6.8600	2.4010	2.0000	1
1506	10169	Q4	1997	6.8600	2.1266	2.0000	1
1507	20	Q1	1997	5.5200	2.6496	3.0000	1
1507	454	Q1	1997	7.3600	2.4288	4.0000	1
1507	505	Q1	1997	5.5200	2.0976	3.0000	1
1507	530	Q1	1997	7.3600	2.2816	4.0000	1
1507	636	Q2	1997	3.6800	1.8032	2.0000	1
1507	995	Q3	1997	7.3600	3.1648	4.0000	1
1507	1193	Q2	1997	3.6800	1.1408	2.0000	1
1507	1311	Q2	1997	7.3600	3.6064	4.0000	1
1507	1416	Q3	1997	7.3600	2.5760	4.0000	1
1507	1825	Q1	1997	5.5200	2.3184	3.0000	1
1507	1957	Q2	1997	5.5200	1.8768	3.0000	1
1507	2513	Q4	1997	7.3600	2.7968	4.0000	1
1507	2553	Q1	1997	5.5200	2.1528	3.0000	1
1507	2725	Q2	1997	5.5200	2.4840	3.0000	1
1507	2921	Q2	1997	5.5200	2.2080	3.0000	1
1507	3065	Q4	1997	7.3600	2.7232	4.0000	1
1507	3109	Q1	1997	5.5200	1.9872	3.0000	1
1507	3271	Q4	1997	5.5200	2.4840	3.0000	1
1507	3532	Q1	1997	9.2000	4.2320	5.0000	1
1507	3706	Q1	1997	5.5200	2.1528	3.0000	1
1507	3744	Q3	1997	3.6800	1.1408	2.0000	1
1507	3977	Q2	1997	5.5200	2.2080	3.0000	1
1507	4345	Q4	1997	1.8400	0.8648	1.0000	1
1507	4390	Q2	1997	3.6800	1.1776	2.0000	1
1507	4537	Q4	1997	7.3600	2.6496	4.0000	1
1507	4548	Q1	1997	5.5200	2.3736	3.0000	1
1507	4725	Q4	1997	5.5200	2.1528	3.0000	1
1507	4868	Q1	1997	7.3600	2.5024	4.0000	1
1507	4910	Q1	1997	3.6800	1.6560	2.0000	1
1507	4943	Q2	1997	7.3600	3.1648	4.0000	1
1507	5054	Q3	1997	5.5200	1.9872	3.0000	1
1507	5067	Q1	1997	3.6800	1.8032	2.0000	1
1507	5096	Q4	1997	3.6800	1.5824	2.0000	1
1507	5206	Q4	1997	7.3600	3.6064	4.0000	1
1507	5489	Q3	1997	3.6800	1.7664	2.0000	1
1507	5533	Q1	1997	5.5200	2.7600	3.0000	1
1507	6190	Q2	1997	7.3600	3.2384	4.0000	1
1507	6291	Q2	1997	3.6800	1.1408	2.0000	1
1507	6348	Q2	1997	3.6800	1.3984	2.0000	1
1507	6675	Q2	1997	1.8400	0.9016	1.0000	1
1507	6745	Q3	1997	5.5200	2.6496	3.0000	1
1507	6936	Q1	1997	5.5200	2.3184	3.0000	1
1507	7027	Q3	1997	5.5200	1.6560	3.0000	1
1507	7031	Q3	1997	9.2000	3.3120	5.0000	1
1507	7123	Q3	1997	5.5200	1.9320	3.0000	1
1507	7355	Q2	1997	5.5200	1.7664	3.0000	1
1507	7666	Q4	1997	3.6800	1.1040	2.0000	1
1507	7852	Q3	1997	3.6800	1.6192	2.0000	1
1507	8181	Q1	1997	3.6800	1.2144	2.0000	1
1507	8718	Q4	1997	5.5200	2.4840	3.0000	1
1507	9242	Q4	1997	7.3600	3.6800	4.0000	1
1507	9309	Q4	1997	5.5200	2.5392	3.0000	1
1507	10250	Q2	1997	7.3600	3.4592	4.0000	1
1508	80	Q1	1997	14.1600	6.9384	4.0000	1
1508	187	Q4	1997	7.0800	2.6196	2.0000	1
1508	617	Q2	1997	7.0800	2.6904	2.0000	1
1508	666	Q3	1997	7.0800	2.6904	2.0000	1
1508	819	Q3	1997	10.6200	4.2480	3.0000	1
1508	878	Q2	1997	10.6200	4.3542	3.0000	1
1508	1178	Q4	1997	10.6200	3.1860	3.0000	1
1508	1245	Q2	1997	10.6200	3.5046	3.0000	1
1508	1539	Q4	1997	10.6200	3.8232	3.0000	1
1508	2077	Q1	1997	7.0800	2.5488	2.0000	1
1508	2151	Q3	1997	10.6200	4.4604	3.0000	1
1508	2202	Q3	1997	10.6200	4.7790	3.0000	1
1508	2236	Q3	1997	14.1600	6.0888	4.0000	1
1508	2295	Q1	1997	10.6200	4.0356	3.0000	1
1508	2361	Q1	1997	10.6200	3.5046	3.0000	1
1508	2389	Q3	1997	7.0800	2.2656	2.0000	1
1508	2825	Q4	1997	10.6200	4.7790	3.0000	1
1508	3170	Q4	1997	10.6200	3.5046	3.0000	1
1508	3271	Q1	1997	10.6200	5.2038	3.0000	1
1508	3426	Q1	1997	14.1600	6.9384	4.0000	1
1508	3503	Q1	1997	14.1600	4.8144	4.0000	1
1508	3585	Q1	1997	17.7000	8.3190	5.0000	1
1508	4358	Q3	1997	10.6200	3.8232	3.0000	1
1508	4516	Q4	1997	7.0800	2.4072	2.0000	1
1508	4727	Q3	1997	10.6200	4.8852	3.0000	1
1508	4995	Q1	1997	7.0800	2.3364	2.0000	1
1508	5419	Q3	1997	10.6200	3.1860	3.0000	1
1508	5432	Q2	1997	10.6200	3.6108	3.0000	1
1508	5616	Q3	1997	10.6200	3.6108	3.0000	1
1508	5834	Q4	1997	7.0800	3.4692	2.0000	1
1508	5907	Q2	1997	14.1600	6.5136	4.0000	1
1508	6733	Q3	1997	14.1600	6.0888	4.0000	1
1508	6893	Q4	1997	10.6200	4.7790	3.0000	1
1508	7153	Q2	1997	10.6200	5.0976	3.0000	1
1508	7190	Q1	1997	14.1600	6.5136	4.0000	1
1508	7209	Q1	1997	14.1600	4.9560	4.0000	1
1508	7501	Q3	1997	10.6200	4.5666	3.0000	1
1508	7831	Q2	1997	10.6200	5.2038	3.0000	1
1508	7906	Q2	1997	7.0800	2.7612	2.0000	1
1508	7915	Q2	1997	10.6200	5.0976	3.0000	1
1508	8004	Q3	1997	10.6200	5.0976	3.0000	1
1508	8901	Q3	1997	7.0800	2.4780	2.0000	1
1508	8930	Q4	1997	14.1600	5.9472	4.0000	1
1508	9231	Q4	1997	7.0800	3.0444	2.0000	1
1508	9318	Q2	1997	10.6200	5.0976	3.0000	1
1508	9512	Q3	1997	14.1600	5.5224	4.0000	1
1508	9728	Q3	1997	10.6200	5.2038	3.0000	1
1508	9734	Q1	1997	10.6200	4.0356	3.0000	1
1509	190	Q1	1997	11.9200	4.1720	4.0000	1
1509	378	Q3	1997	5.9600	2.4436	2.0000	1
1509	1341	Q3	1997	14.9000	6.6156	5.0000	2
1509	1451	Q2	1997	8.9400	3.0396	3.0000	1
1509	1676	Q4	1997	5.9600	1.9668	2.0000	1
1509	2293	Q3	1997	8.9400	3.6654	3.0000	1
1509	2448	Q4	1997	8.9400	3.3078	3.0000	1
1509	2571	Q3	1997	11.9200	4.1720	4.0000	1
1509	2626	Q4	1997	11.9200	5.3640	4.0000	1
1509	2690	Q3	1997	5.9600	1.9668	2.0000	1
1509	2772	Q4	1997	11.9200	5.4832	4.0000	1
1509	2854	Q4	1997	5.9600	1.9072	2.0000	1
1509	3021	Q3	1997	8.9400	2.6820	3.0000	1
1509	3153	Q2	1997	8.9400	4.2912	3.0000	1
1509	3183	Q3	1997	8.9400	3.6654	3.0000	1
1509	3300	Q3	1997	11.9200	5.3640	4.0000	1
1509	3476	Q2	1997	8.9400	3.1290	3.0000	1
1509	3528	Q4	1997	8.9400	2.9502	3.0000	1
1509	3635	Q2	1997	11.9200	5.7216	4.0000	1
1509	3635	Q4	1997	8.9400	3.6654	3.0000	1
1509	3941	Q2	1997	11.9200	4.8872	4.0000	1
1509	4165	Q2	1997	8.9400	3.4866	3.0000	1
1509	4315	Q2	1997	11.9200	5.8408	4.0000	1
1509	4324	Q1	1997	5.9600	2.2052	2.0000	1
1509	4330	Q3	1997	11.9200	5.3640	4.0000	1
1509	4364	Q4	1997	8.9400	3.2184	3.0000	1
1509	4413	Q1	1997	11.9200	3.9336	4.0000	1
1509	4527	Q2	1997	8.9400	3.3078	3.0000	1
1509	5038	Q2	1997	5.9600	2.0860	2.0000	1
1509	5398	Q3	1997	8.9400	2.8608	3.0000	1
1509	5419	Q1	1997	5.9600	2.5628	2.0000	1
1509	5847	Q1	1997	2.9800	1.1920	1.0000	1
1509	5877	Q2	1997	8.9400	3.5760	3.0000	1
1509	6057	Q2	1997	8.9400	4.3806	3.0000	1
1509	6486	Q2	1997	11.9200	4.7680	4.0000	1
1509	6544	Q3	1997	5.9600	2.0860	2.0000	1
1509	6572	Q4	1997	5.9600	2.9204	2.0000	1
1509	8162	Q1	1997	11.9200	4.1720	4.0000	1
1509	8224	Q4	1997	11.9200	4.0528	4.0000	1
1509	8416	Q4	1997	11.9200	4.0528	4.0000	1
1509	8556	Q2	1997	11.9200	3.8144	4.0000	1
1509	8575	Q4	1997	14.9000	6.2580	5.0000	1
1509	9016	Q3	1997	8.9400	4.2912	3.0000	1
1509	9129	Q4	1997	11.9200	4.2912	4.0000	1
1509	9318	Q3	1997	11.9200	4.4700	4.0000	2
1509	9324	Q3	1997	11.9200	4.5296	4.0000	1
1509	9324	Q4	1997	11.9200	3.5760	4.0000	1
1509	9358	Q3	1997	8.9400	4.2912	3.0000	1
1509	9535	Q2	1997	8.9400	3.2184	3.0000	1
1509	10033	Q1	1997	5.9600	1.8476	2.0000	1
1510	934	Q4	1997	1.9200	0.7488	2.0000	1
1510	1192	Q2	1997	2.8800	0.8928	3.0000	1
1510	1201	Q3	1997	1.9200	0.7488	2.0000	1
1510	1397	Q2	1997	3.8400	1.7664	4.0000	1
1510	1415	Q2	1997	3.8400	1.6512	4.0000	1
1510	1491	Q4	1997	1.9200	0.7488	2.0000	1
1510	1497	Q3	1997	1.9200	0.9216	2.0000	1
1510	1718	Q1	1997	2.8800	1.0368	3.0000	1
1510	1883	Q4	1997	3.8400	1.8048	4.0000	1
1510	2116	Q3	1997	1.9200	0.9024	2.0000	1
1510	2382	Q1	1997	3.8400	1.4208	4.0000	1
1510	2731	Q2	1997	4.8000	2.2080	5.0000	1
1510	2817	Q4	1997	2.8800	1.0944	3.0000	1
1510	3415	Q3	1997	2.8800	0.9216	3.0000	1
1510	3540	Q4	1997	1.9200	0.7104	2.0000	1
1510	3702	Q1	1997	3.8400	1.4208	4.0000	1
1510	3763	Q4	1997	3.8400	1.7280	4.0000	1
1510	4196	Q3	1997	1.9200	0.8256	2.0000	1
1510	4562	Q3	1997	3.8400	1.8816	4.0000	1
1510	4568	Q2	1997	2.8800	1.4112	3.0000	1
1510	4591	Q1	1997	3.8400	1.7280	4.0000	1
1510	4726	Q1	1997	2.8800	1.0368	3.0000	1
1510	4727	Q4	1997	4.8000	1.5360	5.0000	1
1510	4775	Q3	1997	2.8800	1.3536	3.0000	1
1510	5353	Q2	1997	1.9200	0.7104	2.0000	1
1510	5376	Q1	1997	2.8800	1.2960	3.0000	1
1510	5454	Q2	1997	3.8400	1.1520	4.0000	1
1510	5522	Q2	1997	3.8400	1.8432	4.0000	1
1510	5623	Q4	1997	2.8800	0.9216	3.0000	1
1510	5637	Q4	1997	4.8000	1.5840	5.0000	1
1510	5707	Q4	1997	1.9200	0.7488	2.0000	1
1510	6091	Q2	1997	2.8800	1.2960	3.0000	1
1510	6169	Q4	1997	2.8800	0.9504	3.0000	1
1510	6278	Q4	1997	1.9200	0.8256	2.0000	1
1510	6800	Q3	1997	2.8800	1.0656	3.0000	1
1510	6946	Q3	1997	1.9200	0.6720	2.0000	1
1510	6956	Q1	1997	2.8800	0.8640	3.0000	1
1510	7018	Q4	1997	3.8400	1.1520	4.0000	1
1510	7059	Q1	1997	2.8800	1.0368	3.0000	1
1510	7065	Q1	1997	2.8800	1.3536	3.0000	1
1510	7241	Q1	1997	3.8400	1.3824	4.0000	1
1510	7266	Q1	1997	3.8400	1.7280	4.0000	1
1510	7456	Q2	1997	1.9200	0.7872	2.0000	1
1510	8198	Q2	1997	2.8800	1.2384	3.0000	1
1510	8334	Q4	1997	3.8400	1.4976	4.0000	1
1510	8427	Q4	1997	1.9200	0.8064	2.0000	1
1510	8452	Q1	1997	3.8400	1.5744	4.0000	1
1510	8777	Q3	1997	3.8400	1.4976	4.0000	1
1510	9381	Q2	1997	1.9200	0.6336	2.0000	1
1510	9421	Q2	1997	0.9600	0.2976	1.0000	1
1510	9522	Q3	1997	3.8400	1.2672	4.0000	1
1510	9687	Q3	1997	3.8400	1.8816	4.0000	1
1510	9687	Q4	1997	2.8800	1.1232	3.0000	1
1510	9747	Q3	1997	3.8400	1.3824	4.0000	1
1510	9924	Q3	1997	3.8400	1.3440	4.0000	1
1511	435	Q3	1997	3.6000	1.0800	3.0000	1
1511	448	Q2	1997	4.8000	2.2080	4.0000	1
1511	551	Q1	1997	2.4000	0.9360	2.0000	1
1511	551	Q3	1997	4.8000	1.7280	4.0000	1
1511	602	Q1	1997	2.4000	0.7680	2.0000	1
1511	769	Q2	1997	3.6000	1.1520	3.0000	1
1511	769	Q3	1997	3.6000	1.6200	3.0000	1
1511	997	Q4	1997	2.4000	0.8400	2.0000	1
1511	1053	Q3	1997	3.6000	1.7280	3.0000	1
1511	1110	Q3	1997	3.6000	1.0800	3.0000	1
1511	1322	Q3	1997	6.0000	2.5800	5.0000	1
1511	1556	Q1	1997	2.4000	1.1520	2.0000	1
1511	1690	Q2	1997	4.8000	2.1120	4.0000	1
1511	1862	Q1	1997	3.6000	1.2240	3.0000	1
1511	1940	Q1	1997	3.6000	1.4040	3.0000	1
1511	2203	Q3	1997	4.8000	2.0160	4.0000	1
1511	2313	Q1	1997	3.6000	1.6560	3.0000	1
1511	2554	Q4	1997	2.4000	0.7920	2.0000	1
1511	2687	Q3	1997	6.0000	2.2800	5.0000	1
1511	2737	Q4	1997	3.6000	1.2600	3.0000	1
1511	2846	Q1	1997	3.6000	1.5480	3.0000	1
1511	3157	Q4	1997	3.6000	1.6200	3.0000	1
1511	3161	Q2	1997	4.8000	2.2080	4.0000	1
1511	3173	Q4	1997	6.0000	1.9200	5.0000	1
1511	3267	Q3	1997	4.8000	2.0640	4.0000	1
1511	3351	Q1	1997	1.2000	0.4440	1.0000	1
1511	3541	Q1	1997	2.4000	1.0560	2.0000	1
1511	4292	Q1	1997	2.4000	0.9360	2.0000	1
1511	4351	Q4	1997	7.2000	3.2400	6.0000	1
1511	4727	Q3	1997	3.6000	1.4400	3.0000	1
1511	4784	Q4	1997	3.6000	1.3680	3.0000	1
1511	5143	Q3	1997	3.6000	1.5120	3.0000	1
1511	5167	Q2	1997	4.8000	1.4400	4.0000	1
1511	5171	Q2	1997	4.8000	2.3520	4.0000	1
1511	5216	Q1	1997	2.4000	0.9360	2.0000	1
1511	5379	Q1	1997	3.6000	1.5120	3.0000	1
1511	5432	Q3	1997	2.4000	0.9360	2.0000	1
1511	5553	Q4	1997	2.4000	1.0560	2.0000	1
1511	5590	Q3	1997	2.4000	0.7920	2.0000	1
1511	5685	Q3	1997	2.4000	0.7920	2.0000	1
1511	5739	Q1	1997	3.6000	1.6200	3.0000	1
1511	5742	Q4	1997	4.8000	1.7280	4.0000	1
1511	5941	Q2	1997	3.6000	1.2600	3.0000	1
1511	6307	Q1	1997	4.8000	2.1120	4.0000	1
1511	6307	Q2	1997	4.8000	1.8720	4.0000	1
1511	6324	Q1	1997	3.6000	1.6200	3.0000	1
1511	6982	Q4	1997	3.6000	1.2960	3.0000	1
1511	7149	Q2	1997	3.6000	1.1880	3.0000	1
1511	7241	Q3	1997	6.0000	2.1000	5.0000	1
1511	7262	Q1	1997	3.6000	1.2240	3.0000	1
1511	7331	Q3	1997	4.8000	1.9680	4.0000	1
1511	7763	Q3	1997	4.8000	1.4400	4.0000	1
1511	7866	Q2	1997	4.8000	1.4880	4.0000	1
1511	9064	Q2	1997	4.8000	2.2080	4.0000	1
1511	9145	Q2	1997	4.8000	2.0160	4.0000	1
1511	9224	Q3	1997	2.4000	0.9600	2.0000	1
1511	9269	Q4	1997	4.8000	1.5360	4.0000	1
1511	9603	Q4	1997	4.8000	2.0640	4.0000	1
1511	10225	Q2	1997	4.8000	2.0160	4.0000	1
1512	439	Q3	1997	1.6200	0.6156	3.0000	1
1512	511	Q2	1997	1.6200	0.6156	3.0000	1
1512	612	Q3	1997	1.0800	0.4536	2.0000	1
1512	676	Q3	1997	1.6200	0.5832	3.0000	1
1512	1202	Q1	1997	1.6200	0.7290	3.0000	1
1512	1328	Q3	1997	1.6200	0.6966	3.0000	1
1512	1430	Q4	1997	1.6200	0.7776	3.0000	1
1512	1491	Q4	1997	1.6200	0.5670	3.0000	1
1512	1660	Q1	1997	1.6200	0.5670	3.0000	1
1512	1758	Q1	1997	1.0800	0.4104	2.0000	1
1512	2269	Q1	1997	2.1600	0.9072	4.0000	1
1512	2444	Q4	1997	1.6200	0.6642	3.0000	1
1512	2513	Q4	1997	1.6200	0.7776	3.0000	1
1512	2738	Q1	1997	2.1600	0.7560	4.0000	1
1512	2821	Q2	1997	1.6200	0.7776	3.0000	1
1512	3386	Q1	1997	1.6200	0.5994	3.0000	1
1512	3395	Q4	1997	2.1600	0.8208	4.0000	1
1512	3742	Q2	1997	1.6200	0.6480	3.0000	1
1512	3819	Q3	1997	1.6200	0.7614	3.0000	1
1512	4204	Q2	1997	2.1600	0.9504	4.0000	1
1512	4397	Q2	1997	1.6200	0.6480	3.0000	1
1512	4422	Q4	1997	1.0800	0.3456	2.0000	1
1512	4431	Q1	1997	1.0800	0.5400	2.0000	1
1512	4676	Q1	1997	1.6200	0.7290	3.0000	1
1512	4691	Q2	1997	2.7000	1.2420	5.0000	1
1512	4962	Q2	1997	2.1600	0.9720	4.0000	1
1512	5171	Q4	1997	2.1600	1.0584	4.0000	1
1512	5340	Q2	1997	1.6200	0.7290	3.0000	1
1512	5547	Q4	1997	1.6200	0.6480	3.0000	1
1512	5984	Q1	1997	1.6200	0.5832	3.0000	1
1512	6084	Q2	1997	1.6200	0.7290	3.0000	1
1512	6124	Q3	1997	1.6200	0.5346	3.0000	1
1512	6141	Q4	1997	1.6200	0.5346	3.0000	1
1512	6280	Q1	1997	1.6200	0.6318	3.0000	1
1512	6772	Q2	1997	2.1600	0.8856	4.0000	1
1512	7100	Q1	1997	1.6200	0.6480	3.0000	1
1512	7370	Q1	1997	1.6200	0.5184	3.0000	1
1512	8435	Q2	1997	1.0800	0.4536	2.0000	1
1512	9236	Q1	1997	1.0800	0.3240	2.0000	1
1512	9324	Q3	1997	1.0800	0.5184	2.0000	1
1512	9350	Q1	1997	1.6200	0.7776	3.0000	1
1512	9351	Q4	1997	1.0800	0.3996	2.0000	1
1512	9487	Q4	1997	1.6200	0.7128	3.0000	1
1512	9524	Q4	1997	1.6200	0.7290	3.0000	1
1512	9686	Q3	1997	1.6200	0.7614	3.0000	1
1512	9696	Q2	1997	1.6200	0.5022	3.0000	1
1512	9928	Q4	1997	2.1600	0.8856	4.0000	1
1512	10070	Q4	1997	1.6200	0.7614	3.0000	1
1513	387	Q2	1997	3.8000	1.7860	2.0000	1
1513	614	Q3	1997	3.8000	1.5580	2.0000	1
1513	740	Q2	1997	5.7000	1.8810	3.0000	1
1513	753	Q2	1997	5.7000	2.5080	3.0000	1
1513	976	Q3	1997	5.7000	2.2800	3.0000	1
1513	1052	Q4	1997	7.6000	3.5720	4.0000	1
1513	1073	Q1	1997	5.7000	2.3370	3.0000	1
1513	1556	Q4	1997	3.8000	1.8240	2.0000	1
1513	1676	Q4	1997	3.8000	1.7480	2.0000	1
1513	2052	Q4	1997	5.7000	1.9950	3.0000	1
1513	2208	Q4	1997	5.7000	1.8240	3.0000	1
1513	2621	Q4	1997	5.7000	2.7360	3.0000	1
1513	2638	Q4	1997	3.8000	1.2160	2.0000	1
1513	3427	Q2	1997	3.8000	1.7480	2.0000	1
1513	4007	Q4	1997	5.7000	2.3940	3.0000	1
1513	4035	Q4	1997	3.8000	1.7860	2.0000	1
1513	4497	Q2	1997	5.7000	2.3370	3.0000	1
1513	4556	Q4	1997	5.7000	1.9950	3.0000	1
1513	4767	Q3	1997	5.7000	2.1660	3.0000	1
1513	4808	Q1	1997	7.6000	2.7360	4.0000	1
1513	5054	Q2	1997	9.5000	4.0850	5.0000	1
1513	5201	Q4	1997	7.6000	3.7240	4.0000	1
1513	5295	Q3	1997	7.6000	2.5840	4.0000	1
1513	5374	Q1	1997	5.7000	1.8240	3.0000	1
1513	5503	Q4	1997	5.7000	2.5080	3.0000	1
1513	5671	Q1	1997	5.7000	2.0520	3.0000	1
1513	5734	Q1	1997	7.6000	2.9640	4.0000	1
1513	6098	Q4	1997	7.6000	3.1160	4.0000	1
1513	6681	Q4	1997	5.7000	2.3370	3.0000	1
1513	7149	Q3	1997	7.6000	2.5080	4.0000	1
1513	7425	Q2	1997	5.7000	2.3940	3.0000	1
1513	7747	Q2	1997	3.8000	1.3300	2.0000	1
1513	7768	Q1	1997	5.7000	2.3370	3.0000	1
1513	7889	Q2	1997	1.9000	0.9310	1.0000	1
1513	7909	Q4	1997	3.8000	1.2540	2.0000	1
1513	8373	Q1	1997	5.7000	2.3370	3.0000	1
1513	8441	Q3	1997	1.9000	0.8930	1.0000	1
1513	8500	Q1	1997	5.7000	2.5650	3.0000	1
1513	9169	Q4	1997	7.6000	3.7240	4.0000	1
1513	9327	Q3	1997	5.7000	2.8500	3.0000	1
1513	9540	Q1	1997	7.6000	2.5080	4.0000	1
1513	9976	Q1	1997	3.8000	1.2160	2.0000	1
1513	10250	Q2	1997	7.6000	2.3560	4.0000	1
1514	569	Q4	1997	1.7400	0.6090	3.0000	1
1514	657	Q2	1997	2.9000	1.3340	5.0000	1
1514	868	Q4	1997	2.3200	0.8352	4.0000	1
1514	878	Q2	1997	1.7400	0.5742	3.0000	1
1514	1430	Q1	1997	2.3200	0.8352	4.0000	1
1514	1430	Q3	1997	1.7400	0.8352	3.0000	1
1514	1481	Q3	1997	1.7400	0.5394	3.0000	1
1514	1528	Q3	1997	1.7400	0.7308	3.0000	1
1514	1607	Q3	1997	1.1600	0.3712	2.0000	1
1514	1977	Q4	1997	2.3200	0.8584	4.0000	1
1514	2019	Q4	1997	2.3200	0.9744	4.0000	1
1514	2086	Q3	1997	1.7400	0.8352	3.0000	1
1514	2832	Q1	1997	1.7400	0.8352	3.0000	1
1514	3333	Q3	1997	1.1600	0.3596	2.0000	1
1514	3497	Q2	1997	1.1600	0.4408	2.0000	1
1514	3691	Q2	1997	1.1600	0.3828	2.0000	1
1514	3979	Q1	1997	1.1600	0.4524	2.0000	1
1514	4340	Q1	1997	2.3200	0.7888	4.0000	1
1514	4490	Q4	1997	1.7400	0.8004	3.0000	1
1514	4767	Q3	1997	2.3200	1.0440	4.0000	1
1514	4925	Q3	1997	1.7400	0.6090	3.0000	1
1514	5067	Q2	1997	2.3200	1.0208	4.0000	1
1514	5134	Q1	1997	2.3200	1.0440	4.0000	1
1514	5374	Q1	1997	2.9000	1.2354	5.0000	2
1514	5537	Q3	1997	1.1600	0.5800	2.0000	1
1514	5616	Q3	1997	1.1600	0.4640	2.0000	1
1514	5671	Q2	1997	1.1600	0.4756	2.0000	1
1514	5944	Q4	1997	1.7400	0.7308	3.0000	1
1514	6172	Q4	1997	1.7400	0.7308	3.0000	1
1514	6206	Q3	1997	1.7400	0.8700	3.0000	1
1514	6362	Q2	1997	1.1600	0.5568	2.0000	1
1514	7149	Q1	1997	2.3200	0.7656	4.0000	1
1514	7522	Q4	1997	1.7400	0.8352	3.0000	1
1514	7526	Q4	1997	2.9000	1.2180	5.0000	1
1514	7845	Q1	1997	1.7400	0.6438	3.0000	1
1514	7897	Q4	1997	2.9000	0.9570	5.0000	1
1514	8306	Q2	1997	2.9000	1.4210	5.0000	1
1514	8336	Q2	1997	1.7400	0.5568	3.0000	1
1514	8427	Q2	1997	2.3200	0.9280	4.0000	1
1514	9224	Q2	1997	1.7400	0.5220	3.0000	1
1514	9322	Q4	1997	1.7400	0.6612	3.0000	1
1514	9335	Q4	1997	2.3200	1.0672	4.0000	1
1514	9591	Q4	1997	1.7400	0.5220	3.0000	1
1514	9715	Q3	1997	2.9000	0.8700	5.0000	1
1514	9851	Q4	1997	1.7400	0.8004	3.0000	1
1514	9891	Q2	1997	1.7400	0.6438	3.0000	1
1514	9928	Q2	1997	1.7400	0.6612	3.0000	1
1514	9959	Q3	1997	1.1600	0.4176	2.0000	1
1514	10099	Q2	1997	1.7400	0.8352	3.0000	1
1515	705	Q2	1997	3.3000	1.3530	3.0000	1
1515	988	Q3	1997	4.4000	1.9360	4.0000	1
1515	1153	Q4	1997	3.3000	1.5180	3.0000	1
1515	1214	Q4	1997	2.2000	0.8580	2.0000	1
1515	1281	Q2	1997	4.4000	2.1560	4.0000	1
1515	1373	Q3	1997	4.4000	1.6280	4.0000	1
1515	1490	Q1	1997	2.2000	0.7700	2.0000	1
1515	1497	Q2	1997	2.2000	1.0120	2.0000	1
1515	1551	Q1	1997	3.3000	1.6170	3.0000	1
1515	1683	Q2	1997	4.4000	1.3200	4.0000	1
1515	2224	Q1	1997	4.4000	1.6720	4.0000	1
1515	2294	Q1	1997	4.4000	1.8920	4.0000	1
1515	2570	Q3	1997	2.2000	0.8580	2.0000	1
1515	2632	Q2	1997	4.4000	1.3640	4.0000	1
1515	2689	Q3	1997	4.4000	1.4080	4.0000	1
1515	2942	Q2	1997	3.3000	1.5840	3.0000	1
1515	3469	Q3	1997	3.3000	1.2210	3.0000	1
1515	3471	Q3	1997	4.4000	1.9800	4.0000	1
1515	3840	Q1	1997	2.2000	0.9680	2.0000	1
1515	4122	Q4	1997	4.4000	2.1120	4.0000	1
1515	4385	Q4	1997	2.2000	1.0120	2.0000	1
1515	4540	Q1	1997	1.1000	0.4070	1.0000	1
1515	4814	Q2	1997	4.4000	2.1560	4.0000	1
1515	5238	Q2	1997	3.3000	1.1550	3.0000	1
1515	5616	Q1	1997	2.2000	0.7260	2.0000	1
1515	5877	Q2	1997	3.3000	1.0890	3.0000	1
1515	5954	Q1	1997	3.3000	1.3200	3.0000	1
1515	6162	Q3	1997	4.4000	2.1560	4.0000	1
1515	6486	Q3	1997	4.4000	2.1120	4.0000	1
1515	6739	Q2	1997	2.2000	1.0120	2.0000	1
1515	6792	Q3	1997	3.3000	1.4850	3.0000	1
1515	7310	Q2	1997	5.5000	2.2000	5.0000	1
1515	7370	Q4	1997	3.3000	1.3530	3.0000	1
1515	7401	Q3	1997	2.2000	0.9900	2.0000	1
1515	8760	Q4	1997	3.3000	1.3860	3.0000	1
1515	8783	Q2	1997	4.4000	2.0240	4.0000	1
1515	8864	Q2	1997	2.2000	0.8140	2.0000	1
1515	8945	Q2	1997	2.2000	0.9680	2.0000	1
1515	9070	Q1	1997	2.2000	0.7040	2.0000	1
1515	9499	Q1	1997	5.5000	2.6400	5.0000	1
1515	9648	Q3	1997	4.4000	1.8920	4.0000	1
1515	9684	Q4	1997	1.1000	0.4070	1.0000	1
1515	9703	Q2	1997	4.4000	1.6280	4.0000	1
1515	9703	Q4	1997	3.3000	1.1880	3.0000	1
1515	10020	Q4	1997	5.5000	2.6400	5.0000	1
1515	10033	Q3	1997	2.2000	0.6820	2.0000	1
1515	10165	Q3	1997	2.2000	1.0340	2.0000	1
1516	161	Q3	1997	10.0800	3.2256	3.0000	1
1516	235	Q4	1997	10.0800	3.1248	3.0000	1
1516	282	Q2	1997	10.0800	3.2256	3.0000	1
1516	400	Q2	1997	13.4400	4.4352	4.0000	1
1516	465	Q4	1997	6.7200	3.0240	2.0000	1
1516	710	Q3	1997	6.7200	2.8896	2.0000	1
1516	817	Q4	1997	13.4400	5.6448	4.0000	1
1516	830	Q3	1997	13.4400	4.7040	4.0000	1
1516	1004	Q4	1997	10.0800	4.1328	3.0000	1
1516	1312	Q2	1997	10.0800	4.0320	3.0000	1
1516	1556	Q2	1997	13.4400	5.3760	4.0000	1
1516	1610	Q3	1997	10.0800	4.8384	3.0000	1
1516	1626	Q2	1997	13.4400	6.5856	4.0000	1
1516	1738	Q2	1997	10.0800	3.6288	3.0000	1
1516	1800	Q2	1997	16.8000	5.2080	5.0000	1
1516	1932	Q2	1997	13.4400	4.1664	4.0000	1
1516	2217	Q4	1997	6.7200	3.0240	2.0000	1
1516	2590	Q3	1997	13.4400	5.6448	4.0000	1
1516	2680	Q1	1997	16.8000	6.0480	5.0000	1
1516	2890	Q1	1997	13.4400	6.0480	4.0000	1
1516	3132	Q1	1997	6.7200	2.2848	2.0000	1
1516	3434	Q3	1997	16.8000	5.5440	5.0000	1
1516	3497	Q4	1997	6.7200	2.4864	2.0000	1
1516	3826	Q1	1997	10.0800	5.0400	3.0000	1
1516	4344	Q3	1997	13.4400	6.0480	4.0000	1
1516	4391	Q4	1997	10.0800	4.8384	3.0000	1
1516	4392	Q3	1997	6.7200	3.0240	2.0000	1
1516	4821	Q4	1997	13.4400	5.6448	4.0000	1
1516	4827	Q2	1997	10.0800	4.9392	3.0000	1
1516	4846	Q2	1997	10.0800	4.6368	3.0000	1
1516	4858	Q4	1997	10.0800	3.5280	3.0000	1
1516	4961	Q4	1997	6.7200	2.8896	2.0000	1
1516	4962	Q2	1997	13.4400	6.0480	4.0000	1
1516	5095	Q2	1997	13.4400	4.4352	4.0000	1
1516	5744	Q1	1997	10.0800	3.3264	3.0000	1
1516	6350	Q4	1997	6.7200	2.2848	2.0000	1
1516	6877	Q4	1997	10.0800	3.7296	3.0000	1
1516	7056	Q1	1997	13.4400	5.7792	4.0000	1
1516	7234	Q1	1997	10.0800	4.0320	3.0000	1
1516	7262	Q3	1997	13.4400	6.1824	4.0000	1
1516	7354	Q2	1997	10.0800	4.8384	3.0000	1
1516	7416	Q4	1997	13.4400	4.9728	4.0000	1
1516	7696	Q3	1997	10.0800	4.3344	3.0000	1
1516	8003	Q2	1997	6.7200	2.2176	2.0000	1
1516	8046	Q4	1997	10.0800	3.9312	3.0000	1
1516	8253	Q1	1997	13.4400	4.1664	4.0000	1
1516	8448	Q4	1997	10.0800	4.0320	3.0000	1
1516	8785	Q2	1997	6.7200	2.0160	2.0000	1
1516	8859	Q2	1997	13.4400	6.1824	4.0000	1
1516	9123	Q3	1997	6.7200	2.0832	2.0000	1
1516	9179	Q4	1997	13.4400	5.3760	4.0000	1
1516	9823	Q2	1997	6.7200	2.0832	2.0000	1
1516	10173	Q4	1997	13.4400	6.1824	4.0000	1
1517	314	Q2	1997	1.1600	0.4756	2.0000	1
1517	740	Q2	1997	1.7400	0.7134	3.0000	1
1517	1773	Q4	1997	1.7400	0.7656	3.0000	1
1517	1991	Q1	1997	1.7400	0.6264	3.0000	1
1517	2588	Q1	1997	1.7400	0.5394	3.0000	1
1517	3586	Q2	1997	1.7400	0.5916	3.0000	1
1517	3643	Q4	1997	0.5800	0.2146	1.0000	1
1517	3802	Q1	1997	2.3200	1.0904	4.0000	1
1517	3809	Q3	1997	1.7400	0.7482	3.0000	1
1517	3826	Q2	1997	1.1600	0.4176	2.0000	1
1517	4175	Q1	1997	1.7400	0.7134	3.0000	1
1517	4676	Q4	1997	1.7400	0.7830	3.0000	1
1517	5130	Q2	1997	2.3200	1.0208	4.0000	1
1517	5216	Q1	1997	1.7400	0.7830	3.0000	1
1517	5451	Q3	1997	1.7400	0.6264	3.0000	1
1517	5644	Q4	1997	1.1600	0.4408	2.0000	1
1517	5809	Q2	1997	1.7400	0.6264	3.0000	1
1517	6047	Q4	1997	2.3200	0.8584	4.0000	1
1517	6074	Q2	1997	1.1600	0.3712	2.0000	1
1517	6236	Q1	1997	1.7400	0.6786	3.0000	1
1517	6377	Q4	1997	1.7400	0.6090	3.0000	1
1517	6621	Q4	1997	1.7400	0.5568	3.0000	1
1517	6683	Q3	1997	1.7400	0.7134	3.0000	1
1517	6841	Q2	1997	1.7400	0.6090	3.0000	1
1517	6966	Q2	1997	1.7400	0.6090	3.0000	1
1517	7117	Q2	1997	1.7400	0.5568	3.0000	1
1517	7359	Q3	1997	1.1600	0.4292	2.0000	1
1517	7622	Q3	1997	1.1600	0.4640	2.0000	1
1517	7667	Q1	1997	1.7400	0.5568	3.0000	1
1517	7971	Q4	1997	1.7400	0.6264	3.0000	1
1517	8140	Q4	1997	2.3200	0.8816	4.0000	1
1517	8311	Q2	1997	1.7400	0.6612	3.0000	1
1517	8579	Q4	1997	1.7400	0.5916	3.0000	1
1517	8663	Q3	1997	2.9000	0.9280	5.0000	1
1517	8700	Q1	1997	2.3200	1.0208	4.0000	1
1517	8860	Q4	1997	1.1600	0.4524	2.0000	1
1517	9362	Q1	1997	1.1600	0.5104	2.0000	1
1517	9501	Q2	1997	1.7400	0.8352	3.0000	1
1517	9604	Q4	1997	1.7400	0.6090	3.0000	1
1517	9648	Q1	1997	2.3200	1.0904	4.0000	1
1517	9810	Q1	1997	1.7400	0.6438	3.0000	1
1517	9928	Q3	1997	2.9000	0.8700	5.0000	1
1517	10079	Q2	1997	1.7400	0.6264	3.0000	1
1518	159	Q4	1997	10.5600	3.1680	3.0000	1
1518	219	Q3	1997	10.5600	3.4848	3.0000	1
1518	329	Q2	1997	7.0400	2.4640	2.0000	1
1518	573	Q2	1997	7.0400	2.8864	2.0000	1
1518	953	Q2	1997	10.5600	4.4352	3.0000	1
1518	1049	Q3	1997	17.6000	8.0960	5.0000	1
1518	1057	Q2	1997	3.5200	1.6544	1.0000	1
1518	1102	Q3	1997	7.0400	3.0976	2.0000	1
1518	1430	Q4	1997	10.5600	5.0688	3.0000	1
1518	1652	Q3	1997	3.5200	1.5840	1.0000	1
1518	1991	Q3	1997	10.5600	3.8016	3.0000	1
1518	2016	Q1	1997	7.0400	3.3088	2.0000	1
1518	2921	Q1	1997	7.0400	3.0272	2.0000	1
1518	3287	Q2	1997	7.0400	2.8160	2.0000	1
1518	3386	Q1	1997	7.0400	2.6048	2.0000	1
1518	3476	Q2	1997	7.0400	3.2384	2.0000	1
1518	3652	Q4	1997	7.0400	3.3792	2.0000	1
1518	3877	Q4	1997	3.5200	1.7600	1.0000	1
1518	3902	Q3	1997	7.0400	2.8864	2.0000	1
1518	4094	Q2	1997	10.5600	3.2736	3.0000	1
1518	4096	Q3	1997	14.0800	6.7584	4.0000	1
1518	4398	Q3	1997	14.0800	4.7872	4.0000	1
1518	4441	Q1	1997	10.5600	3.9072	3.0000	1
1518	4498	Q4	1997	10.5600	3.8016	3.0000	1
1518	4573	Q3	1997	10.5600	4.4352	3.0000	1
1518	4599	Q4	1997	10.5600	5.2800	3.0000	1
1518	4810	Q4	1997	10.5600	4.7520	3.0000	1
1518	4998	Q1	1997	7.0400	2.4640	2.0000	1
1518	5231	Q4	1997	10.5600	3.3792	3.0000	1
1518	5360	Q2	1997	10.5600	5.0688	3.0000	1
1518	5984	Q2	1997	10.5600	4.7520	3.0000	1
1518	6307	Q4	1997	10.5600	4.7520	3.0000	1
1518	6352	Q1	1997	7.0400	2.8864	2.0000	1
1518	6606	Q3	1997	10.5600	4.2240	3.0000	1
1518	6611	Q2	1997	7.0400	3.2384	2.0000	1
1518	6733	Q1	1997	10.5600	4.0128	3.0000	1
1518	6760	Q2	1997	10.5600	3.6960	3.0000	1
1518	6832	Q4	1997	10.5600	4.2240	3.0000	1
1518	7556	Q2	1997	10.5600	4.1184	3.0000	1
1518	7576	Q1	1997	7.0400	2.7456	2.0000	1
1518	7830	Q2	1997	10.5600	3.1680	3.0000	1
1518	7910	Q1	1997	7.0400	3.2384	2.0000	1
1518	7913	Q2	1997	10.5600	3.8016	3.0000	1
1518	8110	Q1	1997	7.0400	2.1824	2.0000	1
1518	8164	Q2	1997	10.5600	4.8576	3.0000	1
1518	8452	Q1	1997	14.0800	4.9280	4.0000	1
1518	8647	Q3	1997	10.5600	3.4848	3.0000	1
1518	9030	Q4	1997	10.5600	4.8576	3.0000	1
1518	9269	Q3	1997	14.0800	5.6320	4.0000	1
1518	9420	Q1	1997	14.0800	5.4912	4.0000	1
1518	9534	Q4	1997	7.0400	3.0976	2.0000	1
1518	9937	Q4	1997	10.5600	5.2800	3.0000	1
1519	341	Q4	1997	1.6200	0.6156	2.0000	1
1519	471	Q3	1997	2.4300	1.1178	3.0000	1
1519	629	Q2	1997	2.4300	0.7290	3.0000	1
1519	722	Q1	1997	3.2400	1.2960	4.0000	1
1519	780	Q1	1997	2.4300	0.9477	3.0000	1
1519	839	Q1	1997	3.2400	1.1016	4.0000	1
1519	916	Q4	1997	1.6200	0.7776	2.0000	1
1519	1124	Q3	1997	1.6200	0.6318	2.0000	1
1519	1294	Q2	1997	0.8100	0.3321	1.0000	1
1519	1304	Q4	1997	4.0500	1.9035	5.0000	1
1519	1357	Q1	1997	2.4300	0.9234	3.0000	1
1519	1415	Q2	1997	3.2400	1.1988	4.0000	1
1519	1451	Q3	1997	4.0500	1.4175	5.0000	1
1519	1561	Q3	1997	2.4300	0.7533	3.0000	1
1519	1965	Q1	1997	3.2400	1.1016	4.0000	1
1519	2187	Q4	1997	1.6200	0.5670	2.0000	1
1519	2326	Q3	1997	2.4300	1.0692	3.0000	1
1519	2338	Q2	1997	3.2400	1.5228	4.0000	1
1519	2378	Q2	1997	3.2400	1.1664	4.0000	1
1519	2581	Q1	1997	1.6200	0.7452	2.0000	1
1519	2698	Q1	1997	1.6200	0.7452	2.0000	1
1519	2996	Q3	1997	3.2400	1.4256	4.0000	1
1519	3476	Q4	1997	4.0500	1.8225	5.0000	1
1519	3612	Q4	1997	3.2400	1.2960	4.0000	1
1519	3725	Q2	1997	2.4300	0.8748	3.0000	1
1519	4011	Q2	1997	1.6200	0.5184	2.0000	1
1519	4253	Q1	1997	2.4300	0.9234	3.0000	1
1519	4775	Q4	1997	3.2400	1.5228	4.0000	1
1519	4846	Q1	1997	2.4300	0.8991	3.0000	1
1519	4868	Q3	1997	4.8600	2.0655	6.0000	2
1519	5088	Q4	1997	1.6200	0.6156	2.0000	1
1519	5276	Q1	1997	4.0500	1.8630	5.0000	1
1519	5388	Q4	1997	3.2400	1.5876	4.0000	1
1519	5709	Q1	1997	1.6200	0.6318	2.0000	1
1519	5894	Q4	1997	1.6200	0.7452	2.0000	1
1519	5896	Q1	1997	3.2400	1.0692	4.0000	1
1519	6265	Q1	1997	3.2400	1.4256	4.0000	1
1519	6414	Q2	1997	3.2400	1.4256	4.0000	1
1519	6940	Q4	1997	1.6200	0.6480	2.0000	1
1519	6982	Q3	1997	2.4300	0.9234	3.0000	1
1519	7271	Q3	1997	2.4300	1.0206	3.0000	1
1519	7433	Q4	1997	1.6200	0.6804	2.0000	1
1519	7619	Q4	1997	2.4300	0.7290	3.0000	1
1519	7914	Q3	1997	1.6200	0.7290	2.0000	1
1519	7963	Q1	1997	2.4300	1.2150	3.0000	1
1519	8158	Q2	1997	2.4300	0.7533	3.0000	1
1519	8199	Q3	1997	3.2400	1.0044	4.0000	1
1519	8358	Q3	1997	4.0500	1.2960	5.0000	1
1519	8858	Q3	1997	3.2400	1.4256	4.0000	1
1519	9420	Q3	1997	3.2400	1.0044	4.0000	1
1519	9469	Q2	1997	2.4300	0.7290	3.0000	1
1519	9504	Q4	1997	2.4300	1.1421	3.0000	1
1519	9507	Q2	1997	2.4300	1.1664	3.0000	1
1519	9535	Q2	1997	3.2400	1.1988	4.0000	1
1519	9855	Q1	1997	2.4300	1.1907	3.0000	1
1519	9897	Q3	1997	3.2400	1.4904	4.0000	1
1519	9972	Q4	1997	1.6200	0.5670	2.0000	1
1520	81	Q3	1997	6.9300	3.1185	3.0000	1
1520	404	Q1	1997	6.9300	3.1878	3.0000	1
1520	477	Q3	1997	6.9300	3.1185	3.0000	1
1520	587	Q1	1997	6.9300	2.1483	3.0000	1
1520	642	Q1	1997	6.9300	2.7720	3.0000	1
1520	924	Q4	1997	9.2400	4.4352	4.0000	1
1520	1084	Q2	1997	6.9300	3.2571	3.0000	1
1520	1146	Q2	1997	11.5500	4.0425	5.0000	1
1520	1209	Q2	1997	4.6200	1.7556	2.0000	1
1520	1524	Q2	1997	9.2400	4.5276	4.0000	1
1520	1718	Q1	1997	9.2400	3.8808	4.0000	1
1520	1950	Q1	1997	6.9300	3.3264	3.0000	1
1520	2274	Q1	1997	4.6200	2.2638	2.0000	1
1520	2280	Q2	1997	6.9300	2.1483	3.0000	1
1520	2441	Q1	1997	4.6200	1.9866	2.0000	1
1520	2757	Q3	1997	9.2400	2.9568	4.0000	1
1520	2769	Q2	1997	4.6200	2.2638	2.0000	1
1520	3068	Q1	1997	6.9300	2.9106	3.0000	1
1520	3498	Q1	1997	6.9300	2.4948	3.0000	1
1520	3640	Q2	1997	9.2400	3.0492	4.0000	1
1520	3643	Q2	1997	2.3100	1.0164	1.0000	1
1520	3873	Q3	1997	4.6200	2.2176	2.0000	1
1520	3921	Q4	1997	4.6200	1.4784	2.0000	1
1520	3922	Q4	1997	6.9300	2.7720	3.0000	1
1520	4295	Q2	1997	9.2400	4.1580	4.0000	1
1520	4344	Q2	1997	9.2400	3.2340	4.0000	1
1520	4767	Q4	1997	6.9300	2.4948	3.0000	1
1520	4803	Q2	1997	6.9300	3.1185	3.0000	1
1520	5135	Q3	1997	6.9300	2.2869	3.0000	1
1520	5177	Q3	1997	9.2400	3.1416	4.0000	1
1520	5586	Q3	1997	2.3100	1.1550	1.0000	1
1520	5742	Q4	1997	9.2400	3.3264	4.0000	1
1520	5834	Q1	1997	6.9300	3.3957	3.0000	1
1520	6291	Q2	1997	4.6200	2.2638	2.0000	1
1520	6299	Q3	1997	11.5500	5.1975	5.0000	1
1520	6306	Q3	1997	6.9300	2.2869	3.0000	1
1520	6332	Q3	1997	6.9300	3.3264	3.0000	1
1520	7106	Q4	1997	6.9300	2.3562	3.0000	1
1520	7220	Q4	1997	4.6200	1.4784	2.0000	1
1520	7406	Q1	1997	4.6200	1.6170	2.0000	1
1520	8089	Q2	1997	6.9300	3.2571	3.0000	1
1520	8336	Q4	1997	11.5500	3.5805	5.0000	1
1520	8351	Q1	1997	9.2400	3.2340	4.0000	1
1520	8511	Q3	1997	6.9300	2.8413	3.0000	1
1520	8644	Q3	1997	9.2400	2.7720	4.0000	1
1520	8818	Q1	1997	4.6200	2.0790	2.0000	1
1520	8843	Q1	1997	6.9300	2.9106	3.0000	1
1520	8860	Q2	1997	4.6200	1.8018	2.0000	1
1520	8887	Q4	1997	4.6200	1.6632	2.0000	1
1520	9758	Q2	1997	4.6200	1.4322	2.0000	1
1520	9881	Q4	1997	6.9300	3.1185	3.0000	1
1520	9977	Q3	1997	9.2400	3.3264	4.0000	1
1520	9986	Q3	1997	6.9300	2.0790	3.0000	1
1520	10238	Q4	1997	9.2400	4.2504	4.0000	1
1521	158	Q3	1997	2.1000	0.9870	3.0000	1
1521	435	Q4	1997	2.1000	0.9450	3.0000	1
1521	551	Q1	1997	1.4000	0.4480	2.0000	1
1521	842	Q4	1997	1.4000	0.5740	2.0000	1
1521	927	Q4	1997	3.5000	1.6100	5.0000	1
1521	1460	Q1	1997	2.1000	0.9660	3.0000	1
1521	1794	Q1	1997	2.8000	1.0080	4.0000	1
1521	2052	Q1	1997	2.1000	1.0290	3.0000	1
1521	2147	Q2	1997	2.8000	1.1760	4.0000	1
1521	2168	Q4	1997	2.8000	1.1480	4.0000	1
1521	2443	Q4	1997	1.4000	0.4340	2.0000	1
1521	2636	Q1	1997	2.1000	0.9870	3.0000	1
1521	2742	Q4	1997	2.1000	0.8820	3.0000	1
1521	2756	Q1	1997	1.4000	0.4620	2.0000	1
1521	2981	Q4	1997	1.4000	0.5460	2.0000	1
1521	3302	Q3	1997	2.1000	0.9450	3.0000	1
1521	3387	Q3	1997	2.1000	0.9870	3.0000	1
1521	4211	Q2	1997	2.1000	0.7770	3.0000	1
1521	4552	Q3	1997	2.8000	0.9800	4.0000	1
1521	4776	Q2	1997	1.4000	0.4620	2.0000	1
1521	4868	Q3	1997	2.1000	0.7980	3.0000	1
1521	4925	Q2	1997	2.8000	1.4000	4.0000	1
1521	5134	Q1	1997	2.1000	0.7350	3.0000	1
1521	5257	Q1	1997	2.1000	0.9240	3.0000	1
1521	5302	Q2	1997	2.8000	1.0080	4.0000	1
1521	5444	Q1	1997	2.8000	1.1760	4.0000	1
1521	5545	Q1	1997	2.1000	0.7560	3.0000	1
1521	5742	Q1	1997	2.1000	0.7560	3.0000	1
1521	5820	Q3	1997	2.1000	0.6510	3.0000	1
1521	5895	Q1	1997	2.8000	1.3440	4.0000	1
1521	5923	Q2	1997	2.1000	1.0080	3.0000	1
1521	6061	Q1	1997	2.1000	0.6510	3.0000	1
1521	6096	Q4	1997	1.4000	0.4760	2.0000	1
1521	6297	Q4	1997	2.1000	0.7980	3.0000	1
1521	6841	Q3	1997	2.1000	0.6510	3.0000	1
1521	7130	Q3	1997	1.4000	0.7000	2.0000	1
1521	7357	Q2	1997	2.8000	1.1480	4.0000	1
1521	7521	Q3	1997	2.1000	0.7770	3.0000	1
1521	7743	Q4	1997	2.8000	0.9800	4.0000	1
1521	8153	Q4	1997	2.8000	1.0920	4.0000	1
1521	8252	Q1	1997	1.4000	0.4620	2.0000	1
1521	8457	Q1	1997	2.1000	0.9870	3.0000	1
1521	9008	Q3	1997	1.4000	0.4900	2.0000	1
1521	9021	Q1	1997	2.1000	0.9450	3.0000	1
1521	9039	Q1	1997	2.8000	1.1200	4.0000	1
1521	9102	Q4	1997	2.1000	0.9450	3.0000	1
1521	9169	Q4	1997	2.8000	1.2040	4.0000	1
1521	9759	Q3	1997	2.1000	0.9240	3.0000	1
1521	9825	Q2	1997	2.8000	1.2320	4.0000	1
1521	9986	Q1	1997	2.1000	0.6300	3.0000	1
1521	10043	Q1	1997	0.7000	0.2940	1.0000	1
1521	10273	Q3	1997	2.1000	0.7140	3.0000	1
1522	26	Q4	1997	3.4200	1.6074	3.0000	1
1522	463	Q1	1997	2.2800	0.9576	2.0000	1
1522	479	Q2	1997	2.2800	0.7296	2.0000	1
1522	906	Q2	1997	3.4200	1.6758	3.0000	1
1522	1556	Q3	1997	3.4200	1.0602	3.0000	1
1522	1574	Q3	1997	2.2800	1.1400	2.0000	1
1522	1965	Q3	1997	4.5600	2.1432	4.0000	1
1522	2136	Q2	1997	2.2800	0.9120	2.0000	1
1522	2244	Q4	1997	3.4200	1.5732	3.0000	1
1522	2335	Q4	1997	2.2800	1.0488	2.0000	1
1522	2674	Q1	1997	2.2800	1.0488	2.0000	1
1522	2808	Q2	1997	4.5600	2.1432	4.0000	1
1522	3046	Q3	1997	3.4200	1.3680	3.0000	1
1522	3404	Q3	1997	3.4200	1.2312	3.0000	1
1522	3490	Q1	1997	3.4200	1.3680	3.0000	1
1522	3512	Q4	1997	2.2800	0.9120	2.0000	1
1522	3567	Q2	1997	2.2800	0.7068	2.0000	1
1522	3692	Q1	1997	3.4200	1.2996	3.0000	1
1522	4113	Q4	1997	4.5600	1.6416	4.0000	1
1522	4557	Q4	1997	1.1400	0.3990	1.0000	1
1522	4665	Q1	1997	3.4200	1.2654	3.0000	1
1522	4705	Q4	1997	4.5600	1.8696	4.0000	1
1522	4736	Q1	1997	3.4200	1.6074	3.0000	1
1522	5047	Q1	1997	4.5600	1.6416	4.0000	1
1522	5432	Q1	1997	3.4200	1.6416	3.0000	1
1522	5607	Q2	1997	3.4200	1.0944	3.0000	1
1522	5802	Q2	1997	4.5600	1.6416	4.0000	1
1522	5999	Q3	1997	3.4200	1.6074	3.0000	1
1522	6320	Q4	1997	3.4200	1.2996	3.0000	1
1522	6340	Q2	1997	1.1400	0.3876	1.0000	1
1522	6424	Q3	1997	5.7000	2.4510	5.0000	1
1522	6462	Q3	1997	3.4200	1.3680	3.0000	1
1522	6493	Q2	1997	3.4200	1.0602	3.0000	1
1522	6651	Q2	1997	4.5600	1.8696	4.0000	1
1522	6792	Q1	1997	5.7000	2.6790	5.0000	1
1522	7292	Q1	1997	2.2800	0.9348	2.0000	1
1522	7359	Q3	1997	3.4200	1.3680	3.0000	1
1522	7377	Q4	1997	4.5600	2.1888	4.0000	1
1522	7441	Q4	1997	4.5600	1.5960	4.0000	1
1522	8110	Q1	1997	3.4200	1.3680	3.0000	1
1522	8171	Q4	1997	3.4200	1.1970	3.0000	1
1522	8248	Q3	1997	4.5600	1.7784	4.0000	1
1522	8464	Q2	1997	3.4200	1.6074	3.0000	1
1522	8528	Q3	1997	4.5600	2.0976	4.0000	1
1522	8623	Q2	1997	3.4200	1.5390	3.0000	1
1522	8653	Q2	1997	2.2800	1.0260	2.0000	1
1522	8731	Q4	1997	3.4200	1.6416	3.0000	1
1522	9234	Q4	1997	3.4200	1.2996	3.0000	1
1522	9633	Q2	1997	3.4200	1.5390	3.0000	1
1522	9937	Q3	1997	4.5600	2.0064	4.0000	1
1522	9951	Q2	1997	3.4200	1.0944	3.0000	1
1522	10226	Q2	1997	3.4200	1.6416	3.0000	1
1522	10238	Q2	1997	3.4200	1.1628	3.0000	1
1523	196	Q4	1997	1.5600	0.7644	1.0000	1
1523	216	Q3	1997	4.6800	1.5912	3.0000	1
1523	268	Q4	1997	4.6800	1.4040	3.0000	1
1523	336	Q2	1997	4.6800	1.5444	3.0000	1
1523	479	Q1	1997	3.1200	0.9984	2.0000	1
1523	591	Q4	1997	6.2400	2.9952	4.0000	1
1523	786	Q1	1997	4.6800	2.1996	3.0000	1
1523	997	Q2	1997	4.6800	1.8720	3.0000	1
1523	997	Q4	1997	4.6800	1.9656	3.0000	1
1523	1080	Q2	1997	6.2400	2.5584	4.0000	1
1523	1124	Q4	1997	4.6800	2.1060	3.0000	1
1523	1145	Q3	1997	4.6800	2.0592	3.0000	1
1523	1594	Q4	1997	3.1200	0.9984	2.0000	1
1523	1610	Q4	1997	4.6800	1.6848	3.0000	1
1523	1965	Q4	1997	4.6800	1.7784	3.0000	1
1523	2136	Q4	1997	6.2400	2.2464	4.0000	1
1523	2630	Q4	1997	3.1200	1.2480	2.0000	1
1523	3109	Q3	1997	4.6800	2.1060	3.0000	1
1523	3153	Q3	1997	6.2400	2.4336	4.0000	1
1523	3197	Q1	1997	4.6800	1.4508	3.0000	1
1523	3227	Q1	1997	3.1200	0.9672	2.0000	1
1523	3305	Q1	1997	4.6800	2.2464	3.0000	1
1523	3691	Q4	1997	6.2400	2.7456	4.0000	1
1523	3693	Q3	1997	3.1200	1.0920	2.0000	1
1523	3776	Q1	1997	4.6800	1.6848	3.0000	1
1523	3847	Q4	1997	4.6800	2.1528	3.0000	1
1523	4094	Q1	1997	6.2400	2.4960	4.0000	1
1523	4105	Q1	1997	6.2400	2.6208	4.0000	1
1523	4253	Q3	1997	4.6800	1.4976	3.0000	1
1523	4322	Q2	1997	3.1200	1.3104	2.0000	1
1523	4614	Q2	1997	6.2400	2.6208	4.0000	1
1523	4713	Q1	1997	6.2400	2.0592	4.0000	1
1523	5499	Q1	1997	4.6800	2.2932	3.0000	1
1523	5542	Q2	1997	3.1200	1.2168	2.0000	1
1523	5922	Q3	1997	6.2400	2.2464	4.0000	1
1523	6253	Q1	1997	6.2400	2.4336	4.0000	1
1523	6529	Q1	1997	4.6800	2.2464	3.0000	1
1523	6960	Q4	1997	6.2400	2.6832	4.0000	1
1523	7486	Q4	1997	6.2400	2.9328	4.0000	1
1523	7887	Q3	1997	6.2400	2.8704	4.0000	1
1523	8241	Q1	1997	6.2400	1.9344	4.0000	1
1523	8300	Q3	1997	3.1200	1.3416	2.0000	1
1523	8312	Q2	1997	4.6800	1.9188	3.0000	1
1523	8694	Q4	1997	4.6800	2.0124	3.0000	1
1523	9065	Q1	1997	6.2400	2.3712	4.0000	1
1523	9313	Q4	1997	7.8000	2.4960	5.0000	1
1523	9405	Q2	1997	4.6800	2.1996	3.0000	1
1523	9459	Q4	1997	7.8000	3.0420	5.0000	1
1523	9505	Q4	1997	3.1200	1.0608	2.0000	1
1523	9891	Q1	1997	3.1200	1.1232	2.0000	1
1523	9899	Q4	1997	4.6800	1.8720	3.0000	1
1523	10167	Q3	1997	6.2400	2.8704	4.0000	1
1523	10186	Q4	1997	3.1200	1.0920	2.0000	1
1524	181	Q3	1997	2.5200	1.0584	2.0000	1
1524	723	Q2	1997	3.7800	1.4742	3.0000	1
1524	907	Q1	1997	2.5200	1.0332	2.0000	1
1524	930	Q2	1997	3.7800	1.5120	3.0000	1
1524	1267	Q4	1997	2.5200	1.1592	2.0000	1
1524	1297	Q2	1997	3.7800	1.2852	3.0000	1
1524	1511	Q4	1997	5.0400	2.2176	4.0000	1
1524	1970	Q1	1997	5.0400	1.7136	4.0000	1
1524	2246	Q2	1997	5.0400	1.8144	4.0000	1
1524	2251	Q2	1997	3.7800	1.8144	3.0000	1
1524	2405	Q1	1997	3.7800	1.8144	3.0000	1
1524	3027	Q2	1997	2.5200	0.8064	2.0000	1
1524	3075	Q1	1997	2.5200	0.9072	2.0000	1
1524	3087	Q2	1997	3.7800	1.3230	3.0000	1
1524	3130	Q3	1997	3.7800	1.6632	3.0000	1
1524	3257	Q1	1997	2.5200	0.8316	2.0000	1
1524	3448	Q1	1997	3.7800	1.4364	3.0000	1
1524	3471	Q4	1997	5.0400	2.3184	4.0000	1
1524	3552	Q2	1997	2.5200	0.9576	2.0000	1
1524	3589	Q3	1997	5.0400	2.2680	4.0000	1
1524	3632	Q4	1997	5.0400	1.7640	4.0000	1
1524	3776	Q3	1997	3.7800	1.7010	3.0000	1
1524	4099	Q4	1997	5.0400	1.9152	4.0000	1
1524	4232	Q4	1997	3.7800	1.8522	3.0000	1
1524	4391	Q2	1997	3.7800	1.4364	3.0000	1
1524	4597	Q1	1997	3.7800	1.7010	3.0000	1
1524	5533	Q1	1997	5.0400	1.9656	4.0000	1
1524	5535	Q4	1997	5.0400	1.8144	4.0000	1
1524	5620	Q4	1997	5.0400	2.5200	4.0000	1
1524	5857	Q4	1997	2.5200	1.1340	2.0000	1
1524	5895	Q1	1997	3.7800	1.2474	3.0000	1
1524	5909	Q4	1997	3.7800	1.5876	3.0000	1
1524	6105	Q1	1997	3.7800	1.3608	3.0000	1
1524	6307	Q1	1997	5.0400	2.1672	4.0000	1
1524	6574	Q3	1997	3.7800	1.2852	3.0000	1
1524	6636	Q4	1997	2.5200	0.9324	2.0000	1
1524	6792	Q2	1997	6.3000	2.6460	5.0000	1
1524	7292	Q1	1997	2.5200	0.8064	2.0000	1
1524	7571	Q3	1997	3.7800	1.7388	3.0000	1
1524	7724	Q3	1997	3.7800	1.7010	3.0000	1
1524	7948	Q3	1997	5.0400	2.0160	4.0000	1
1524	8351	Q4	1997	5.0400	2.0160	4.0000	1
1524	8499	Q4	1997	5.0400	2.2680	4.0000	1
1524	8511	Q2	1997	5.0400	2.3688	4.0000	1
1524	8898	Q4	1997	2.5200	0.7812	2.0000	1
1524	9040	Q1	1997	5.0400	1.7640	4.0000	1
1524	9927	Q4	1997	5.0400	2.4696	4.0000	1
1524	9944	Q1	1997	3.7800	1.8522	3.0000	1
1525	120	Q4	1997	11.7900	5.3055	3.0000	1
1525	172	Q3	1997	11.7900	5.6592	3.0000	1
1525	335	Q1	1997	11.7900	5.5413	3.0000	1
1525	369	Q2	1997	7.8600	2.5938	2.0000	1
1525	647	Q1	1997	15.7200	7.3884	4.0000	1
1525	823	Q1	1997	15.7200	5.6592	4.0000	1
1525	921	Q2	1997	15.7200	6.2880	4.0000	1
1525	936	Q4	1997	11.7900	5.5413	3.0000	1
1525	981	Q1	1997	15.7200	5.0304	4.0000	1
1525	1204	Q3	1997	11.7900	3.7728	3.0000	1
1525	1267	Q3	1997	19.6500	9.2355	5.0000	1
1525	1319	Q3	1997	11.7900	4.3623	3.0000	1
1525	1539	Q3	1997	15.7200	6.6024	4.0000	1
1525	1567	Q3	1997	11.7900	3.6549	3.0000	1
1525	1587	Q3	1997	11.7900	5.4234	3.0000	1
1525	1744	Q4	1997	11.7900	4.3623	3.0000	1
1525	1798	Q3	1997	11.7900	4.9518	3.0000	1
1525	2053	Q3	1997	11.7900	4.1265	3.0000	1
1525	2112	Q4	1997	7.8600	3.3798	2.0000	1
1525	2292	Q1	1997	11.7900	4.9518	3.0000	1
1525	2460	Q3	1997	19.6500	8.4495	5.0000	1
1525	2700	Q4	1997	11.7900	5.6592	3.0000	1
1525	2918	Q4	1997	11.7900	5.5413	3.0000	1
1525	2921	Q1	1997	11.7900	4.0086	3.0000	1
1525	3020	Q1	1997	7.8600	2.5152	2.0000	1
1525	3020	Q2	1997	7.8600	2.5938	2.0000	1
1525	3164	Q3	1997	15.7200	6.9168	4.0000	1
1525	3397	Q2	1997	11.7900	5.5413	3.0000	1
1525	3716	Q3	1997	11.7900	5.7771	3.0000	1
1525	3838	Q4	1997	7.8600	2.3580	2.0000	1
1525	3999	Q1	1997	7.8600	2.9868	2.0000	1
1525	4021	Q1	1997	15.7200	7.0740	4.0000	1
1525	5092	Q3	1997	11.7900	4.9518	3.0000	1
1525	5374	Q4	1997	15.7200	6.9168	4.0000	1
1525	5568	Q2	1997	11.7900	3.7728	3.0000	1
1525	5592	Q3	1997	15.7200	7.5456	4.0000	1
1525	5626	Q4	1997	11.7900	5.0697	3.0000	1
1525	5844	Q4	1997	7.8600	2.9868	2.0000	1
1525	6107	Q2	1997	15.7200	6.7596	4.0000	1
1525	6712	Q2	1997	11.7900	5.7771	3.0000	1
1525	6775	Q4	1997	15.7200	5.6592	4.0000	1
1525	6800	Q4	1997	7.8600	2.7510	2.0000	1
1525	6894	Q3	1997	11.7900	5.1876	3.0000	1
1525	7032	Q3	1997	7.8600	3.7728	2.0000	1
1525	7275	Q3	1997	11.7900	4.7160	3.0000	1
1525	7282	Q4	1997	15.7200	5.9736	4.0000	1
1525	8840	Q3	1997	7.8600	3.4584	2.0000	1
1525	9111	Q1	1997	15.7200	5.1876	4.0000	1
1525	9245	Q2	1997	19.6500	6.2880	5.0000	1
1525	9618	Q2	1997	7.8600	2.8296	2.0000	1
1525	10030	Q1	1997	11.7900	5.1876	3.0000	1
1525	10275	Q2	1997	15.7200	7.2312	4.0000	1
1526	206	Q1	1997	3.3000	0.9900	2.0000	1
1526	647	Q4	1997	3.3000	1.3860	2.0000	1
1526	879	Q1	1997	6.6000	2.1780	4.0000	1
1526	891	Q3	1997	3.3000	1.6170	2.0000	1
1526	956	Q4	1997	3.3000	1.3530	2.0000	1
1526	1297	Q3	1997	6.6000	2.9700	4.0000	1
1526	1533	Q4	1997	3.3000	1.2870	2.0000	1
1526	1567	Q4	1997	4.9500	2.1780	3.0000	1
1526	1634	Q2	1997	3.3000	1.5510	2.0000	1
1526	1650	Q4	1997	3.3000	1.0230	2.0000	1
1526	1813	Q4	1997	3.3000	1.6500	2.0000	1
1526	2371	Q1	1997	6.6000	3.1680	4.0000	1
1526	2663	Q3	1997	4.9500	2.2275	3.0000	1
1526	2703	Q1	1997	6.6000	2.4420	4.0000	1
1526	2795	Q2	1997	3.3000	1.4850	2.0000	1
1526	2924	Q4	1997	8.2500	2.6400	5.0000	1
1526	3021	Q3	1997	4.9500	2.2275	3.0000	1
1526	3052	Q1	1997	4.9500	1.8315	3.0000	1
1526	3196	Q1	1997	4.9500	1.6830	3.0000	1
1526	3438	Q2	1997	4.9500	2.4255	3.0000	1
1526	3950	Q2	1997	3.3000	1.4190	2.0000	1
1526	3981	Q1	1997	4.9500	2.4255	3.0000	1
1526	4094	Q2	1997	6.6000	2.3100	4.0000	1
1526	4204	Q2	1997	6.6000	2.2440	4.0000	1
1526	4204	Q4	1997	6.6000	2.2440	4.0000	1
1526	4436	Q3	1997	6.6000	2.1120	4.0000	1
1526	4739	Q3	1997	4.9500	2.2275	3.0000	1
1526	4775	Q3	1997	6.6000	2.8380	4.0000	1
1526	4858	Q1	1997	4.9500	2.2770	3.0000	1
1526	4910	Q4	1997	4.9500	2.2275	3.0000	1
1526	4985	Q1	1997	4.9500	2.1285	3.0000	1
1526	5219	Q1	1997	6.6000	3.3000	4.0000	1
1526	5597	Q4	1997	4.9500	2.0295	3.0000	1
1526	5944	Q4	1997	4.9500	1.7325	3.0000	1
1526	6266	Q1	1997	6.6000	2.7720	4.0000	1
1526	6698	Q1	1997	4.9500	1.6830	3.0000	1
1526	6700	Q3	1997	4.9500	1.4850	3.0000	1
1526	6835	Q2	1997	4.9500	2.3265	3.0000	1
1526	7072	Q2	1997	4.9500	1.8810	3.0000	1
1526	7416	Q1	1997	4.9500	1.7325	3.0000	1
1526	7624	Q4	1997	4.9500	2.3760	3.0000	1
1526	7887	Q2	1997	4.9500	2.2770	3.0000	1
1526	8007	Q4	1997	4.9500	2.3265	3.0000	1
1526	8068	Q4	1997	6.6000	3.2340	4.0000	1
1526	8198	Q2	1997	4.9500	2.2770	3.0000	1
1526	8242	Q2	1997	6.6000	2.5080	4.0000	1
1526	8304	Q1	1997	6.6000	3.0360	4.0000	1
1526	8414	Q3	1997	6.6000	2.1120	4.0000	1
1526	8509	Q3	1997	4.9500	2.0790	3.0000	1
1526	8648	Q1	1997	1.6500	0.7260	1.0000	1
1526	8814	Q4	1997	4.9500	2.3265	3.0000	1
1526	9111	Q3	1997	4.9500	1.9800	3.0000	1
1526	9134	Q3	1997	4.9500	1.9800	3.0000	1
1526	9173	Q3	1997	4.9500	1.7820	3.0000	1
1526	9248	Q4	1997	6.6000	2.9040	4.0000	1
1526	9305	Q2	1997	1.6500	0.5115	1.0000	1
1526	9461	Q2	1997	6.6000	3.2340	4.0000	1
1526	9467	Q4	1997	3.3000	1.0560	2.0000	1
1526	9507	Q1	1997	6.6000	2.1120	4.0000	1
1526	9715	Q2	1997	4.9500	2.3265	3.0000	1
1526	9814	Q4	1997	3.3000	1.1220	2.0000	1
1526	10064	Q3	1997	4.9500	1.7820	3.0000	1
1526	10145	Q3	1997	4.9500	2.2275	3.0000	1
1526	10243	Q3	1997	4.9500	2.0295	3.0000	1
1527	6	Q3	1997	6.9200	2.0760	2.0000	1
1527	448	Q2	1997	6.9200	2.4220	2.0000	1
1527	636	Q4	1997	10.3800	4.6710	3.0000	1
1527	783	Q2	1997	6.9200	2.9064	2.0000	1
1527	813	Q1	1997	6.9200	2.2836	2.0000	1
1527	1159	Q2	1997	13.8400	6.0896	4.0000	1
1527	1341	Q4	1997	10.3800	4.6710	3.0000	1
1527	1610	Q4	1997	10.3800	4.6710	3.0000	1
1527	1615	Q4	1997	13.8400	5.8128	4.0000	1
1527	1991	Q1	1997	13.8400	5.8128	4.0000	1
1527	2112	Q3	1997	6.9200	2.9756	2.0000	1
1527	2379	Q4	1997	6.9200	2.3528	2.0000	1
1527	2387	Q2	1997	10.3800	3.6330	3.0000	1
1527	2590	Q2	1997	13.8400	6.3664	4.0000	1
1527	2817	Q4	1997	10.3800	4.1520	3.0000	1
1527	3163	Q3	1997	10.3800	3.8406	3.0000	1
1527	3227	Q1	1997	10.3800	4.1520	3.0000	1
1527	3291	Q1	1997	24.2200	10.5184	7.0000	2
1527	3572	Q3	1997	13.8400	4.4288	4.0000	1
1527	3900	Q3	1997	6.9200	2.2836	2.0000	1
1527	3939	Q1	1997	10.3800	4.6710	3.0000	1
1527	4166	Q4	1997	6.9200	2.7680	2.0000	1
1527	4342	Q3	1997	13.8400	4.5672	4.0000	1
1527	4846	Q4	1997	13.8400	6.3664	4.0000	1
1527	5042	Q1	1997	10.3800	3.8406	3.0000	1
1527	5170	Q2	1997	10.3800	4.8786	3.0000	1
1527	5199	Q2	1997	6.9200	2.7680	2.0000	1
1527	5216	Q3	1997	10.3800	3.7368	3.0000	1
1527	5295	Q2	1997	10.3800	3.3216	3.0000	1
1527	5405	Q1	1997	13.8400	4.9824	4.0000	1
1527	5447	Q1	1997	10.3800	5.0862	3.0000	1
1527	5682	Q2	1997	10.3800	4.9824	3.0000	1
1527	5742	Q4	1997	13.8400	5.3976	4.0000	1
1527	5858	Q1	1997	6.9200	3.0448	2.0000	1
1527	5956	Q3	1997	3.4600	1.0380	1.0000	1
1527	6061	Q1	1997	10.3800	3.5292	3.0000	1
1527	6072	Q3	1997	10.3800	4.5672	3.0000	1
1527	6154	Q3	1997	13.8400	5.8128	4.0000	1
1527	6236	Q1	1997	6.9200	2.4912	2.0000	1
1527	6589	Q1	1997	10.3800	4.9824	3.0000	1
1527	6736	Q2	1997	6.9200	2.0760	2.0000	1
1527	6784	Q4	1997	6.9200	3.3908	2.0000	1
1527	6997	Q4	1997	10.3800	4.5672	3.0000	1
1527	7182	Q4	1997	10.3800	3.4254	3.0000	1
1527	7478	Q1	1997	13.8400	5.9512	4.0000	1
1527	7502	Q1	1997	13.8400	6.2280	4.0000	1
1527	7961	Q1	1997	3.4600	1.6954	1.0000	1
1527	8206	Q2	1997	13.8400	6.6432	4.0000	1
1527	8351	Q2	1997	10.3800	3.6330	3.0000	1
1527	8472	Q4	1997	13.8400	6.2280	4.0000	1
1527	8612	Q2	1997	6.9200	2.7680	2.0000	1
1527	8744	Q1	1997	13.8400	5.9512	4.0000	1
1527	9068	Q3	1997	13.8400	4.7056	4.0000	1
1527	9855	Q1	1997	6.9200	3.0448	2.0000	1
1527	9881	Q4	1997	10.3800	3.3216	3.0000	1
1528	76	Q1	1997	4.8800	1.5128	2.0000	1
1528	636	Q2	1997	4.8800	2.2936	2.0000	1
1528	1141	Q2	1997	9.7600	3.2208	4.0000	1
1528	1304	Q1	1997	12.2000	5.7340	5.0000	1
1528	1337	Q4	1997	7.3200	3.5136	3.0000	1
1528	1338	Q4	1997	4.8800	2.2448	2.0000	1
1528	1737	Q4	1997	4.8800	1.8544	2.0000	1
1528	1821	Q2	1997	7.3200	2.2692	3.0000	1
1528	1991	Q3	1997	9.7600	4.0992	4.0000	1
1528	2295	Q1	1997	4.8800	2.1960	2.0000	1
1528	2542	Q2	1997	4.8800	1.8544	2.0000	1
1528	2794	Q1	1997	4.8800	1.9520	2.0000	1
1528	3316	Q3	1997	7.3200	2.9280	3.0000	1
1528	3503	Q1	1997	7.3200	2.3424	3.0000	1
1528	3567	Q2	1997	7.3200	3.0012	3.0000	1
1528	3580	Q4	1997	9.7600	3.4160	4.0000	1
1528	3593	Q1	1997	7.3200	3.0744	3.0000	1
1528	3801	Q3	1997	9.7600	4.5872	4.0000	1
1528	4094	Q3	1997	9.7600	4.6848	4.0000	1
1528	4151	Q2	1997	7.3200	2.8548	3.0000	1
1528	4425	Q3	1997	7.3200	3.5868	3.0000	1
1528	4599	Q4	1997	9.7600	4.4896	4.0000	1
1528	4858	Q2	1997	7.3200	3.3672	3.0000	1
1528	5068	Q3	1997	4.8800	2.1472	2.0000	1
1528	5070	Q4	1997	7.3200	3.4404	3.0000	1
1528	5174	Q4	1997	7.3200	3.2208	3.0000	1
1528	5226	Q4	1997	4.8800	2.1960	2.0000	1
1528	5238	Q3	1997	4.8800	1.9520	2.0000	1
1528	5433	Q1	1997	9.7600	3.6112	4.0000	1
1528	5742	Q3	1997	7.3200	3.1476	3.0000	1
1528	5918	Q3	1997	7.3200	2.2692	3.0000	1
1528	6218	Q2	1997	7.3200	3.2208	3.0000	1
1528	6529	Q2	1997	4.8800	1.9032	2.0000	1
1528	6799	Q3	1997	7.3200	2.5620	3.0000	1
1528	6860	Q4	1997	9.7600	4.3920	4.0000	1
1528	7246	Q4	1997	7.3200	2.3424	3.0000	1
1528	7274	Q1	1997	7.3200	3.2940	3.0000	1
1528	7465	Q1	1997	4.8800	2.0984	2.0000	1
1528	7486	Q2	1997	9.7600	4.1968	4.0000	1
1528	7494	Q1	1997	7.3200	3.0012	3.0000	1
1528	7769	Q4	1997	4.8800	2.0008	2.0000	1
1528	7813	Q4	1997	9.7600	4.0992	4.0000	1
1528	7965	Q1	1997	7.3200	3.2940	3.0000	1
1528	8068	Q3	1997	9.7600	3.8064	4.0000	1
1528	8536	Q4	1997	4.8800	1.8056	2.0000	1
1528	8668	Q3	1997	7.3200	2.7816	3.0000	1
1528	8769	Q3	1997	9.7600	3.4160	4.0000	1
1528	8814	Q1	1997	7.3200	3.4404	3.0000	1
1528	9065	Q2	1997	9.7600	4.6848	4.0000	1
1528	9081	Q2	1997	7.3200	3.0012	3.0000	1
1528	9208	Q1	1997	4.8800	1.9032	2.0000	1
1528	9488	Q1	1997	7.3200	3.1476	3.0000	1
1528	9670	Q3	1997	4.8800	2.2936	2.0000	1
1528	9827	Q2	1997	7.3200	2.6352	3.0000	1
1528	9909	Q3	1997	7.3200	2.7084	3.0000	1
1528	10214	Q3	1997	4.8800	1.7568	2.0000	1
1528	10226	Q1	1997	12.2000	3.7820	5.0000	1
1529	39	Q3	1997	13.0800	5.8860	4.0000	1
1529	200	Q3	1997	13.0800	6.0168	4.0000	1
1529	289	Q1	1997	9.8100	4.7088	3.0000	1
1529	466	Q4	1997	9.8100	3.0411	3.0000	1
1529	581	Q2	1997	9.8100	3.9240	3.0000	1
1529	1015	Q3	1997	13.0800	5.4936	4.0000	1
1529	1368	Q4	1997	9.8100	3.2373	3.0000	1
1529	1541	Q3	1997	16.3500	7.3575	5.0000	1
1529	1862	Q4	1997	9.8100	4.3164	3.0000	1
1529	2067	Q1	1997	9.8100	4.0221	3.0000	1
1529	2086	Q2	1997	6.5400	2.4852	2.0000	1
1529	2346	Q4	1997	6.5400	2.0928	2.0000	1
1529	2378	Q2	1997	13.0800	5.4936	4.0000	1
1529	2448	Q1	1997	9.8100	2.9430	3.0000	1
1529	2695	Q1	1997	13.0800	6.1476	4.0000	1
1529	3092	Q3	1997	6.5400	3.0084	2.0000	1
1529	3101	Q4	1997	16.3500	7.1940	5.0000	1
1529	3218	Q4	1997	13.0800	5.6244	4.0000	1
1529	3579	Q3	1997	6.5400	2.0928	2.0000	1
1529	3728	Q1	1997	6.5400	2.9430	2.0000	1
1529	3731	Q4	1997	9.8100	4.5126	3.0000	1
1529	3779	Q1	1997	3.2700	1.5696	1.0000	1
1529	4342	Q4	1997	16.3500	6.5400	5.0000	1
1529	4397	Q1	1997	9.8100	4.7088	3.0000	1
1529	4453	Q3	1997	6.5400	2.6160	2.0000	1
1529	4610	Q1	1997	9.8100	3.0411	3.0000	1
1529	4690	Q2	1997	9.8100	4.5126	3.0000	1
1529	4767	Q3	1997	9.8100	4.0221	3.0000	1
1529	5216	Q2	1997	9.8100	3.0411	3.0000	1
1529	5285	Q3	1997	13.0800	5.6244	4.0000	1
1529	5542	Q4	1997	6.5400	2.9430	2.0000	1
1529	5615	Q1	1997	9.8100	4.6107	3.0000	1
1529	5637	Q3	1997	13.0800	6.5400	4.0000	1
1529	5814	Q2	1997	13.0800	4.9704	4.0000	1
1529	6599	Q3	1997	6.5400	2.0274	2.0000	1
1529	6957	Q1	1997	9.8100	4.1202	3.0000	1
1529	7192	Q2	1997	9.8100	4.7088	3.0000	1
1529	7223	Q1	1997	6.5400	3.0738	2.0000	1
1529	7464	Q1	1997	13.0800	4.4472	4.0000	1
1529	7647	Q1	1997	9.8100	4.5126	3.0000	1
1529	7843	Q4	1997	9.8100	3.2373	3.0000	1
1529	7913	Q2	1997	13.0800	5.4936	4.0000	1
1529	7915	Q4	1997	6.5400	2.6160	2.0000	1
1529	8164	Q1	1997	13.0800	5.3628	4.0000	1
1529	8189	Q4	1997	9.8100	3.5316	3.0000	1
1529	8412	Q3	1997	6.5400	3.0738	2.0000	1
1529	8487	Q1	1997	9.8100	4.7088	3.0000	1
1529	9476	Q4	1997	9.8100	4.0221	3.0000	1
1529	9694	Q4	1997	6.5400	2.1582	2.0000	1
1529	9734	Q4	1997	9.8100	3.2373	3.0000	1
1529	9753	Q1	1997	9.8100	3.0411	3.0000	1
1529	9851	Q4	1997	13.0800	5.3628	4.0000	1
1529	10167	Q4	1997	13.0800	5.7552	4.0000	1
1530	143	Q4	1997	3.8100	1.7145	3.0000	1
1530	573	Q2	1997	5.0800	2.2860	4.0000	1
1530	602	Q4	1997	5.0800	1.9812	4.0000	1
1530	653	Q4	1997	5.0800	2.3876	4.0000	1
1530	739	Q1	1997	3.8100	1.7907	3.0000	1
1530	779	Q4	1997	5.0800	2.2352	4.0000	1
1530	806	Q3	1997	2.5400	1.1176	2.0000	1
1530	1033	Q2	1997	3.8100	1.2192	3.0000	1
1530	1297	Q3	1997	3.8100	1.7145	3.0000	1
1530	1565	Q3	1997	3.8100	1.4097	3.0000	1
1530	1599	Q2	1997	3.8100	1.2573	3.0000	1
1530	1681	Q4	1997	5.0800	2.3368	4.0000	1
1530	1721	Q3	1997	3.8100	1.1811	3.0000	1
1530	1730	Q3	1997	3.8100	1.6383	3.0000	1
1530	1808	Q1	1997	3.8100	1.6002	3.0000	1
1530	1991	Q2	1997	3.8100	1.2192	3.0000	1
1530	2052	Q1	1997	3.8100	1.4859	3.0000	1
1530	2061	Q1	1997	3.8100	1.6383	3.0000	1
1530	2426	Q2	1997	5.0800	2.2860	4.0000	1
1530	2908	Q1	1997	5.0800	2.1844	4.0000	1
1530	2927	Q4	1997	2.5400	0.9144	2.0000	1
1530	3213	Q3	1997	3.8100	1.2954	3.0000	1
1530	3242	Q2	1997	3.8100	1.6002	3.0000	1
1530	3349	Q2	1997	3.8100	1.4097	3.0000	1
1530	3534	Q4	1997	2.5400	0.8636	2.0000	1
1530	3742	Q4	1997	2.5400	1.1430	2.0000	1
1530	3744	Q1	1997	3.8100	1.2192	3.0000	1
1530	3878	Q1	1997	3.8100	1.2954	3.0000	1
1530	4133	Q3	1997	3.8100	1.2192	3.0000	1
1530	4228	Q3	1997	5.0800	1.9304	4.0000	1
1530	4305	Q2	1997	3.8100	1.3335	3.0000	1
1530	4358	Q2	1997	3.8100	1.4097	3.0000	1
1530	4373	Q1	1997	3.8100	1.5621	3.0000	1
1530	4556	Q1	1997	6.3500	2.0955	5.0000	1
1530	5107	Q2	1997	3.8100	1.4478	3.0000	1
1530	5241	Q1	1997	5.0800	2.3368	4.0000	1
1530	5241	Q4	1997	5.0800	2.0828	4.0000	1
1530	5423	Q2	1997	5.0800	1.8288	4.0000	1
1530	5678	Q1	1997	2.5400	0.9906	2.0000	1
1530	5683	Q3	1997	5.0800	2.3876	4.0000	1
1530	5704	Q4	1997	5.0800	2.1844	4.0000	1
1530	5743	Q1	1997	3.8100	1.6764	3.0000	1
1530	5768	Q1	1997	2.5400	1.1176	2.0000	1
1530	6530	Q4	1997	3.8100	1.6764	3.0000	1
1530	6560	Q2	1997	2.5400	0.8890	2.0000	1
1530	6712	Q1	1997	3.8100	1.4097	3.0000	1
1530	6922	Q4	1997	2.5400	0.7620	2.0000	1
1530	7051	Q2	1997	3.8100	1.4097	3.0000	1
1530	7258	Q2	1997	2.5400	1.0668	2.0000	1
1530	7365	Q4	1997	2.5400	1.0668	2.0000	1
1530	7569	Q2	1997	3.8100	1.1430	3.0000	1
1530	7639	Q3	1997	5.0800	1.5240	4.0000	1
1530	7683	Q3	1997	1.2700	0.5080	1.0000	1
1530	8033	Q3	1997	3.8100	1.2192	3.0000	1
1530	8359	Q3	1997	6.3500	2.0320	5.0000	1
1530	8454	Q1	1997	5.0800	1.6256	4.0000	1
1530	8907	Q3	1997	2.5400	1.0668	2.0000	1
1530	9567	Q2	1997	5.0800	2.0828	4.0000	1
1530	9760	Q1	1997	2.5400	1.0160	2.0000	1
1530	9814	Q4	1997	3.8100	1.6002	3.0000	1
1531	312	Q2	1997	2.5500	1.0965	5.0000	1
1531	502	Q2	1997	2.0400	0.8160	4.0000	1
1531	636	Q1	1997	1.5300	0.6273	3.0000	1
1531	1215	Q1	1997	1.0200	0.3366	2.0000	1
1531	1341	Q2	1997	1.5300	0.5814	3.0000	1
1531	1413	Q2	1997	1.5300	0.7191	3.0000	1
1531	1415	Q1	1997	1.5300	0.6885	3.0000	1
1531	1511	Q4	1997	1.5300	0.6579	3.0000	1
1531	1587	Q4	1997	1.0200	0.4692	2.0000	1
1531	1813	Q2	1997	1.5300	0.7038	3.0000	1
1531	2019	Q4	1997	2.0400	0.9588	4.0000	1
1531	2151	Q3	1997	1.0200	0.3876	2.0000	1
1531	2177	Q4	1997	2.0400	0.6732	4.0000	1
1531	2390	Q4	1997	1.0200	0.4794	2.0000	1
1531	2458	Q1	1997	2.0400	0.8568	4.0000	1
1531	2787	Q1	1997	2.0400	0.9996	4.0000	1
1531	3075	Q2	1997	1.0200	0.4080	2.0000	1
1531	3160	Q1	1997	1.5300	0.5355	3.0000	1
1531	3250	Q3	1997	2.5500	1.1220	5.0000	1
1531	3975	Q4	1997	1.0200	0.3468	2.0000	1
1531	4146	Q4	1997	2.0400	0.7548	4.0000	1
1531	4157	Q4	1997	1.5300	0.4896	3.0000	1
1531	4460	Q3	1997	1.0200	0.4080	2.0000	1
1531	4767	Q3	1997	1.5300	0.7191	3.0000	1
1531	4776	Q3	1997	1.0200	0.3774	2.0000	1
1531	5060	Q3	1997	1.5300	0.7497	3.0000	1
1531	5264	Q1	1997	1.0200	0.3366	2.0000	1
1531	5353	Q1	1997	2.0400	0.6936	4.0000	1
1531	5374	Q3	1997	1.5300	0.5202	3.0000	1
1531	5450	Q4	1997	2.5500	1.1220	5.0000	1
1531	5553	Q4	1997	2.0400	0.8364	4.0000	1
1531	5644	Q2	1997	1.5300	0.4590	3.0000	1
1531	5867	Q2	1997	1.5300	0.6885	3.0000	1
1531	5958	Q2	1997	2.0400	0.6528	4.0000	1
1531	6132	Q3	1997	1.5300	0.6273	3.0000	1
1531	6138	Q3	1997	1.5300	0.5049	3.0000	1
1531	6426	Q3	1997	1.5300	0.4590	3.0000	1
1531	6754	Q3	1997	1.5300	0.4896	3.0000	1
1531	6814	Q2	1997	1.0200	0.4692	2.0000	1
1531	6832	Q1	1997	1.5300	0.5049	3.0000	1
1531	6838	Q4	1997	2.0400	0.8160	4.0000	1
1531	7059	Q4	1997	2.0400	0.9792	4.0000	1
1531	7250	Q3	1997	1.5300	0.6120	3.0000	1
1531	7558	Q2	1997	2.0400	0.7140	4.0000	1
1531	7797	Q2	1997	1.5300	0.6732	3.0000	1
1531	7906	Q4	1997	1.5300	0.6579	3.0000	1
1531	7920	Q2	1997	1.5300	0.7497	3.0000	1
1531	8759	Q4	1997	1.0200	0.3774	2.0000	1
1531	9144	Q4	1997	1.5300	0.6732	3.0000	1
1531	9176	Q4	1997	2.0400	0.9996	4.0000	1
1531	9501	Q4	1997	1.5300	0.6579	3.0000	1
1531	9760	Q2	1997	2.0400	0.9384	4.0000	1
1531	10080	Q2	1997	2.0400	0.6732	4.0000	1
1532	328	Q2	1997	6.9500	2.4325	5.0000	1
1532	364	Q1	1997	5.5600	2.5020	4.0000	1
1532	558	Q1	1997	2.7800	0.8618	2.0000	1
1532	1064	Q3	1997	2.7800	0.8896	2.0000	1
1532	1097	Q2	1997	5.5600	1.8904	4.0000	1
1532	1195	Q2	1997	4.1700	1.9182	3.0000	1
1532	1387	Q1	1997	2.7800	1.0842	2.0000	1
1532	1720	Q1	1997	4.1700	1.3761	3.0000	1
1532	1850	Q1	1997	5.5600	1.8348	4.0000	1
1532	2791	Q1	1997	4.1700	1.2510	3.0000	1
1532	2918	Q3	1997	4.1700	1.5846	3.0000	1
1532	2924	Q4	1997	5.5600	1.7236	4.0000	1
1532	3188	Q4	1997	4.1700	1.6680	3.0000	1
1532	3239	Q3	1997	4.1700	1.9599	3.0000	1
1532	3497	Q4	1997	4.1700	1.5012	3.0000	1
1532	3567	Q4	1997	2.7800	1.2788	2.0000	1
1532	3921	Q4	1997	4.1700	1.9182	3.0000	1
1532	4439	Q1	1997	4.1700	1.7514	3.0000	1
1532	4522	Q4	1997	4.1700	1.4178	3.0000	1
1532	4536	Q1	1997	4.1700	1.6680	3.0000	1
1532	4841	Q4	1997	2.7800	0.9174	2.0000	1
1532	5374	Q3	1997	4.1700	1.4595	3.0000	1
1532	5410	Q1	1997	4.1700	1.2927	3.0000	1
1532	5486	Q1	1997	5.5600	2.6132	4.0000	1
1532	5923	Q4	1997	2.7800	1.2510	2.0000	1
1532	5962	Q2	1997	5.5600	1.8348	4.0000	1
1532	5962	Q3	1997	5.5600	2.6688	4.0000	1
1532	6153	Q4	1997	4.1700	1.4595	3.0000	1
1532	6353	Q2	1997	4.1700	1.8348	3.0000	1
1532	6486	Q4	1997	5.5600	2.6688	4.0000	1
1532	6744	Q4	1997	2.7800	1.0286	2.0000	1
1532	6835	Q2	1997	2.7800	1.0842	2.0000	1
1532	6860	Q3	1997	5.5600	1.8904	4.0000	1
1532	6860	Q4	1997	4.1700	1.8765	3.0000	1
1532	6957	Q3	1997	5.5600	2.0016	4.0000	1
1532	7323	Q2	1997	5.5600	1.9460	4.0000	1
1532	7487	Q4	1997	4.1700	1.6680	3.0000	1
1532	8647	Q2	1997	5.5600	2.7800	4.0000	1
1532	9651	Q2	1997	2.7800	0.8618	2.0000	1
1532	9667	Q1	1997	2.7800	1.1676	2.0000	1
1532	9698	Q3	1997	5.5600	2.5576	4.0000	1
1532	9746	Q3	1997	2.7800	0.9452	2.0000	1
1532	9815	Q1	1997	5.5600	2.5576	4.0000	1
1532	9972	Q2	1997	2.7800	1.3066	2.0000	1
1532	10111	Q1	1997	2.7800	1.1120	2.0000	1
1533	128	Q3	1997	5.0000	1.5500	2.0000	1
1533	159	Q3	1997	7.5000	2.9250	3.0000	1
1533	181	Q3	1997	10.0000	4.6000	4.0000	1
1533	230	Q4	1997	5.0000	1.7500	2.0000	1
1533	819	Q1	1997	10.0000	3.5000	4.0000	1
1533	863	Q3	1997	10.0000	4.7000	4.0000	1
1533	1070	Q4	1997	10.0000	4.4000	4.0000	1
1533	1097	Q2	1997	5.0000	2.1500	2.0000	1
1533	1245	Q2	1997	7.5000	3.1500	3.0000	1
1533	1328	Q3	1997	7.5000	2.7750	3.0000	1
1533	1351	Q4	1997	5.0000	2.1500	2.0000	1
1533	1429	Q1	1997	10.0000	3.8000	4.0000	1
1533	1442	Q4	1997	7.5000	3.5250	3.0000	1
1533	1567	Q3	1997	10.0000	4.1000	4.0000	1
1533	1800	Q2	1997	7.5000	2.8500	3.0000	1
1533	1810	Q2	1997	2.5000	0.7750	1.0000	1
1533	2035	Q1	1997	10.0000	3.1000	4.0000	1
1533	2136	Q2	1997	5.0000	1.6500	2.0000	1
1533	2178	Q1	1997	5.0000	2.0000	2.0000	1
1533	2443	Q2	1997	7.5000	3.6000	3.0000	1
1533	2640	Q2	1997	7.5000	3.3000	3.0000	1
1533	3201	Q2	1997	10.0000	4.1000	4.0000	1
1533	3213	Q4	1997	10.0000	3.9000	4.0000	1
1533	3448	Q2	1997	7.5000	3.0000	3.0000	1
1533	3448	Q4	1997	7.5000	2.4000	3.0000	1
1533	3579	Q3	1997	7.5000	3.0000	3.0000	1
1533	4234	Q1	1997	7.5000	2.9250	3.0000	1
1533	4275	Q1	1997	5.0000	2.3500	2.0000	1
1533	4316	Q3	1997	5.0000	2.4500	2.0000	1
1533	4417	Q1	1997	10.0000	4.2000	4.0000	1
1533	4440	Q3	1997	7.5000	3.6750	3.0000	1
1533	4618	Q1	1997	7.5000	2.4000	3.0000	1
1533	5173	Q1	1997	5.0000	2.2500	2.0000	1
1533	5230	Q1	1997	7.5000	3.0750	3.0000	1
1533	5350	Q2	1997	2.5000	1.0250	1.0000	1
1533	5511	Q1	1997	7.5000	3.5250	3.0000	1
1533	5522	Q2	1997	10.0000	3.6000	4.0000	1
1533	5768	Q1	1997	5.0000	2.2000	2.0000	1
1533	5818	Q3	1997	7.5000	2.4750	3.0000	1
1533	5999	Q2	1997	7.5000	2.3250	3.0000	1
1533	6253	Q3	1997	12.5000	5.7500	5.0000	1
1533	6760	Q4	1997	7.5000	3.6000	3.0000	1
1533	7090	Q3	1997	5.0000	1.7500	2.0000	1
1533	7416	Q1	1997	5.0000	1.6500	2.0000	1
1533	7570	Q3	1997	7.5000	3.1500	3.0000	1
1533	7595	Q4	1997	7.5000	2.3250	3.0000	1
1533	7775	Q3	1997	10.0000	3.1000	4.0000	1
1533	8038	Q2	1997	10.0000	4.9000	4.0000	1
1533	8129	Q1	1997	10.0000	4.9000	4.0000	1
1533	8500	Q3	1997	10.0000	4.7000	4.0000	1
1533	8578	Q1	1997	5.0000	2.2500	2.0000	1
1533	8798	Q2	1997	10.0000	4.8000	4.0000	1
1533	8963	Q1	1997	10.0000	4.9000	4.0000	1
1533	9020	Q2	1997	7.5000	3.4500	3.0000	1
1533	9064	Q4	1997	5.0000	1.8000	2.0000	1
1533	9481	Q1	1997	7.5000	3.3750	3.0000	1
1533	9706	Q2	1997	12.5000	5.6250	5.0000	1
1533	9817	Q4	1997	5.0000	1.5500	2.0000	1
1533	9944	Q2	1997	7.5000	3.2250	3.0000	1
1533	10240	Q1	1997	7.5000	3.3000	3.0000	1
1534	3	Q2	1997	5.5600	1.7792	2.0000	1
1534	448	Q3	1997	11.1200	5.0040	4.0000	1
1534	593	Q1	1997	8.3400	4.0032	3.0000	1
1534	645	Q4	1997	5.5600	1.7236	2.0000	1
1534	842	Q4	1997	11.1200	5.0040	4.0000	1
1534	863	Q1	1997	11.1200	5.0040	4.0000	1
1534	1210	Q4	1997	8.3400	2.7522	3.0000	1
1534	1337	Q4	1997	11.1200	4.4480	4.0000	1
1534	1414	Q3	1997	11.1200	5.2264	4.0000	1
1534	1457	Q2	1997	8.3400	4.0866	3.0000	1
1534	1615	Q1	1997	5.5600	2.7244	2.0000	1
1534	1916	Q4	1997	5.5600	2.1684	2.0000	1
1534	2198	Q3	1997	11.1200	4.4480	4.0000	1
1534	2246	Q2	1997	11.1200	4.6704	4.0000	1
1534	2964	Q4	1997	11.1200	5.3376	4.0000	1
1534	3155	Q2	1997	5.5600	1.8904	2.0000	1
1534	3352	Q2	1997	8.3400	3.3360	3.0000	1
1534	3443	Q3	1997	11.1200	5.1152	4.0000	1
1534	3725	Q4	1997	8.3400	3.4194	3.0000	1
1534	3882	Q3	1997	8.3400	3.8364	3.0000	1
1534	3976	Q4	1997	5.5600	1.6680	2.0000	1
1534	4240	Q2	1997	11.1200	5.2264	4.0000	1
1534	4687	Q4	1997	11.1200	3.6696	4.0000	1
1534	5019	Q4	1997	8.3400	3.4194	3.0000	1
1534	5492	Q3	1997	8.3400	3.3360	3.0000	1
1534	5786	Q2	1997	11.1200	4.2256	4.0000	1
1534	5850	Q2	1997	2.7800	1.0564	1.0000	1
1534	5984	Q3	1997	8.3400	3.8364	3.0000	1
1534	6153	Q1	1997	8.3400	2.5854	3.0000	1
1534	6504	Q3	1997	5.5600	2.5576	2.0000	1
1534	6806	Q2	1997	8.3400	2.5854	3.0000	1
1534	7149	Q1	1997	8.3400	3.6696	3.0000	1
1534	7331	Q4	1997	11.1200	5.0040	4.0000	1
1534	7370	Q3	1997	8.3400	2.6688	3.0000	1
1534	7378	Q3	1997	8.3400	4.0866	3.0000	1
1534	7444	Q1	1997	8.3400	3.7530	3.0000	1
1534	7556	Q3	1997	11.1200	4.2256	4.0000	1
1534	7570	Q1	1997	8.3400	2.6688	3.0000	1
1534	7589	Q4	1997	11.1200	4.4480	4.0000	1
1534	7695	Q4	1997	11.1200	4.7816	4.0000	1
1534	7721	Q2	1997	5.5600	2.0572	2.0000	1
1534	7823	Q4	1997	8.3400	2.6688	3.0000	1
1534	7915	Q4	1997	8.3400	3.0858	3.0000	1
1534	7927	Q4	1997	8.3400	3.5028	3.0000	1
1534	8060	Q3	1997	2.7800	0.9452	1.0000	1
1534	8222	Q4	1997	11.1200	5.5600	4.0000	1
1534	8692	Q1	1997	8.3400	3.8364	3.0000	1
1534	8919	Q1	1997	5.5600	2.3352	2.0000	1
1534	9184	Q3	1997	8.3400	4.1700	3.0000	1
1534	9442	Q2	1997	2.7800	1.0842	1.0000	1
1534	9459	Q4	1997	13.9000	6.1160	5.0000	1
1534	9494	Q3	1997	8.3400	3.5862	3.0000	1
1534	9584	Q2	1997	5.5600	2.1128	2.0000	1
1534	9810	Q1	1997	5.5600	1.7792	2.0000	1
1534	10238	Q3	1997	8.3400	2.6688	3.0000	1
1535	152	Q1	1997	8.7600	3.0660	3.0000	1
1535	159	Q2	1997	8.7600	3.5040	3.0000	1
1535	335	Q2	1997	11.6800	5.3728	4.0000	1
1535	819	Q3	1997	8.7600	3.6792	3.0000	1
1535	1034	Q4	1997	8.7600	4.2924	3.0000	1
1535	1281	Q1	1997	5.8400	2.5112	2.0000	1
1535	1330	Q4	1997	8.7600	3.1536	3.0000	1
1535	1650	Q2	1997	11.6800	4.9056	4.0000	1
1535	1802	Q2	1997	11.6800	3.9712	4.0000	1
1535	1869	Q1	1997	5.8400	1.9272	2.0000	1
1535	2143	Q4	1997	5.8400	2.2192	2.0000	1
1535	2266	Q3	1997	11.6800	5.1392	4.0000	1
1535	2313	Q1	1997	8.7600	2.7156	3.0000	1
1535	2570	Q1	1997	8.7600	3.2412	3.0000	1
1535	2658	Q3	1997	11.6800	4.0880	4.0000	1
1535	2952	Q4	1997	5.8400	2.4528	2.0000	1
1535	3111	Q2	1997	8.7600	4.2048	3.0000	1
1535	3222	Q2	1997	11.6800	4.9056	4.0000	1
1535	3476	Q2	1997	11.6800	4.9056	4.0000	1
1535	3577	Q1	1997	5.8400	2.3360	2.0000	1
1535	3588	Q1	1997	8.7600	3.5916	3.0000	1
1535	3755	Q1	1997	8.7600	3.0660	3.0000	1
1535	4161	Q2	1997	5.8400	1.9856	2.0000	1
1535	4452	Q4	1997	5.8400	2.1024	2.0000	1
1535	4541	Q4	1997	8.7600	4.2924	3.0000	1
1535	4614	Q4	1997	8.7600	4.1172	3.0000	1
1535	4691	Q2	1997	11.6800	5.2560	4.0000	1
1535	4844	Q3	1997	5.8400	2.1024	2.0000	1
1535	4927	Q4	1997	2.9200	1.2848	1.0000	1
1535	4987	Q3	1997	5.8400	2.2776	2.0000	1
1535	5191	Q3	1997	5.8400	2.6280	2.0000	1
1535	5309	Q2	1997	8.7600	3.4164	3.0000	1
1535	5597	Q3	1997	8.7600	4.0296	3.0000	1
1535	5612	Q4	1997	11.6800	4.2048	4.0000	1
1535	5706	Q3	1997	8.7600	2.7156	3.0000	1
1535	6348	Q3	1997	5.8400	2.1024	2.0000	1
1535	6417	Q2	1997	8.7600	4.2924	3.0000	1
1535	6775	Q2	1997	8.7600	3.4164	3.0000	1
1535	6849	Q4	1997	5.8400	2.3360	2.0000	1
1535	7032	Q3	1997	2.9200	0.9052	1.0000	1
1535	7051	Q4	1997	11.6800	3.6208	4.0000	1
1535	7678	Q4	1997	8.7600	4.1172	3.0000	1
1535	7882	Q1	1997	8.7600	3.2412	3.0000	1
1535	7896	Q3	1997	8.7600	2.8908	3.0000	1
1535	7975	Q1	1997	11.6800	4.0880	4.0000	1
1535	8370	Q4	1997	8.7600	2.6280	3.0000	1
1535	8463	Q2	1997	5.8400	2.2776	2.0000	1
1535	8658	Q3	1997	5.8400	2.6280	2.0000	1
1535	8706	Q1	1997	8.7600	2.9784	3.0000	1
1535	9356	Q4	1997	8.7600	4.2048	3.0000	1
1535	9383	Q3	1997	8.7600	3.6792	3.0000	1
1535	9499	Q4	1997	11.6800	4.2048	4.0000	1
1536	17	Q4	1997	2.6600	0.9044	2.0000	1
1536	524	Q4	1997	5.3200	2.3940	4.0000	1
1536	582	Q2	1997	3.9900	1.2369	3.0000	1
1536	1196	Q4	1997	5.3200	2.0748	4.0000	1
1536	1216	Q3	1997	3.9900	1.7556	3.0000	1
1536	1250	Q4	1997	2.6600	0.8778	2.0000	1
1536	1598	Q2	1997	3.9900	1.9152	3.0000	1
1536	1646	Q2	1997	3.9900	1.3566	3.0000	1
1536	1965	Q2	1997	5.3200	2.4472	4.0000	1
1536	2053	Q3	1997	6.6500	3.1255	5.0000	1
1536	2143	Q1	1997	2.6600	1.0108	2.0000	1
1536	2187	Q3	1997	3.9900	1.4364	3.0000	1
1536	2251	Q1	1997	2.6600	0.9842	2.0000	1
1536	2298	Q3	1997	3.9900	1.7157	3.0000	1
1536	2327	Q1	1997	3.9900	1.5561	3.0000	1
1536	2592	Q3	1997	5.3200	1.6492	4.0000	1
1536	2772	Q1	1997	2.6600	1.3034	2.0000	1
1536	2947	Q3	1997	3.9900	1.9551	3.0000	1
1536	3231	Q1	1997	3.9900	1.5162	3.0000	1
1536	3577	Q2	1997	2.6600	1.1970	2.0000	1
1536	4021	Q1	1997	5.3200	2.0216	4.0000	1
1536	4215	Q3	1997	5.3200	1.6492	4.0000	1
1536	4330	Q3	1997	3.9900	1.3965	3.0000	1
1536	4344	Q2	1997	3.9900	1.3566	3.0000	1
1536	4524	Q4	1997	5.3200	2.4472	4.0000	1
1536	4525	Q3	1997	3.9900	1.6359	3.0000	1
1536	4727	Q4	1997	5.3200	2.3940	4.0000	1
1536	4868	Q3	1997	3.9900	1.8354	3.0000	1
1536	4875	Q1	1997	3.9900	1.9551	3.0000	1
1536	4925	Q1	1997	2.6600	0.8778	2.0000	1
1536	5080	Q2	1997	2.6600	1.1704	2.0000	1
1536	5280	Q4	1997	5.3200	2.3408	4.0000	1
1536	5299	Q2	1997	1.3300	0.5586	1.0000	1
1536	5379	Q4	1997	3.9900	1.9551	3.0000	1
1536	5401	Q4	1997	6.6500	2.2610	5.0000	1
1536	5580	Q3	1997	5.3200	2.1812	4.0000	1
1536	5626	Q2	1997	2.6600	0.8778	2.0000	1
1536	5742	Q3	1997	3.9900	1.6758	3.0000	1
1536	5795	Q3	1997	2.6600	1.1438	2.0000	1
1536	5813	Q2	1997	5.3200	2.1280	4.0000	1
1536	6012	Q2	1997	2.6600	0.8778	2.0000	1
1536	6333	Q4	1997	2.6600	1.0374	2.0000	1
1536	6723	Q3	1997	5.3200	2.4472	4.0000	1
1536	6835	Q4	1997	3.9900	1.2768	3.0000	1
1536	6894	Q3	1997	3.9900	1.4364	3.0000	1
1536	6988	Q3	1997	3.9900	1.9152	3.0000	1
1536	7182	Q3	1997	5.3200	1.9684	4.0000	1
1536	7204	Q1	1997	3.9900	1.7157	3.0000	1
1536	7257	Q4	1997	5.3200	2.2876	4.0000	1
1536	7529	Q1	1997	3.9900	1.7157	3.0000	1
1536	7546	Q3	1997	2.6600	1.2502	2.0000	1
1536	7578	Q2	1997	3.9900	1.9152	3.0000	1
1536	7702	Q4	1997	2.6600	0.7980	2.0000	1
1536	7738	Q2	1997	3.9900	1.2369	3.0000	1
1536	8277	Q2	1997	1.3300	0.5985	1.0000	1
1536	8298	Q4	1997	2.6600	1.0374	2.0000	1
1536	8467	Q2	1997	3.9900	1.7955	3.0000	1
1536	8682	Q4	1997	2.6600	1.1704	2.0000	1
1536	8746	Q2	1997	5.3200	2.6068	4.0000	1
1536	8963	Q3	1997	2.6600	0.9842	2.0000	1
1536	9125	Q4	1997	3.9900	1.9950	3.0000	1
1536	9237	Q1	1997	3.9900	1.2369	3.0000	1
1536	9615	Q1	1997	2.6600	0.8778	2.0000	1
1536	9639	Q2	1997	5.3200	2.3408	4.0000	1
1536	10064	Q3	1997	5.3200	2.2876	4.0000	1
1536	10227	Q2	1997	2.6600	1.3034	2.0000	1
1537	182	Q3	1997	8.1900	3.8493	3.0000	1
1537	186	Q4	1997	8.1900	3.5217	3.0000	1
1537	188	Q4	1997	8.1900	2.4570	3.0000	1
1537	702	Q4	1997	13.6500	4.9140	5.0000	1
1537	711	Q1	1997	10.9200	3.7128	4.0000	1
1537	1481	Q3	1997	10.9200	3.8220	4.0000	1
1537	1720	Q4	1997	8.1900	2.7027	3.0000	1
1537	2260	Q4	1997	8.1900	3.1941	3.0000	1
1537	2338	Q4	1997	10.9200	4.9140	4.0000	1
1537	2511	Q3	1997	10.9200	4.0404	4.0000	1
1537	2533	Q1	1997	10.9200	4.8048	4.0000	1
1537	2588	Q2	1997	8.1900	2.8665	3.0000	1
1537	2618	Q3	1997	8.1900	3.8493	3.0000	1
1537	2961	Q3	1997	8.1900	3.4398	3.0000	1
1537	3337	Q4	1997	8.1900	2.5389	3.0000	1
1537	3540	Q3	1997	8.1900	3.2760	3.0000	1
1537	3692	Q4	1997	5.4600	2.5116	2.0000	1
1537	3767	Q2	1997	8.1900	3.2760	3.0000	1
1537	4148	Q4	1997	8.1900	2.8665	3.0000	1
1537	4423	Q1	1997	5.4600	2.1840	2.0000	1
1537	4446	Q4	1997	5.4600	2.4024	2.0000	1
1537	4925	Q3	1997	8.1900	3.6036	3.0000	1
1537	5199	Q2	1997	5.4600	2.5662	2.0000	1
1537	5240	Q2	1997	8.1900	3.5217	3.0000	1
1537	5366	Q3	1997	5.4600	2.6754	2.0000	1
1537	5376	Q1	1997	10.9200	3.6036	4.0000	1
1537	5504	Q3	1997	2.7300	1.3650	1.0000	1
1537	5682	Q2	1997	5.4600	2.0202	2.0000	1
1537	5991	Q1	1997	5.4600	2.6754	2.0000	1
1537	6047	Q4	1997	10.9200	4.8048	4.0000	1
1537	6147	Q4	1997	10.9200	3.4944	4.0000	1
1537	6313	Q4	1997	8.1900	3.0303	3.0000	1
1537	6667	Q4	1997	8.1900	4.0131	3.0000	1
1537	6741	Q4	1997	10.9200	5.2416	4.0000	1
1537	6788	Q4	1997	16.3800	6.4701	6.0000	2
1537	6832	Q3	1997	8.1900	2.9484	3.0000	1
1537	6904	Q3	1997	5.4600	2.0202	2.0000	1
1537	7324	Q1	1997	8.1900	2.6208	3.0000	1
1537	7327	Q4	1997	8.1900	3.5217	3.0000	1
1537	7377	Q2	1997	5.4600	1.8018	2.0000	1
1537	7556	Q2	1997	10.9200	3.8220	4.0000	1
1537	8327	Q4	1997	5.4600	2.5662	2.0000	1
1537	8963	Q1	1997	5.4600	2.4570	2.0000	1
1537	9331	Q1	1997	10.9200	4.0404	4.0000	1
1537	9348	Q1	1997	13.6500	4.2315	5.0000	1
1537	9383	Q2	1997	8.1900	3.5217	3.0000	1
1537	9491	Q2	1997	10.9200	3.6036	4.0000	1
1537	9881	Q4	1997	8.1900	3.7674	3.0000	1
1538	99	Q1	1997	17.0000	8.5000	5.0000	1
1538	165	Q2	1997	10.2000	4.1820	3.0000	1
1538	179	Q4	1997	10.2000	4.2840	3.0000	1
1538	191	Q3	1997	13.6000	4.4880	4.0000	1
1538	377	Q4	1997	10.2000	3.5700	3.0000	1
1538	840	Q2	1997	13.6000	5.0320	4.0000	1
1538	1079	Q3	1997	13.6000	4.0800	4.0000	1
1538	1168	Q3	1997	6.8000	2.6520	2.0000	1
1538	1528	Q4	1997	13.6000	5.0320	4.0000	1
1538	1624	Q2	1997	10.2000	4.6920	3.0000	1
1538	1698	Q4	1997	10.2000	3.4680	3.0000	1
1538	1727	Q2	1997	6.8000	2.9240	2.0000	1
1538	1844	Q3	1997	6.8000	2.5160	2.0000	1
1538	2011	Q2	1997	10.2000	3.2640	3.0000	1
1538	2201	Q1	1997	10.2000	3.1620	3.0000	1
1538	2218	Q3	1997	17.0000	8.5000	5.0000	1
1538	2372	Q4	1997	6.8000	2.3120	2.0000	1
1538	2404	Q1	1997	6.8000	2.4480	2.0000	1
1538	2769	Q2	1997	20.4000	8.4320	6.0000	2
1538	2794	Q1	1997	6.8000	3.1960	2.0000	1
1538	3463	Q2	1997	13.6000	4.3520	4.0000	1
1538	3567	Q2	1997	10.2000	4.2840	3.0000	1
1538	3716	Q1	1997	13.6000	5.8480	4.0000	1
1538	3796	Q2	1997	10.2000	4.8960	3.0000	1
1538	3878	Q4	1997	10.2000	3.4680	3.0000	1
1538	3921	Q1	1997	13.6000	6.6640	4.0000	1
1538	4151	Q4	1997	13.6000	6.8000	4.0000	1
1538	4457	Q1	1997	6.8000	3.0600	2.0000	1
1538	4610	Q1	1997	10.2000	4.2840	3.0000	1
1538	4868	Q1	1997	6.8000	2.1760	2.0000	1
1538	4968	Q2	1997	6.8000	2.5840	2.0000	1
1538	5170	Q3	1997	10.2000	3.9780	3.0000	1
1538	5501	Q2	1997	6.8000	2.9920	2.0000	1
1538	5542	Q3	1997	13.6000	4.2160	4.0000	1
1538	5610	Q4	1997	10.2000	3.5700	3.0000	1
1538	5742	Q2	1997	10.2000	4.4880	3.0000	1
1538	5766	Q3	1997	10.2000	3.6720	3.0000	1
1538	6248	Q3	1997	10.2000	3.7740	3.0000	1
1538	6307	Q4	1997	10.2000	3.0600	3.0000	1
1538	6559	Q4	1997	13.6000	4.2160	4.0000	1
1538	6592	Q1	1997	6.8000	2.9920	2.0000	1
1538	6850	Q4	1997	13.6000	4.8960	4.0000	1
1538	6956	Q3	1997	10.2000	3.4680	3.0000	1
1538	6964	Q2	1997	13.6000	6.3920	4.0000	1
1538	7276	Q2	1997	13.6000	6.2560	4.0000	1
1538	7413	Q1	1997	6.8000	2.5840	2.0000	1
1538	7459	Q2	1997	10.2000	4.8960	3.0000	1
1538	7461	Q3	1997	6.8000	2.5160	2.0000	1
1538	8159	Q3	1997	13.6000	6.6640	4.0000	1
1538	8367	Q3	1997	10.2000	4.1820	3.0000	1
1538	8456	Q4	1997	10.2000	3.6720	3.0000	1
1538	8457	Q3	1997	13.6000	6.5280	4.0000	1
1538	8665	Q4	1997	6.8000	2.9240	2.0000	1
1538	8772	Q3	1997	13.6000	4.8960	4.0000	1
1538	9025	Q4	1997	10.2000	4.2840	3.0000	1
1538	9040	Q3	1997	10.2000	4.6920	3.0000	1
1538	9050	Q2	1997	13.6000	5.4400	4.0000	1
1538	9125	Q4	1997	13.6000	4.7600	4.0000	1
1538	9668	Q4	1997	10.2000	4.2840	3.0000	1
1538	9745	Q2	1997	10.2000	3.0600	3.0000	1
1538	10058	Q3	1997	6.8000	2.6520	2.0000	1
1538	10084	Q3	1997	3.4000	1.0200	1.0000	1
1539	570	Q2	1997	7.1600	2.2912	2.0000	1
1539	770	Q4	1997	14.3200	5.4416	4.0000	1
1539	917	Q3	1997	7.1600	2.2196	2.0000	1
1539	939	Q2	1997	14.3200	6.0144	4.0000	1
1539	1124	Q2	1997	7.1600	2.3628	2.0000	1
1539	1157	Q1	1997	10.7400	4.2960	3.0000	1
1539	1337	Q4	1997	14.3200	6.1576	4.0000	1
1539	1497	Q2	1997	10.7400	3.3294	3.0000	1
1539	1605	Q4	1997	10.7400	4.8330	3.0000	1
1539	1638	Q1	1997	10.7400	5.1552	3.0000	1
1539	1800	Q1	1997	10.7400	3.6516	3.0000	1
1539	1850	Q3	1997	10.7400	4.7256	3.0000	1
1539	1965	Q1	1997	14.3200	6.1576	4.0000	1
1539	2112	Q4	1997	10.7400	4.9404	3.0000	1
1539	2241	Q4	1997	17.9000	6.4440	5.0000	1
1539	2431	Q2	1997	10.7400	5.0478	3.0000	1
1539	2662	Q2	1997	14.3200	6.5872	4.0000	1
1539	2670	Q1	1997	10.7400	4.5108	3.0000	1
1539	2795	Q3	1997	7.1600	3.0072	2.0000	1
1539	3307	Q1	1997	10.7400	4.9404	3.0000	1
1539	3321	Q1	1997	10.7400	5.1552	3.0000	1
1539	3491	Q2	1997	25.0600	11.1338	7.0000	2
1539	3532	Q1	1997	14.3200	4.4392	4.0000	1
1539	3746	Q4	1997	14.3200	6.3008	4.0000	1
1539	4070	Q3	1997	7.1600	3.0788	2.0000	1
1539	4291	Q3	1997	7.1600	3.2936	2.0000	1
1539	4372	Q3	1997	10.7400	4.2960	3.0000	1
1539	4391	Q3	1997	7.1600	2.3628	2.0000	1
1539	4397	Q3	1997	10.7400	5.1552	3.0000	1
1539	4490	Q4	1997	17.9000	6.8020	5.0000	1
1539	4515	Q1	1997	10.7400	5.2626	3.0000	1
1539	4902	Q2	1997	14.3200	6.5872	4.0000	1
1539	4973	Q4	1997	10.7400	4.9404	3.0000	1
1539	5554	Q3	1997	14.3200	6.4440	4.0000	1
1539	5724	Q2	1997	14.3200	6.8736	4.0000	1
1539	5935	Q2	1997	10.7400	4.0812	3.0000	1
1539	6153	Q4	1997	10.7400	3.3294	3.0000	1
1539	6559	Q2	1997	14.3200	4.4392	4.0000	1
1539	6571	Q2	1997	14.3200	5.0120	4.0000	1
1539	7203	Q4	1997	7.1600	3.3652	2.0000	1
1539	7569	Q4	1997	10.7400	4.8330	3.0000	1
1539	7576	Q4	1997	10.7400	4.4034	3.0000	1
1539	7655	Q3	1997	10.7400	3.7590	3.0000	1
1539	7692	Q2	1997	7.1600	2.5060	2.0000	1
1539	7811	Q2	1997	14.3200	4.7256	4.0000	1
1539	8189	Q4	1997	14.3200	6.1576	4.0000	1
1539	8214	Q1	1997	10.7400	5.2626	3.0000	1
1539	8254	Q2	1997	10.7400	4.2960	3.0000	1
1539	8448	Q1	1997	10.7400	5.0478	3.0000	1
1539	8737	Q2	1997	7.1600	2.7924	2.0000	1
1539	9017	Q1	1997	7.1600	2.4344	2.0000	1
1539	9064	Q4	1997	7.1600	2.9356	2.0000	1
1539	9144	Q2	1997	10.7400	3.5442	3.0000	1
1539	9324	Q3	1997	14.3200	6.5872	4.0000	1
1539	9368	Q2	1997	10.7400	4.4034	3.0000	1
1539	9390	Q1	1997	14.3200	7.0168	4.0000	1
1539	10145	Q1	1997	10.7400	5.1552	3.0000	1
1540	636	Q2	1997	10.5600	3.5904	3.0000	1
1540	771	Q4	1997	7.0400	3.4496	2.0000	1
1540	783	Q2	1997	14.0800	6.3360	4.0000	1
1540	941	Q2	1997	14.0800	4.3648	4.0000	1
1540	1124	Q4	1997	17.6000	5.4560	5.0000	1
1540	1254	Q3	1997	7.0400	2.5344	2.0000	1
1540	1266	Q4	1997	10.5600	4.6464	3.0000	1
1540	1549	Q4	1997	10.5600	3.2736	3.0000	1
1540	1573	Q4	1997	14.0800	4.3648	4.0000	1
1540	1700	Q4	1997	14.0800	7.0400	4.0000	1
1540	1850	Q4	1997	14.0800	5.2096	4.0000	1
1540	2212	Q4	1997	14.0800	6.1952	4.0000	1
1540	2397	Q3	1997	7.0400	2.6752	2.0000	1
1540	2553	Q2	1997	7.0400	2.9568	2.0000	1
1540	2587	Q3	1997	14.0800	4.6464	4.0000	1
1540	3160	Q1	1997	7.0400	2.6048	2.0000	1
1540	3306	Q1	1997	7.0400	2.7456	2.0000	1
1540	3462	Q2	1997	10.5600	4.4352	3.0000	1
1540	3499	Q1	1997	10.5600	3.5904	3.0000	1
1540	3728	Q1	1997	7.0400	2.3232	2.0000	1
1540	3980	Q1	1997	14.0800	5.0688	4.0000	1
1540	4099	Q4	1997	10.5600	5.1744	3.0000	1
1540	4221	Q3	1997	10.5600	3.9072	3.0000	1
1540	4232	Q4	1997	10.5600	4.3296	3.0000	1
1540	4678	Q3	1997	7.0400	2.9568	2.0000	1
1540	4695	Q3	1997	7.0400	3.0272	2.0000	1
1540	4713	Q1	1997	10.5600	3.9072	3.0000	1
1540	4784	Q4	1997	14.0800	6.8992	4.0000	1
1540	4925	Q3	1997	10.5600	4.0128	3.0000	1
1540	5271	Q3	1997	7.0400	2.2528	2.0000	1
1540	5648	Q1	1997	10.5600	4.6464	3.0000	1
1540	5809	Q3	1997	7.0400	2.7456	2.0000	1
1540	5827	Q2	1997	7.0400	2.8160	2.0000	1
1540	6835	Q2	1997	14.0800	6.7584	4.0000	1
1540	6951	Q3	1997	14.0800	6.1952	4.0000	1
1540	7085	Q1	1997	10.5600	3.9072	3.0000	1
1540	7192	Q2	1997	7.0400	2.1824	2.0000	1
1540	7354	Q4	1997	10.5600	3.5904	3.0000	1
1540	7457	Q4	1997	10.5600	4.1184	3.0000	1
1540	7486	Q4	1997	7.0400	3.0272	2.0000	1
1540	7896	Q4	1997	10.5600	3.5904	3.0000	1
1540	8072	Q4	1997	7.0400	2.5344	2.0000	1
1540	8234	Q3	1997	7.0400	2.1824	2.0000	1
1540	8374	Q1	1997	7.0400	3.3792	2.0000	1
1540	8390	Q4	1997	10.5600	4.7520	3.0000	1
1540	9488	Q2	1997	10.5600	4.4352	3.0000	1
1540	9498	Q3	1997	10.5600	3.1680	3.0000	1
1540	9567	Q3	1997	10.5600	4.6464	3.0000	1
1540	9692	Q3	1997	17.6000	7.5680	5.0000	1
1540	9810	Q1	1997	10.5600	3.6960	3.0000	1
1540	9944	Q2	1997	10.5600	4.9632	3.0000	1
1540	9976	Q1	1997	10.5600	3.6960	3.0000	1
1540	10145	Q2	1997	14.0800	5.6320	4.0000	1
1541	19	Q3	1997	5.9000	2.7140	2.0000	1
1541	406	Q1	1997	8.8500	4.0710	3.0000	1
1541	439	Q3	1997	8.8500	2.7435	3.0000	1
1541	614	Q4	1997	8.8500	4.2480	3.0000	1
1541	638	Q2	1997	11.8000	5.5460	4.0000	1
1541	1024	Q1	1997	11.8000	5.6640	4.0000	1
1541	1197	Q4	1997	8.8500	4.1595	3.0000	1
1541	1310	Q2	1997	5.9000	2.6550	2.0000	1
1541	1311	Q2	1997	5.9000	2.7140	2.0000	1
1541	1366	Q4	1997	8.8500	3.4515	3.0000	1
1541	1368	Q4	1997	5.9000	2.1830	2.0000	1
1541	1471	Q3	1997	8.8500	2.8320	3.0000	1
1541	1572	Q1	1997	5.9000	2.3010	2.0000	1
1541	1991	Q1	1997	11.8000	4.9560	4.0000	1
1541	2077	Q1	1997	11.8000	5.9000	4.0000	1
1541	2533	Q2	1997	11.8000	4.1300	4.0000	1
1541	2533	Q3	1997	5.9000	2.6550	2.0000	1
1541	3300	Q2	1997	11.8000	5.3100	4.0000	1
1541	3328	Q3	1997	8.8500	3.9825	3.0000	1
1541	3466	Q3	1997	8.8500	2.8320	3.0000	1
1541	3591	Q1	1997	11.8000	5.1920	4.0000	1
1541	3664	Q1	1997	5.9000	2.2420	2.0000	1
1541	3776	Q1	1997	5.9000	1.8880	2.0000	1
1541	4078	Q2	1997	11.8000	5.7820	4.0000	1
1541	4165	Q4	1997	5.9000	2.6550	2.0000	1
1541	4695	Q3	1997	8.8500	2.7435	3.0000	1
1541	4695	Q4	1997	8.8500	4.3365	3.0000	1
1541	5096	Q2	1997	11.8000	3.6580	4.0000	1
1541	5823	Q1	1997	5.9000	2.8910	2.0000	1
1541	5827	Q1	1997	11.8000	5.3100	4.0000	1
1541	6124	Q2	1997	5.9000	2.0060	2.0000	1
1541	6138	Q2	1997	11.8000	4.1300	4.0000	1
1541	6208	Q1	1997	5.9000	2.0060	2.0000	1
1541	6348	Q4	1997	11.8000	4.6020	4.0000	1
1541	6675	Q1	1997	5.9000	2.5370	2.0000	1
1541	6851	Q4	1997	8.8500	3.0975	3.0000	1
1541	6857	Q1	1997	11.8000	3.8940	4.0000	1
1541	6924	Q3	1997	5.9000	2.5960	2.0000	1
1541	7051	Q1	1997	8.8500	2.7435	3.0000	1
1541	7085	Q3	1997	5.9000	2.4190	2.0000	1
1541	7801	Q1	1997	5.9000	2.6550	2.0000	1
1541	7906	Q2	1997	5.9000	2.9500	2.0000	1
1541	8291	Q2	1997	11.8000	3.6580	4.0000	1
1541	8409	Q3	1997	8.8500	2.8320	3.0000	1
1541	9170	Q4	1997	11.8000	5.4280	4.0000	1
1541	9548	Q1	1997	8.8500	2.7435	3.0000	1
1541	9558	Q4	1997	11.8000	5.6640	4.0000	1
1541	9583	Q3	1997	8.8500	4.3365	3.0000	1
1541	9673	Q1	1997	11.8000	4.4840	4.0000	1
1541	9807	Q3	1997	8.8500	3.5400	3.0000	1
1541	10062	Q3	1997	8.8500	3.7170	3.0000	1
1541	10266	Q4	1997	8.8500	4.0710	3.0000	1
1542	152	Q1	1997	1.9000	0.7600	2.0000	1
1542	187	Q4	1997	2.8500	1.4250	3.0000	1
1542	363	Q1	1997	3.8000	1.4820	4.0000	1
1542	378	Q1	1997	2.8500	0.9975	3.0000	1
1542	417	Q2	1997	2.8500	1.3110	3.0000	1
1542	806	Q1	1997	3.8000	1.7860	4.0000	1
1542	1245	Q1	1997	1.9000	0.7410	2.0000	1
1542	1313	Q3	1997	3.8000	1.4060	4.0000	1
1542	2042	Q4	1997	2.8500	0.8835	3.0000	1
1542	2263	Q1	1997	3.8000	1.4060	4.0000	1
1542	2277	Q2	1997	2.8500	0.9405	3.0000	1
1542	2587	Q2	1997	3.8000	1.2540	4.0000	1
1542	2876	Q4	1997	2.8500	1.2540	3.0000	1
1542	3052	Q3	1997	2.8500	0.9690	3.0000	1
1542	3298	Q2	1997	2.8500	1.2540	3.0000	1
1542	3404	Q3	1997	2.8500	1.3965	3.0000	1
1542	3538	Q3	1997	1.9000	0.8740	2.0000	1
1542	3567	Q1	1997	2.8500	0.8835	3.0000	1
1542	3814	Q4	1997	2.8500	0.9975	3.0000	1
1542	3838	Q2	1997	2.8500	1.1685	3.0000	1
1542	4021	Q4	1997	4.7500	2.0900	5.0000	1
1542	4029	Q1	1997	1.9000	0.8740	2.0000	1
1542	4075	Q4	1997	1.9000	0.7030	2.0000	1
1542	5304	Q3	1997	2.8500	1.1970	3.0000	1
1542	5495	Q1	1997	3.8000	1.2920	4.0000	1
1542	5514	Q3	1997	2.8500	1.3965	3.0000	1
1542	5650	Q3	1997	1.9000	0.6650	2.0000	1
1542	5707	Q1	1997	2.8500	1.2540	3.0000	1
1542	5777	Q3	1997	3.8000	1.7100	4.0000	1
1542	5877	Q4	1997	3.8000	1.4060	4.0000	1
1542	5896	Q1	1997	2.8500	1.1115	3.0000	1
1542	6105	Q2	1997	2.8500	1.1970	3.0000	1
1542	6113	Q3	1997	2.8500	0.9120	3.0000	1
1542	7678	Q2	1997	1.9000	0.7410	2.0000	1
1542	7862	Q3	1997	2.8500	1.3965	3.0000	1
1542	8687	Q1	1997	2.8500	1.1115	3.0000	1
1542	9256	Q3	1997	1.9000	0.8170	2.0000	1
1542	9281	Q3	1997	1.9000	0.7410	2.0000	1
1542	9332	Q4	1997	3.8000	1.2540	4.0000	1
1542	9815	Q2	1997	2.8500	1.3965	3.0000	1
1542	9825	Q4	1997	2.8500	1.1970	3.0000	1
1542	9997	Q4	1997	3.8000	1.2160	4.0000	1
1543	55	Q2	1997	4.9600	2.1824	2.0000	1
1543	99	Q4	1997	7.4400	3.1248	3.0000	1
1543	654	Q4	1997	7.4400	2.8272	3.0000	1
1543	1042	Q3	1997	7.4400	3.4968	3.0000	1
1543	1071	Q1	1997	9.9200	3.7696	4.0000	1
1543	1253	Q3	1997	12.4000	4.3400	5.0000	1
1543	1280	Q1	1997	4.9600	1.8352	2.0000	1
1543	1282	Q4	1997	9.9200	3.4720	4.0000	1
1543	1527	Q2	1997	7.4400	3.6456	3.0000	1
1543	2335	Q2	1997	4.9600	1.8848	2.0000	1
1543	2581	Q1	1997	7.4400	2.3064	3.0000	1
1543	2715	Q3	1997	7.4400	2.9760	3.0000	1
1543	2869	Q4	1997	9.9200	3.0752	4.0000	1
1543	3196	Q3	1997	9.9200	3.1744	4.0000	1
1543	3199	Q3	1997	4.9600	2.4304	2.0000	1
1543	3233	Q4	1997	12.4000	4.0920	5.0000	1
1543	3567	Q2	1997	7.4400	2.3064	3.0000	1
1543	3930	Q1	1997	7.4400	2.5296	3.0000	1
1543	4545	Q4	1997	4.9600	1.8352	2.0000	1
1543	4678	Q1	1997	4.9600	2.1824	2.0000	1
1543	4985	Q1	1997	7.4400	3.4224	3.0000	1
1543	5038	Q1	1997	9.9200	4.6624	4.0000	1
1543	5040	Q4	1997	4.9600	1.8352	2.0000	1
1543	5074	Q3	1997	4.9600	1.7360	2.0000	1
1543	5297	Q1	1997	7.4400	2.5296	3.0000	1
1543	5374	Q2	1997	4.9600	2.3312	2.0000	1
1543	5389	Q4	1997	9.9200	4.9600	4.0000	1
1543	5547	Q3	1997	7.4400	2.4552	3.0000	1
1543	5610	Q3	1997	7.4400	2.6784	3.0000	1
1543	5639	Q2	1997	9.9200	3.4720	4.0000	1
1543	5999	Q2	1997	7.4400	2.3808	3.0000	1
1543	6372	Q1	1997	7.4400	3.6456	3.0000	1
1543	6712	Q4	1997	9.9200	3.8688	4.0000	1
1543	6713	Q1	1997	9.9200	4.7616	4.0000	1
1543	6849	Q3	1997	4.9600	1.9344	2.0000	1
1543	6904	Q1	1997	7.4400	2.7528	3.0000	1
1543	7234	Q4	1997	7.4400	3.3480	3.0000	1
1543	7258	Q2	1997	9.9200	4.5632	4.0000	1
1543	7377	Q4	1997	7.4400	3.4224	3.0000	1
1543	7526	Q2	1997	9.9200	3.1744	4.0000	1
1543	7655	Q1	1997	9.9200	3.4720	4.0000	1
1543	8205	Q3	1997	9.9200	3.6704	4.0000	1
1543	8347	Q3	1997	7.4400	2.6784	3.0000	1
1543	9073	Q2	1997	9.9200	3.9680	4.0000	1
1543	9164	Q1	1997	7.4400	3.3480	3.0000	1
1543	9169	Q1	1997	9.9200	3.4720	4.0000	1
1543	9256	Q1	1997	4.9600	1.7360	2.0000	1
1543	9325	Q1	1997	9.9200	3.1744	4.0000	1
1543	9368	Q2	1997	4.9600	1.6864	2.0000	1
1543	9517	Q4	1997	2.4800	0.9176	1.0000	1
1543	9631	Q2	1997	9.9200	3.8688	4.0000	1
1543	9682	Q3	1997	7.4400	3.1248	3.0000	1
1543	9719	Q2	1997	9.9200	3.8688	4.0000	1
1544	354	Q4	1997	4.3800	1.7958	3.0000	1
1544	378	Q1	1997	2.9200	0.9052	2.0000	1
1544	405	Q4	1997	4.3800	1.9272	3.0000	1
1544	560	Q3	1997	2.9200	1.0220	2.0000	1
1544	1051	Q4	1997	5.8400	2.6280	4.0000	1
1544	1121	Q3	1997	5.8400	1.9272	4.0000	1
1544	1134	Q3	1997	4.3800	2.1462	3.0000	1
1544	1138	Q1	1997	4.3800	2.0586	3.0000	1
1544	1484	Q3	1997	2.9200	1.3140	2.0000	1
1544	1673	Q2	1997	4.3800	1.6206	3.0000	1
1544	1673	Q4	1997	5.8400	2.1608	4.0000	1
1544	1755	Q1	1997	4.3800	1.5768	3.0000	1
1544	1802	Q3	1997	2.9200	0.9928	2.0000	1
1544	2011	Q2	1997	4.3800	1.5768	3.0000	1
1544	2294	Q1	1997	2.9200	0.9928	2.0000	1
1544	2313	Q3	1997	4.3800	2.0586	3.0000	1
1544	2756	Q2	1997	4.3800	1.4454	3.0000	1
1544	2808	Q4	1997	4.3800	1.5330	3.0000	1
1544	2928	Q3	1997	2.9200	1.2556	2.0000	1
1544	2963	Q2	1997	2.9200	1.1680	2.0000	1
1544	3199	Q3	1997	2.9200	1.2848	2.0000	1
1544	3541	Q1	1997	5.8400	1.9272	4.0000	1
1544	3725	Q3	1997	2.9200	1.2848	2.0000	1
1544	4070	Q4	1997	2.9200	1.1388	2.0000	1
1544	4364	Q3	1997	5.8400	2.8032	4.0000	1
1544	4583	Q4	1997	5.8400	2.5112	4.0000	1
1544	4651	Q1	1997	1.4600	0.5986	1.0000	1
1544	4849	Q3	1997	5.8400	2.8032	4.0000	1
1544	5050	Q1	1997	5.8400	1.9272	4.0000	1
1544	5173	Q1	1997	2.9200	0.9636	2.0000	1
1544	5374	Q4	1997	2.9200	0.9928	2.0000	1
1544	5489	Q1	1997	4.3800	1.4892	3.0000	1
1544	5568	Q3	1997	4.3800	1.4892	3.0000	1
1544	5597	Q1	1997	4.3800	1.5768	3.0000	1
1544	5707	Q3	1997	4.3800	1.4016	3.0000	1
1544	5742	Q1	1997	4.3800	1.8396	3.0000	1
1544	6096	Q4	1997	4.3800	1.7082	3.0000	1
1544	6423	Q3	1997	5.8400	2.1608	4.0000	1
1544	6675	Q1	1997	2.9200	1.2556	2.0000	1
1544	7195	Q2	1997	4.3800	1.5768	3.0000	1
1544	7234	Q3	1997	2.9200	1.1096	2.0000	1
1544	9325	Q4	1997	5.8400	1.8688	4.0000	1
1544	9453	Q4	1997	2.9200	0.9928	2.0000	1
1544	9510	Q3	1997	4.3800	1.3140	3.0000	1
1544	9719	Q3	1997	7.3000	3.1390	5.0000	1
1544	9807	Q4	1997	4.3800	1.5330	3.0000	1
1544	9827	Q3	1997	4.3800	1.5768	3.0000	1
1545	181	Q4	1997	6.8700	3.4350	3.0000	1
1545	341	Q1	1997	9.1600	4.3052	4.0000	1
1545	464	Q4	1997	9.1600	3.7556	4.0000	1
1545	467	Q4	1997	6.8700	2.3358	3.0000	1
1545	588	Q4	1997	4.5800	2.0152	2.0000	1
1545	599	Q1	1997	2.2900	0.8473	1.0000	1
1545	1197	Q4	1997	6.8700	3.0915	3.0000	1
1545	1490	Q4	1997	6.8700	3.3663	3.0000	1
1545	1547	Q4	1997	6.8700	2.1984	3.0000	1
1545	1576	Q4	1997	11.4500	5.3815	5.0000	1
1545	2224	Q4	1997	9.1600	3.2060	4.0000	1
1545	2308	Q3	1997	4.5800	1.3740	2.0000	1
1545	2556	Q3	1997	6.8700	2.6793	3.0000	1
1545	2773	Q2	1997	6.8700	3.2289	3.0000	1
1545	3173	Q4	1997	9.1600	3.0228	4.0000	1
1545	3423	Q3	1997	9.1600	3.8472	4.0000	1
1545	3490	Q1	1997	6.8700	3.1602	3.0000	1
1545	3532	Q4	1997	6.8700	3.0228	3.0000	1
1545	3567	Q1	1997	6.8700	2.1297	3.0000	1
1545	3599	Q1	1997	9.1600	4.3052	4.0000	1
1545	3844	Q3	1997	4.5800	1.9236	2.0000	1
1545	3937	Q2	1997	9.1600	4.1220	4.0000	1
1545	4623	Q1	1997	9.1600	3.0228	4.0000	1
1545	4868	Q2	1997	9.1600	4.2136	4.0000	1
1545	4906	Q4	1997	4.5800	1.9236	2.0000	1
1545	4985	Q2	1997	11.4500	5.2670	5.0000	1
1545	5191	Q3	1997	4.5800	1.5114	2.0000	1
1545	5278	Q4	1997	4.5800	1.6488	2.0000	1
1545	5490	Q3	1997	6.8700	3.1602	3.0000	1
1545	5508	Q4	1997	9.1600	3.5724	4.0000	1
1545	5568	Q4	1997	6.8700	2.8854	3.0000	1
1545	5967	Q3	1997	4.5800	1.6946	2.0000	1
1545	6087	Q2	1997	4.5800	2.0610	2.0000	1
1545	6233	Q1	1997	9.1600	3.6640	4.0000	1
1545	6327	Q2	1997	6.8700	3.3663	3.0000	1
1545	6372	Q2	1997	6.8700	3.3663	3.0000	1
1545	6424	Q3	1997	9.1600	3.6640	4.0000	1
1545	6829	Q2	1997	6.8700	2.3358	3.0000	1
1545	6877	Q4	1997	9.1600	3.0228	4.0000	1
1545	7151	Q1	1997	6.8700	2.3358	3.0000	1
1545	7233	Q3	1997	4.5800	2.1526	2.0000	1
1545	7370	Q1	1997	9.1600	3.1144	4.0000	1
1545	7410	Q1	1997	6.8700	3.0228	3.0000	1
1545	7449	Q3	1997	6.8700	2.8854	3.0000	1
1545	7462	Q1	1997	4.5800	1.4656	2.0000	1
1545	7721	Q2	1997	4.5800	1.5572	2.0000	1
1545	7845	Q2	1997	9.1600	3.3892	4.0000	1
1545	7905	Q4	1997	6.8700	3.0228	3.0000	1
1545	7963	Q1	1997	4.5800	1.8320	2.0000	1
1545	8431	Q2	1997	2.2900	0.9618	1.0000	1
1545	8505	Q1	1997	4.5800	1.3740	2.0000	1
1545	8758	Q1	1997	4.5800	1.6488	2.0000	1
1545	9095	Q4	1997	6.8700	3.2976	3.0000	1
1545	9184	Q2	1997	6.8700	2.1984	3.0000	1
1545	9469	Q1	1997	6.8700	2.4045	3.0000	1
1545	9501	Q1	1997	6.8700	3.1602	3.0000	1
1545	9648	Q3	1997	9.1600	3.0228	4.0000	2
1545	9937	Q3	1997	6.8700	3.0228	3.0000	1
1545	9951	Q1	1997	11.4500	3.5495	5.0000	1
1545	10118	Q3	1997	6.8700	3.0228	3.0000	1
1545	10140	Q1	1997	6.8700	2.0610	3.0000	1
1546	545	Q3	1997	1.2200	0.5612	2.0000	1
1546	808	Q4	1997	1.8300	0.8052	3.0000	1
1546	1197	Q4	1997	1.8300	0.5673	3.0000	1
1546	1234	Q2	1997	2.4400	1.0980	4.0000	1
1546	1298	Q4	1997	1.8300	0.8967	3.0000	1
1546	1392	Q4	1997	1.2200	0.4514	2.0000	1
1546	1582	Q4	1997	1.2200	0.4148	2.0000	1
1546	1979	Q3	1997	1.8300	0.8418	3.0000	1
1546	2061	Q2	1997	1.8300	0.7686	3.0000	1
1546	2158	Q3	1997	1.8300	0.8052	3.0000	1
1546	2197	Q3	1997	2.4400	1.0736	4.0000	1
1546	2361	Q3	1997	1.8300	0.8967	3.0000	1
1546	2397	Q2	1997	1.2200	0.4026	2.0000	1
1546	2482	Q1	1997	2.4400	0.8540	4.0000	1
1546	2592	Q4	1997	1.2200	0.5368	2.0000	1
1546	2722	Q1	1997	1.8300	0.7503	3.0000	1
1546	2723	Q4	1997	2.4400	1.0492	4.0000	1
1546	2769	Q2	1997	1.8300	0.8235	3.0000	1
1546	2865	Q3	1997	2.4400	0.8296	4.0000	1
1546	2878	Q4	1997	2.4400	1.0004	4.0000	1
1546	2918	Q1	1997	1.8300	0.6954	3.0000	1
1546	3051	Q3	1997	1.8300	0.5856	3.0000	1
1546	3187	Q4	1997	2.4400	0.8052	4.0000	1
1546	3242	Q2	1997	1.8300	0.6039	3.0000	1
1546	3302	Q2	1997	1.2200	0.3904	2.0000	1
1546	3418	Q2	1997	1.8300	0.7137	3.0000	1
1546	3471	Q3	1997	2.4400	0.7564	4.0000	1
1546	3682	Q3	1997	2.4400	1.0492	4.0000	1
1546	4305	Q2	1997	1.8300	0.8418	3.0000	1
1546	4436	Q1	1997	1.2200	0.5124	2.0000	1
1546	4541	Q1	1997	1.8300	0.7686	3.0000	1
1546	4642	Q4	1997	1.8300	0.6405	3.0000	1
1546	4804	Q3	1997	2.4400	1.1956	4.0000	1
1546	4955	Q2	1997	1.8300	0.6405	3.0000	1
1546	5109	Q4	1997	1.8300	0.7686	3.0000	1
1546	5144	Q4	1997	1.8300	0.7686	3.0000	1
1546	5174	Q3	1997	1.8300	0.7686	3.0000	1
1546	5237	Q2	1997	0.6100	0.2501	1.0000	1
1546	5451	Q3	1997	1.8300	0.8967	3.0000	1
1546	5452	Q1	1997	2.4400	0.7808	4.0000	1
1546	5541	Q4	1997	1.8300	0.6405	3.0000	1
1546	5646	Q3	1997	1.2200	0.4392	2.0000	1
1546	5790	Q2	1997	1.8300	0.5673	3.0000	1
1546	5821	Q3	1997	1.2200	0.4758	2.0000	1
1546	6138	Q2	1997	1.2200	0.4026	2.0000	1
1546	6182	Q4	1997	2.4400	0.9760	4.0000	1
1546	6703	Q2	1997	1.8300	0.7320	3.0000	1
1546	6835	Q3	1997	1.8300	0.5856	3.0000	1
1546	6936	Q4	1997	1.8300	0.8784	3.0000	1
1546	7715	Q1	1997	1.2200	0.4270	2.0000	1
1546	8283	Q2	1997	1.2200	0.4880	2.0000	1
1546	8473	Q3	1997	2.4400	1.0492	4.0000	1
1546	8758	Q2	1997	1.2200	0.5124	2.0000	1
1546	8805	Q2	1997	1.2200	0.5368	2.0000	1
1546	8814	Q4	1997	1.8300	0.8418	3.0000	1
1546	8958	Q4	1997	1.8300	0.6588	3.0000	1
1546	9134	Q3	1997	1.8300	0.7320	3.0000	1
1546	9297	Q3	1997	1.8300	0.6039	3.0000	1
1546	9491	Q3	1997	1.2200	0.4026	2.0000	1
1546	9631	Q3	1997	2.4400	1.2200	4.0000	1
1546	9823	Q2	1997	1.8300	0.8967	3.0000	1
1546	9884	Q4	1997	1.2200	0.4148	2.0000	1
1546	10034	Q2	1997	1.8300	0.5673	3.0000	1
1546	10118	Q1	1997	1.8300	0.8052	3.0000	1
1547	302	Q1	1997	7.1400	2.4990	3.0000	1
1547	617	Q4	1997	9.5200	3.8080	4.0000	1
1547	769	Q1	1997	9.5200	4.5696	4.0000	1
1547	900	Q3	1997	4.7600	1.9992	2.0000	1
1547	993	Q3	1997	7.1400	2.2848	3.0000	1
1547	1173	Q4	1997	7.1400	3.4272	3.0000	1
1547	1245	Q4	1997	7.1400	2.2848	3.0000	1
1547	1412	Q4	1997	9.5200	4.1888	4.0000	1
1547	1485	Q1	1997	9.5200	3.9032	4.0000	1
1547	1533	Q3	1997	4.7600	1.9040	2.0000	1
1547	1582	Q4	1997	9.5200	4.1888	4.0000	1
1547	1647	Q4	1997	4.7600	1.8088	2.0000	1
1547	1696	Q1	1997	4.7600	1.9992	2.0000	1
1547	1865	Q2	1997	4.7600	1.7612	2.0000	1
1547	2144	Q2	1997	9.5200	3.8080	4.0000	1
1547	2242	Q4	1997	9.5200	4.1888	4.0000	1
1547	2298	Q4	1997	4.7600	1.7612	2.0000	1
1547	2362	Q4	1997	9.5200	3.5224	4.0000	1
1547	2443	Q4	1997	9.5200	4.7600	4.0000	1
1547	2493	Q2	1997	4.7600	1.8088	2.0000	1
1547	2690	Q1	1997	4.7600	1.9040	2.0000	1
1547	2896	Q4	1997	7.1400	2.2134	3.0000	1
1547	2897	Q1	1997	4.7600	1.9040	2.0000	1
1547	3491	Q1	1997	9.5200	3.9984	4.0000	1
1547	3680	Q1	1997	9.5200	3.2368	4.0000	1
1547	3682	Q2	1997	9.5200	4.0936	4.0000	1
1547	3921	Q3	1997	9.5200	4.4744	4.0000	1
1547	3976	Q1	1997	7.1400	3.0702	3.0000	1
1547	4082	Q4	1997	9.5200	4.0936	4.0000	1
1547	4369	Q4	1997	7.1400	2.6418	3.0000	1
1547	4423	Q2	1997	7.1400	3.2844	3.0000	1
1547	4498	Q3	1997	4.7600	1.5232	2.0000	1
1547	4625	Q1	1997	4.7600	2.1896	2.0000	1
1547	4651	Q2	1997	2.3800	1.0948	1.0000	1
1547	4995	Q4	1997	7.1400	3.4986	3.0000	1
1547	5018	Q4	1997	7.1400	2.7846	3.0000	1
1547	5088	Q2	1997	9.5200	4.5696	4.0000	1
1547	5107	Q2	1997	7.1400	2.9274	3.0000	1
1547	5432	Q4	1997	4.7600	2.3324	2.0000	1
1547	5668	Q2	1997	7.1400	2.4990	3.0000	1
1547	5922	Q4	1997	9.5200	2.8560	4.0000	1
1547	6057	Q1	1997	7.1400	3.4272	3.0000	1
1547	6367	Q4	1997	7.1400	2.4990	3.0000	1
1547	6429	Q2	1997	7.1400	2.4276	3.0000	1
1547	6526	Q4	1997	7.1400	2.3562	3.0000	1
1547	6570	Q3	1997	7.1400	3.3558	3.0000	1
1547	6716	Q3	1997	7.1400	2.1420	3.0000	1
1547	6757	Q2	1997	9.5200	4.4744	4.0000	1
1547	6832	Q1	1997	7.1400	2.9988	3.0000	1
1547	6835	Q2	1997	4.7600	1.9040	2.0000	1
1547	7502	Q4	1997	9.5200	4.3792	4.0000	1
1547	7655	Q2	1997	4.7600	1.7136	2.0000	1
1547	7867	Q3	1997	7.1400	2.9988	3.0000	1
1547	7921	Q3	1997	4.7600	2.2848	2.0000	1
1547	8161	Q1	1997	9.5200	3.0464	4.0000	1
1547	8283	Q2	1997	4.7600	1.9040	2.0000	1
1547	8445	Q4	1997	7.1400	2.7846	3.0000	1
1547	8457	Q1	1997	7.1400	3.4986	3.0000	1
1547	8754	Q2	1997	4.7600	2.0944	2.0000	1
1547	9064	Q3	1997	4.7600	1.4280	2.0000	1
1547	9321	Q2	1997	2.3800	0.9044	1.0000	1
1547	9324	Q4	1997	7.1400	2.6418	3.0000	1
1547	9331	Q4	1997	9.5200	3.4272	4.0000	1
1547	9528	Q2	1997	9.5200	3.1416	4.0000	1
1548	49	Q4	1997	2.0100	0.9045	3.0000	1
1548	426	Q2	1997	2.6800	1.2060	4.0000	1
1548	769	Q2	1997	2.6800	1.2864	4.0000	1
1548	1366	Q4	1997	2.0100	0.7638	3.0000	1
1548	1556	Q1	1997	1.3400	0.5896	2.0000	1
1548	1681	Q2	1997	2.0100	0.6834	3.0000	1
1548	1965	Q4	1997	2.6800	1.0988	4.0000	1
1548	1984	Q2	1997	2.0100	0.7035	3.0000	1
1548	2226	Q3	1997	2.0100	0.9648	3.0000	1
1548	2244	Q2	1997	2.0100	0.8643	3.0000	1
1548	2493	Q1	1997	2.6800	1.2864	4.0000	1
1548	2682	Q2	1997	2.6800	1.1256	4.0000	1
1548	2897	Q3	1997	2.0100	0.8040	3.0000	1
1548	3009	Q1	1997	1.3400	0.5628	2.0000	1
1548	3128	Q4	1997	2.6800	1.1524	4.0000	1
1548	3197	Q1	1997	3.3500	1.3400	5.0000	1
1548	3418	Q3	1997	2.6800	1.1524	4.0000	1
1548	3580	Q4	1997	2.0100	0.6834	3.0000	1
1548	4417	Q3	1997	2.6800	0.9648	4.0000	1
1548	4461	Q3	1997	2.0100	0.7236	3.0000	1
1548	4498	Q1	1997	2.0100	0.9648	3.0000	1
1548	4767	Q1	1997	2.6800	1.2864	4.0000	1
1548	4903	Q4	1997	2.0100	0.7236	3.0000	1
1548	5067	Q4	1997	2.6800	1.2328	4.0000	1
1548	5134	Q3	1997	2.0100	0.9045	3.0000	1
1548	5944	Q3	1997	2.0100	0.9045	3.0000	1
1548	6168	Q1	1997	2.0100	0.6834	3.0000	1
1548	6169	Q2	1997	1.3400	0.5896	2.0000	1
1548	6243	Q2	1997	1.3400	0.6432	2.0000	1
1548	6313	Q4	1997	2.6800	0.9380	4.0000	1
1548	6912	Q4	1997	3.3500	1.3400	5.0000	1
1548	6957	Q1	1997	2.0100	0.6834	3.0000	1
1548	7130	Q3	1997	2.6800	0.9648	4.0000	1
1548	7654	Q4	1997	2.0100	0.9648	3.0000	1
1548	7763	Q3	1997	2.0100	0.7437	3.0000	1
1548	7813	Q2	1997	2.0100	0.7839	3.0000	1
1548	7822	Q2	1997	1.3400	0.4690	2.0000	1
1548	7847	Q2	1997	2.6800	1.1792	4.0000	1
1548	8892	Q2	1997	2.6800	1.0988	4.0000	1
1548	8966	Q3	1997	2.0100	0.9648	3.0000	1
1548	8968	Q2	1997	2.0100	0.9648	3.0000	1
1548	9027	Q4	1997	1.3400	0.5762	2.0000	1
1548	9064	Q4	1997	1.3400	0.4020	2.0000	1
1548	9129	Q1	1997	2.6800	1.0452	4.0000	1
1548	9420	Q2	1997	1.3400	0.4020	2.0000	1
1548	9837	Q4	1997	2.6800	1.2596	4.0000	1
1548	10055	Q2	1997	2.0100	0.9849	3.0000	1
1549	187	Q3	1997	6.0800	2.7360	4.0000	1
1549	417	Q3	1997	3.0400	1.1552	2.0000	1
1549	625	Q4	1997	6.0800	2.6752	4.0000	1
1549	863	Q2	1997	3.0400	0.9120	2.0000	1
1549	897	Q4	1997	3.0400	1.1248	2.0000	1
1549	927	Q4	1997	4.5600	1.5504	3.0000	1
1549	944	Q3	1997	6.0800	2.7968	4.0000	1
1549	1253	Q1	1997	6.0800	2.7360	4.0000	1
1549	1281	Q1	1997	4.5600	2.0064	3.0000	1
1549	1289	Q4	1997	6.0800	2.7360	4.0000	1
1549	1533	Q1	1997	3.0400	1.2160	2.0000	1
1549	1634	Q1	1997	3.0400	1.3984	2.0000	1
1549	1738	Q2	1997	6.0800	1.8240	4.0000	1
1549	2086	Q4	1997	6.0800	1.9456	4.0000	1
1549	2224	Q4	1997	6.0800	2.1280	4.0000	1
1549	2560	Q3	1997	4.5600	2.0520	3.0000	1
1549	2588	Q2	1997	3.0400	1.0944	2.0000	1
1549	3236	Q4	1997	6.0800	2.5536	4.0000	1
1549	3376	Q1	1997	4.5600	1.5960	3.0000	1
1549	3413	Q3	1997	3.0400	1.4896	2.0000	1
1549	3497	Q4	1997	3.0400	1.2768	2.0000	1
1549	3533	Q2	1997	6.0800	2.0064	4.0000	1
1549	3549	Q1	1997	1.5200	0.5624	1.0000	1
1549	3840	Q1	1997	6.0800	2.0672	4.0000	1
1549	3938	Q1	1997	6.0800	2.7360	4.0000	1
1549	4039	Q2	1997	4.5600	1.9152	3.0000	1
1549	4443	Q1	1997	6.0800	1.9456	4.0000	1
1549	4848	Q1	1997	4.5600	1.5960	3.0000	1
1549	4985	Q4	1997	3.0400	1.1552	2.0000	1
1549	5398	Q1	1997	6.0800	2.1888	4.0000	1
1549	5432	Q3	1997	4.5600	1.5504	3.0000	1
1549	5607	Q2	1997	6.0800	2.1888	4.0000	1
1549	6417	Q2	1997	4.5600	1.5960	3.0000	1
1549	6628	Q2	1997	4.5600	1.9152	3.0000	1
1549	6712	Q1	1997	6.0800	2.4320	4.0000	1
1549	6788	Q2	1997	4.5600	2.0064	3.0000	1
1549	6843	Q1	1997	4.5600	1.9152	3.0000	1
1549	7112	Q1	1997	4.5600	1.3680	3.0000	1
1549	7197	Q1	1997	3.0400	1.0640	2.0000	1
1549	7377	Q3	1997	3.0400	1.0032	2.0000	1
1549	7413	Q2	1997	3.0400	1.4896	2.0000	1
1549	7522	Q1	1997	6.0800	3.0400	4.0000	1
1549	7580	Q4	1997	6.0800	1.9456	4.0000	1
1549	8011	Q1	1997	6.0800	1.9456	4.0000	1
1549	8348	Q3	1997	6.0800	1.8848	4.0000	1
1549	8452	Q1	1997	7.6000	3.0400	5.0000	1
1549	8793	Q4	1997	4.5600	2.2344	3.0000	1
1549	9521	Q3	1997	4.5600	1.4592	3.0000	1
1549	9751	Q3	1997	4.5600	1.9152	3.0000	1
1549	9967	Q2	1997	6.0800	3.0400	4.0000	1
1549	10032	Q4	1997	6.0800	2.6144	4.0000	1
1549	10240	Q1	1997	4.5600	2.0976	3.0000	1
1550	76	Q4	1997	3.6200	1.4118	2.0000	1
1550	625	Q4	1997	7.2400	3.1132	4.0000	1
1550	863	Q4	1997	3.6200	1.0860	2.0000	1
1550	1497	Q1	1997	7.2400	3.2580	4.0000	1
1550	1529	Q3	1997	5.4300	2.6064	3.0000	1
1550	1533	Q4	1997	5.4300	2.4978	3.0000	1
1550	1731	Q2	1997	7.2400	2.9684	4.0000	1
1550	1850	Q1	1997	5.4300	1.7919	3.0000	1
1550	1994	Q2	1997	7.2400	2.3168	4.0000	1
1550	2039	Q2	1997	7.2400	2.9684	4.0000	1
1550	2295	Q3	1997	7.2400	2.2444	4.0000	1
1550	2438	Q1	1997	7.2400	3.4028	4.0000	1
1550	2466	Q3	1997	3.6200	1.5928	2.0000	1
1550	2688	Q2	1997	7.2400	2.4616	4.0000	1
1550	3352	Q4	1997	5.4300	2.3349	3.0000	1
1550	3552	Q2	1997	7.2400	3.3304	4.0000	1
1550	3567	Q3	1997	5.4300	2.2263	3.0000	1
1550	3673	Q1	1997	1.8100	0.8869	1.0000	1
1550	3674	Q2	1997	7.2400	3.3304	4.0000	1
1550	3799	Q1	1997	5.4300	1.7376	3.0000	1
1550	4234	Q1	1997	9.0500	4.1630	5.0000	1
1550	4348	Q2	1997	1.8100	0.7602	1.0000	1
1550	4431	Q1	1997	5.4300	2.4435	3.0000	1
1550	4608	Q3	1997	5.4300	1.9005	3.0000	1
1550	5001	Q4	1997	7.2400	3.1132	4.0000	1
1550	5013	Q1	1997	7.2400	3.4028	4.0000	1
1550	5125	Q4	1997	3.6200	1.4118	2.0000	1
1550	5279	Q2	1997	7.2400	2.6064	4.0000	1
1550	5373	Q1	1997	5.4300	2.4435	3.0000	1
1550	5625	Q4	1997	9.0500	2.8055	5.0000	1
1550	5704	Q4	1997	5.4300	2.4435	3.0000	1
1550	5736	Q1	1997	5.4300	2.4978	3.0000	1
1550	5742	Q4	1997	5.4300	1.9005	3.0000	1
1550	5846	Q1	1997	5.4300	2.2806	3.0000	1
1550	6462	Q3	1997	7.2400	2.1720	4.0000	1
1550	6529	Q2	1997	5.4300	2.0091	3.0000	1
1550	6960	Q2	1997	5.4300	1.7376	3.0000	1
1550	7001	Q1	1997	7.2400	3.4028	4.0000	1
1550	7141	Q3	1997	7.2400	2.3892	4.0000	1
1550	7207	Q1	1997	3.6200	1.5928	2.0000	1
1550	7283	Q4	1997	7.2400	2.7512	4.0000	1
1550	7486	Q3	1997	7.2400	3.4752	4.0000	1
1550	7730	Q1	1997	7.2400	2.4616	4.0000	1
1550	8208	Q3	1997	7.2400	2.3168	4.0000	1
1550	8242	Q3	1997	5.4300	2.3349	3.0000	1
1550	8454	Q2	1997	5.4300	1.9548	3.0000	1
1550	8511	Q3	1997	5.4300	1.9005	3.0000	1
1550	9286	Q3	1997	5.4300	1.6833	3.0000	1
1550	9734	Q1	1997	7.2400	2.3168	4.0000	1
1550	10133	Q3	1997	7.2400	3.1856	4.0000	1
1551	361	Q1	1997	3.4800	1.1832	3.0000	1
1551	596	Q4	1997	2.3200	0.8120	2.0000	1
1551	723	Q2	1997	3.4800	1.6704	3.0000	1
1551	1070	Q1	1997	4.6400	1.9024	4.0000	1
1551	1370	Q1	1997	2.3200	1.1600	2.0000	1
1551	1416	Q3	1997	3.4800	1.5312	3.0000	1
1551	1445	Q4	1997	4.6400	1.8096	4.0000	1
1551	1850	Q4	1997	3.4800	1.1484	3.0000	1
1551	2171	Q1	1997	3.4800	1.3920	3.0000	1
1551	3169	Q1	1997	3.4800	1.2876	3.0000	1
1551	3254	Q1	1997	4.6400	2.0880	4.0000	1
1551	3935	Q2	1997	3.4800	1.1136	3.0000	1
1551	4279	Q1	1997	4.6400	1.4848	4.0000	1
1551	4342	Q1	1997	4.6400	2.2272	4.0000	1
1551	4541	Q1	1997	4.6400	1.5312	4.0000	1
1551	4615	Q3	1997	3.4800	1.6008	3.0000	1
1551	4783	Q1	1997	2.3200	0.9280	2.0000	1
1551	5072	Q1	1997	3.4800	1.2180	3.0000	1
1551	5374	Q3	1997	4.6400	1.9024	4.0000	1
1551	5746	Q1	1997	3.4800	1.4964	3.0000	1
1551	6003	Q4	1997	2.3200	1.1136	2.0000	1
1551	6113	Q4	1997	3.4800	1.6356	3.0000	1
1551	6647	Q2	1997	3.4800	1.0788	3.0000	1
1551	6960	Q1	1997	4.6400	2.2272	4.0000	1
1551	7522	Q1	1997	2.3200	1.0672	2.0000	1
1551	7678	Q4	1997	3.4800	1.1136	3.0000	1
1551	7835	Q2	1997	3.4800	1.4964	3.0000	1
1551	8181	Q1	1997	2.3200	1.0208	2.0000	1
1551	8687	Q3	1997	3.4800	1.5660	3.0000	1
1551	8734	Q1	1997	4.6400	1.4384	4.0000	1
1551	9176	Q1	1997	4.6400	1.8560	4.0000	1
1552	472	Q3	1997	5.4000	2.4840	2.0000	1
1552	1003	Q3	1997	5.4000	2.6460	2.0000	1
1552	1071	Q1	1997	8.1000	2.7540	3.0000	1
1552	1730	Q4	1997	8.1000	2.8350	3.0000	1
1552	1848	Q2	1997	8.1000	3.8880	3.0000	1
1552	2039	Q1	1997	8.1000	3.5640	3.0000	1
1552	2143	Q2	1997	5.4000	2.5380	2.0000	1
1552	2791	Q2	1997	10.8000	4.6440	4.0000	1
1552	2798	Q4	1997	5.4000	2.5920	2.0000	1
1552	2929	Q1	1997	8.1000	3.1590	3.0000	1
1552	3012	Q1	1997	10.8000	5.0760	4.0000	1
1552	3397	Q3	1997	8.1000	3.4020	3.0000	1
1552	3477	Q3	1997	8.1000	3.9690	3.0000	1
1552	3589	Q3	1997	10.8000	4.4280	4.0000	1
1552	3782	Q2	1997	10.8000	3.6720	4.0000	1
1552	3937	Q3	1997	8.1000	3.1590	3.0000	1
1552	4069	Q1	1997	8.1000	3.8070	3.0000	1
1552	4330	Q3	1997	8.1000	2.8350	3.0000	1
1552	4351	Q1	1997	10.8000	3.5640	4.0000	1
1552	4423	Q2	1997	5.4000	2.7000	2.0000	1
1552	4499	Q3	1997	5.4000	2.4300	2.0000	1
1552	4659	Q3	1997	10.8000	4.6440	4.0000	1
1552	4846	Q1	1997	8.1000	2.4300	3.0000	1
1552	5015	Q3	1997	5.4000	1.8900	2.0000	1
1552	5541	Q4	1997	8.1000	2.9160	3.0000	1
1552	5616	Q3	1997	8.1000	3.5640	3.0000	1
1552	5686	Q3	1997	8.1000	3.9690	3.0000	1
1552	6168	Q3	1997	13.5000	4.4550	5.0000	1
1552	6203	Q3	1997	8.1000	3.9690	3.0000	1
1552	6248	Q3	1997	10.8000	3.3480	4.0000	1
1552	6313	Q2	1997	10.8000	3.7800	4.0000	1
1552	6398	Q2	1997	8.1000	3.3210	3.0000	1
1552	6577	Q2	1997	10.8000	3.8880	4.0000	1
1552	6654	Q2	1997	8.1000	3.2400	3.0000	1
1552	6683	Q3	1997	8.1000	3.1590	3.0000	1
1552	6706	Q2	1997	10.8000	4.3200	4.0000	1
1552	7319	Q1	1997	5.4000	1.6200	2.0000	1
1552	7416	Q1	1997	8.1000	3.4020	3.0000	1
1552	7653	Q3	1997	10.8000	3.8880	4.0000	1
1552	8098	Q1	1997	8.1000	2.7540	3.0000	1
1552	8149	Q2	1997	5.4000	2.1600	2.0000	1
1552	8517	Q3	1997	10.8000	4.1040	4.0000	1
1552	8653	Q3	1997	8.1000	2.6730	3.0000	1
1552	8673	Q1	1997	5.4000	2.4300	2.0000	1
1552	8901	Q3	1997	8.1000	3.7260	3.0000	1
1552	8960	Q4	1997	5.4000	2.3760	2.0000	1
1552	8977	Q3	1997	8.1000	3.9690	3.0000	1
1552	9420	Q1	1997	8.1000	3.8880	3.0000	1
1552	9598	Q4	1997	10.8000	4.9680	4.0000	1
1552	9715	Q3	1997	8.1000	2.9970	3.0000	1
1552	9787	Q2	1997	8.1000	2.8350	3.0000	1
1552	9791	Q2	1997	5.4000	2.3220	2.0000	1
1552	9972	Q1	1997	8.1000	3.1590	3.0000	1
1552	10165	Q3	1997	10.8000	3.7800	4.0000	1
1553	45	Q1	1997	7.4400	3.5712	4.0000	1
1553	181	Q3	1997	7.4400	3.0504	4.0000	1
1553	573	Q2	1997	5.5800	1.8972	3.0000	1
1553	754	Q3	1997	7.4400	3.3480	4.0000	1
1553	779	Q4	1997	5.5800	1.9530	3.0000	1
1553	790	Q3	1997	5.5800	1.7856	3.0000	1
1553	1071	Q1	1997	5.5800	2.1204	3.0000	1
1553	1175	Q3	1997	7.4400	2.9760	4.0000	1
1553	1415	Q4	1997	5.5800	2.7342	3.0000	1
1553	1470	Q2	1997	5.5800	2.6226	3.0000	1
1553	1611	Q4	1997	5.5800	2.2320	3.0000	1
1553	1786	Q3	1997	3.7200	1.7484	2.0000	1
1553	1865	Q1	1997	7.4400	3.7200	4.0000	1
1553	2254	Q1	1997	3.7200	1.3764	2.0000	1
1553	2426	Q1	1997	7.4400	3.6456	4.0000	1
1553	2479	Q2	1997	7.4400	2.9760	4.0000	1
1553	2738	Q2	1997	7.4400	3.5712	4.0000	1
1553	2894	Q2	1997	5.5800	2.6784	3.0000	1
1553	3057	Q2	1997	7.4400	3.4968	4.0000	1
1553	3113	Q3	1997	5.5800	1.9530	3.0000	1
1553	3179	Q3	1997	3.7200	1.5996	2.0000	1
1553	3197	Q4	1997	3.7200	1.4880	2.0000	1
1553	3242	Q2	1997	5.5800	1.8414	3.0000	1
1553	3337	Q1	1997	5.5800	1.8972	3.0000	1
1553	3759	Q3	1997	5.5800	2.0088	3.0000	1
1553	3941	Q2	1997	3.7200	1.3764	2.0000	1
1553	4364	Q4	1997	5.5800	2.0646	3.0000	1
1553	4925	Q3	1997	3.7200	1.4508	2.0000	1
1553	5169	Q2	1997	3.7200	1.3020	2.0000	1
1553	5204	Q1	1997	5.5800	2.3436	3.0000	1
1553	5432	Q4	1997	5.5800	1.8972	3.0000	1
1553	5799	Q3	1997	5.5800	1.9530	3.0000	1
1553	5827	Q2	1997	7.4400	3.4968	4.0000	1
1553	6168	Q4	1997	5.5800	2.6784	3.0000	1
1553	6348	Q2	1997	7.4400	2.3064	4.0000	1
1553	6602	Q2	1997	1.8600	0.9114	1.0000	1
1553	6712	Q4	1997	3.7200	1.3020	2.0000	1
1553	6727	Q2	1997	3.7200	1.8228	2.0000	1
1553	7051	Q4	1997	5.5800	1.8972	3.0000	1
1553	7265	Q4	1997	7.4400	2.8272	4.0000	1
1553	7557	Q2	1997	1.8600	0.5952	1.0000	1
1553	7781	Q1	1997	9.3000	3.9060	5.0000	1
1553	7813	Q3	1997	5.5800	2.1762	3.0000	1
1553	8098	Q3	1997	3.7200	1.3764	2.0000	1
1553	8177	Q1	1997	1.8600	0.7254	1.0000	1
1553	8193	Q2	1997	5.5800	2.7342	3.0000	1
1553	8308	Q3	1997	5.5800	2.6226	3.0000	1
1553	8374	Q4	1997	7.4400	2.6040	4.0000	1
1553	8919	Q1	1997	5.5800	2.6784	3.0000	1
1553	8966	Q3	1997	5.5800	2.6784	3.0000	1
1553	9281	Q2	1997	7.4400	3.4224	4.0000	1
1553	9501	Q3	1997	3.7200	1.1904	2.0000	1
1553	9924	Q3	1997	5.5800	2.4552	3.0000	1
1553	9929	Q4	1997	9.3000	4.3710	5.0000	1
1553	9977	Q4	1997	5.5800	2.0646	3.0000	1
1554	769	Q2	1997	12.7000	4.3180	5.0000	1
1554	1005	Q1	1997	7.6200	2.6670	3.0000	1
1554	1166	Q2	1997	10.1600	3.5560	4.0000	1
1554	1178	Q4	1997	10.1600	4.2672	4.0000	1
1554	1388	Q2	1997	5.0800	2.2860	2.0000	1
1554	1744	Q4	1997	10.1600	4.9784	4.0000	1
1554	1802	Q3	1997	10.1600	3.5560	4.0000	1
1554	2102	Q2	1997	10.1600	3.5560	4.0000	1
1554	2295	Q1	1997	7.6200	3.2766	3.0000	1
1554	2555	Q2	1997	10.1600	3.2512	4.0000	1
1554	2690	Q3	1997	7.6200	2.4384	3.0000	1
1554	2815	Q4	1997	5.0800	2.0828	2.0000	1
1554	2857	Q4	1997	7.6200	2.6670	3.0000	1
1554	3446	Q1	1997	7.6200	3.0480	3.0000	1
1554	3513	Q2	1997	10.1600	3.7592	4.0000	1
1554	3541	Q2	1997	10.1600	4.0640	4.0000	1
1554	3576	Q1	1997	7.6200	2.6670	3.0000	1
1554	3701	Q2	1997	7.6200	2.4384	3.0000	1
1554	3855	Q1	1997	5.0800	1.9812	2.0000	1
1554	4094	Q4	1997	10.1600	4.5720	4.0000	1
1554	4261	Q4	1997	7.6200	2.4384	3.0000	1
1554	4385	Q1	1997	5.0800	1.6764	2.0000	1
1554	4460	Q4	1997	10.1600	4.5720	4.0000	1
1554	4609	Q3	1997	15.2400	5.7404	6.0000	2
1554	4727	Q2	1997	5.0800	1.9812	2.0000	1
1554	4767	Q4	1997	10.1600	3.0480	4.0000	1
1554	4814	Q2	1997	10.1600	4.7752	4.0000	1
1554	4925	Q3	1997	7.6200	3.5052	3.0000	1
1554	5063	Q1	1997	5.0800	1.9304	2.0000	1
1554	5092	Q2	1997	10.1600	3.7592	4.0000	1
1554	5118	Q1	1997	5.0800	1.9812	2.0000	1
1554	5191	Q2	1997	5.0800	1.9304	2.0000	1
1554	5295	Q3	1997	7.6200	3.3528	3.0000	1
1554	5410	Q3	1997	7.6200	2.7432	3.0000	1
1554	5501	Q1	1997	10.1600	3.7592	4.0000	1
1554	5590	Q3	1997	7.6200	2.9718	3.0000	1
1554	5644	Q2	1997	7.6200	2.3622	3.0000	1
1554	5895	Q2	1997	5.0800	2.2352	2.0000	1
1554	5895	Q3	1997	5.0800	2.2352	2.0000	1
1554	5968	Q1	1997	10.1600	4.8768	4.0000	1
1554	6265	Q1	1997	7.6200	2.7432	3.0000	1
1554	6319	Q1	1997	2.5400	0.8382	1.0000	1
1554	6429	Q2	1997	12.7000	4.1910	5.0000	1
1554	6557	Q1	1997	7.6200	3.7338	3.0000	1
1554	6741	Q1	1997	10.1600	3.1496	4.0000	1
1554	6772	Q2	1997	10.1600	4.4704	4.0000	1
1554	6932	Q2	1997	7.6200	2.3622	3.0000	1
1554	7035	Q1	1997	10.1600	3.8608	4.0000	1
1554	7193	Q1	1997	7.6200	3.0480	3.0000	1
1554	7358	Q2	1997	2.5400	0.9906	1.0000	1
1554	7822	Q4	1997	7.6200	2.8956	3.0000	1
1554	8207	Q3	1997	7.6200	2.8194	3.0000	1
1554	8298	Q1	1997	7.6200	3.6576	3.0000	1
1554	8299	Q4	1997	10.1600	3.3528	4.0000	1
1554	8378	Q4	1997	10.1600	3.3528	4.0000	1
1554	8409	Q3	1997	10.1600	3.4544	4.0000	1
1554	8436	Q2	1997	7.6200	2.3622	3.0000	1
1554	8528	Q3	1997	10.1600	4.7752	4.0000	1
1554	8946	Q4	1997	7.6200	2.6670	3.0000	1
1554	9040	Q1	1997	7.6200	2.6670	3.0000	1
1554	9263	Q4	1997	7.6200	2.6670	3.0000	1
1554	9387	Q4	1997	10.1600	4.6736	4.0000	1
1554	9420	Q3	1997	7.6200	3.6576	3.0000	1
1554	9810	Q1	1997	10.1600	3.6576	4.0000	1
1554	9897	Q3	1997	20.3200	9.0424	8.0000	2
1554	10173	Q2	1997	7.6200	3.7338	3.0000	1
1555	644	Q3	1997	8.8500	2.7435	3.0000	1
1555	663	Q1	1997	8.8500	3.2745	3.0000	1
1555	705	Q2	1997	8.8500	3.9825	3.0000	1
1555	733	Q2	1997	11.8000	4.7200	4.0000	1
1555	760	Q3	1997	8.8500	2.7435	3.0000	1
1555	817	Q3	1997	8.8500	4.2480	3.0000	1
1555	878	Q1	1997	8.8500	3.7170	3.0000	1
1555	1499	Q4	1997	11.8000	5.5460	4.0000	1
1555	1594	Q4	1997	8.8500	2.7435	3.0000	1
1555	1979	Q2	1997	11.8000	5.4280	4.0000	1
1555	2086	Q3	1997	11.8000	4.0120	4.0000	1
1555	2132	Q4	1997	11.8000	4.0120	4.0000	1
1555	2215	Q1	1997	5.9000	1.9470	2.0000	1
1555	2795	Q2	1997	5.9000	2.8320	2.0000	1
1555	2869	Q2	1997	5.9000	2.1240	2.0000	1
1555	2942	Q2	1997	8.8500	3.0090	3.0000	1
1555	3666	Q1	1997	11.8000	5.4280	4.0000	1
1555	3938	Q3	1997	11.8000	5.0740	4.0000	1
1555	3985	Q1	1997	11.8000	3.6580	4.0000	1
1555	4234	Q2	1997	8.8500	3.9825	3.0000	1
1555	4316	Q4	1997	2.9500	1.2095	1.0000	1
1555	4387	Q1	1997	5.9000	2.1240	2.0000	1
1555	4427	Q3	1997	5.9000	2.0650	2.0000	1
1555	4925	Q1	1997	5.9000	2.3010	2.0000	1
1555	4961	Q2	1997	8.8500	4.3365	3.0000	1
1555	4961	Q3	1997	8.8500	2.7435	3.0000	1
1555	5158	Q2	1997	8.8500	3.1860	3.0000	1
1555	5751	Q1	1997	8.8500	3.8055	3.0000	1
1555	5827	Q4	1997	5.9000	2.1240	2.0000	1
1555	6317	Q4	1997	8.8500	3.4515	3.0000	1
1555	6400	Q2	1997	8.8500	2.8320	3.0000	1
1555	6423	Q1	1997	8.8500	2.6550	3.0000	1
1555	6617	Q3	1997	5.9000	2.1830	2.0000	1
1555	6970	Q3	1997	5.9000	2.8910	2.0000	1
1555	6982	Q4	1997	8.8500	4.0710	3.0000	1
1555	7053	Q1	1997	5.9000	2.8320	2.0000	1
1555	7171	Q1	1997	5.9000	2.1240	2.0000	1
1555	7188	Q4	1997	8.8500	2.8320	3.0000	1
1555	7234	Q1	1997	11.8000	4.4840	4.0000	1
1555	7655	Q1	1997	11.8000	3.7760	4.0000	1
1555	7662	Q4	1997	11.8000	5.6640	4.0000	1
1555	7720	Q4	1997	11.8000	4.7200	4.0000	1
1555	7849	Q3	1997	5.9000	2.0650	2.0000	1
1555	8084	Q4	1997	2.9500	1.0325	1.0000	1
1555	8140	Q3	1997	5.9000	2.1240	2.0000	1
1555	8206	Q2	1997	14.7500	7.2275	5.0000	1
1555	8317	Q4	1997	8.8500	3.1860	3.0000	1
1555	8435	Q2	1997	5.9000	2.0650	2.0000	1
1555	9254	Q2	1997	14.7500	6.4900	5.0000	1
1555	9338	Q4	1997	5.9000	2.6550	2.0000	1
1555	9728	Q2	1997	8.8500	3.4515	3.0000	1
1555	9815	Q3	1997	5.9000	2.5960	2.0000	1
1555	9892	Q4	1997	5.9000	2.0650	2.0000	1
1555	9928	Q3	1997	8.8500	3.3630	3.0000	1
1555	9956	Q1	1997	8.8500	2.8320	3.0000	1
1555	10161	Q2	1997	8.8500	3.8055	3.0000	1
1556	192	Q3	1997	7.9500	3.4980	3.0000	1
1556	274	Q4	1997	7.9500	2.8620	3.0000	1
1556	288	Q4	1997	5.3000	2.2260	2.0000	1
1556	378	Q1	1997	10.6000	4.3460	4.0000	1
1556	504	Q3	1997	7.9500	3.4185	3.0000	1
1556	753	Q3	1997	7.9500	3.8160	3.0000	1
1556	830	Q4	1997	7.9500	2.7825	3.0000	1
1556	905	Q2	1997	10.6000	4.7700	4.0000	1
1556	958	Q4	1997	7.9500	3.1005	3.0000	1
1556	1202	Q1	1997	5.3000	1.8020	2.0000	1
1556	1366	Q3	1997	5.3000	2.2790	2.0000	1
1556	1451	Q3	1997	7.9500	3.8955	3.0000	1
1556	1638	Q4	1997	5.3000	2.0140	2.0000	1
1556	1676	Q4	1997	7.9500	3.8955	3.0000	1
1556	2513	Q1	1997	7.9500	2.7030	3.0000	1
1556	2699	Q2	1997	7.9500	2.9415	3.0000	1
1556	3311	Q1	1997	7.9500	2.7030	3.0000	1
1556	3321	Q1	1997	10.6000	4.9820	4.0000	1
1556	3423	Q2	1997	7.9500	3.8160	3.0000	1
1556	3593	Q1	1997	5.3000	2.1200	2.0000	1
1556	3692	Q4	1997	7.9500	2.4645	3.0000	1
1556	3985	Q4	1997	10.6000	3.2860	4.0000	1
1556	4069	Q1	1997	7.9500	3.6570	3.0000	1
1556	4069	Q4	1997	7.9500	3.8955	3.0000	1
1556	4292	Q3	1997	7.9500	3.3390	3.0000	1
1556	4868	Q1	1997	10.6000	4.9820	4.0000	1
1556	4995	Q3	1997	10.6000	3.7100	4.0000	1
1556	5088	Q3	1997	5.3000	1.8550	2.0000	1
1556	5143	Q1	1997	10.6000	4.5580	4.0000	1
1556	5322	Q4	1997	10.6000	3.9220	4.0000	1
1556	5394	Q3	1997	7.9500	2.5440	3.0000	1
1556	5407	Q4	1997	10.6000	4.8760	4.0000	1
1556	5597	Q2	1997	5.3000	2.3850	2.0000	1
1556	5935	Q2	1997	7.9500	3.2595	3.0000	1
1556	6376	Q1	1997	13.2500	6.4925	5.0000	1
1556	6418	Q4	1997	7.9500	2.7030	3.0000	1
1556	6423	Q2	1997	13.2500	4.6375	5.0000	1
1556	6478	Q1	1997	10.6000	3.6040	4.0000	1
1556	6772	Q2	1997	5.3000	2.0140	2.0000	1
1556	6912	Q2	1997	10.6000	3.3920	4.0000	1
1556	7065	Q2	1997	10.6000	3.3920	4.0000	1
1556	7137	Q2	1997	7.9500	2.5440	3.0000	1
1556	7601	Q2	1997	7.9500	3.0210	3.0000	1
1556	7695	Q4	1997	10.6000	5.0880	4.0000	1
1556	7720	Q4	1997	7.9500	2.7825	3.0000	1
1556	7830	Q1	1997	7.9500	2.5440	3.0000	1
1556	7887	Q3	1997	5.3000	2.5440	2.0000	1
1556	8133	Q3	1997	10.6000	5.0880	4.0000	1
1556	8195	Q2	1997	7.9500	3.4185	3.0000	1
1556	8242	Q4	1997	10.6000	3.7100	4.0000	1
1556	8283	Q2	1997	5.3000	2.5440	2.0000	1
1556	9055	Q3	1997	5.3000	2.1730	2.0000	1
1556	9095	Q4	1997	10.6000	4.9820	4.0000	1
1556	9134	Q1	1997	5.3000	2.2260	2.0000	1
1556	9648	Q1	1997	5.3000	2.5440	2.0000	1
1556	9782	Q4	1997	5.3000	2.3320	2.0000	1
1556	10147	Q4	1997	10.6000	5.1940	4.0000	1
1557	593	Q1	1997	3.6000	1.2960	3.0000	1
1557	1005	Q3	1997	3.6000	1.5120	3.0000	1
1557	1334	Q2	1997	4.8000	2.2560	4.0000	1
1557	1415	Q4	1997	3.6000	1.7640	3.0000	1
1557	1528	Q3	1997	4.8000	2.0640	4.0000	1
1557	1579	Q3	1997	3.6000	1.8000	3.0000	1
1557	1786	Q1	1997	2.4000	0.9600	2.0000	1
1557	1950	Q2	1997	3.6000	1.1880	3.0000	1
1557	1991	Q4	1997	3.6000	1.4040	3.0000	1
1557	2625	Q2	1997	6.0000	2.8200	5.0000	1
1557	2674	Q3	1997	3.6000	1.2960	3.0000	1
1557	2709	Q3	1997	2.4000	0.9600	2.0000	1
1557	2829	Q2	1997	4.8000	2.0640	4.0000	1
1557	2857	Q4	1997	2.4000	1.0560	2.0000	1
1557	3020	Q4	1997	3.6000	1.7280	3.0000	1
1557	3275	Q2	1997	2.4000	1.0560	2.0000	1
1557	3850	Q3	1997	4.8000	1.6320	4.0000	1
1557	4030	Q4	1997	4.8000	2.0160	4.0000	1
1557	4065	Q1	1997	4.8000	1.7760	4.0000	1
1557	4152	Q2	1997	4.8000	2.3040	4.0000	1
1557	4342	Q1	1997	3.6000	1.1520	3.0000	1
1557	4488	Q4	1997	4.8000	2.0160	4.0000	1
1557	4664	Q4	1997	2.4000	1.0560	2.0000	1
1557	5201	Q2	1997	3.6000	1.5840	3.0000	1
1557	6047	Q3	1997	3.6000	1.2960	3.0000	1
1557	6195	Q3	1997	2.4000	0.9600	2.0000	1
1557	6313	Q4	1997	3.6000	1.2240	3.0000	1
1557	6647	Q2	1997	3.6000	1.2600	3.0000	1
1557	6712	Q4	1997	4.8000	2.0640	4.0000	1
1557	6842	Q2	1997	3.6000	1.4040	3.0000	1
1557	6844	Q4	1997	4.8000	1.8240	4.0000	1
1557	7132	Q1	1997	3.6000	1.3320	3.0000	1
1557	7300	Q4	1997	4.8000	1.6800	4.0000	1
1557	7486	Q2	1997	2.4000	0.7920	2.0000	1
1557	7861	Q3	1997	6.0000	2.2200	5.0000	1
1557	7952	Q3	1997	2.4000	0.7920	2.0000	1
1557	7967	Q3	1997	4.8000	2.4000	4.0000	1
1557	8274	Q3	1997	2.4000	0.9840	2.0000	1
1557	8472	Q4	1997	3.6000	1.4040	3.0000	1
1557	8644	Q3	1997	3.6000	1.3680	3.0000	1
1557	8872	Q1	1997	3.6000	1.1160	3.0000	1
1557	8901	Q1	1997	2.4000	1.2000	2.0000	1
1557	8906	Q2	1997	4.8000	2.0640	4.0000	1
1557	9252	Q2	1997	3.6000	1.3320	3.0000	1
1557	9447	Q4	1997	2.4000	0.7440	2.0000	1
1557	9501	Q3	1997	3.6000	1.4400	3.0000	1
1557	9548	Q1	1997	4.8000	2.4000	4.0000	1
1557	9555	Q2	1997	3.6000	1.2240	3.0000	1
1557	9791	Q1	1997	3.6000	1.6200	3.0000	1
1557	9810	Q1	1997	3.6000	1.6560	3.0000	1
1557	9900	Q2	1997	3.6000	1.4760	3.0000	1
1557	10106	Q3	1997	3.6000	1.2960	3.0000	1
1557	10116	Q1	1997	4.8000	2.2560	4.0000	1
1557	10274	Q2	1997	4.8000	2.3520	4.0000	1
1558	229	Q4	1997	4.3200	2.1168	2.0000	1
1558	487	Q2	1997	6.4800	2.0088	3.0000	1
1558	647	Q1	1997	8.6400	3.9744	4.0000	1
1558	679	Q1	1997	6.4800	2.1384	3.0000	1
1558	1142	Q1	1997	4.3200	1.9008	2.0000	1
1558	1173	Q1	1997	8.6400	3.9744	4.0000	1
1558	1310	Q1	1997	6.4800	2.2680	3.0000	1
1558	1311	Q1	1997	8.6400	4.0608	4.0000	1
1558	1360	Q4	1997	6.4800	2.3976	3.0000	1
1558	1385	Q1	1997	6.4800	3.1752	3.0000	1
1558	1835	Q3	1997	6.4800	2.2032	3.0000	1
1558	1917	Q2	1997	6.4800	2.8512	3.0000	1
1558	2019	Q2	1997	10.8000	3.5640	5.0000	1
1558	2158	Q4	1997	6.4800	2.1384	3.0000	1
1558	2371	Q2	1997	6.4800	3.1752	3.0000	1
1558	2663	Q3	1997	4.3200	1.5120	2.0000	1
1558	3105	Q4	1997	4.3200	1.7280	2.0000	1
1558	3114	Q2	1997	6.4800	3.0456	3.0000	1
1558	3140	Q2	1997	6.4800	2.2032	3.0000	1
1558	3170	Q4	1997	8.6400	2.9376	4.0000	1
1558	3231	Q4	1997	6.4800	3.2400	3.0000	1
1558	3476	Q2	1997	6.4800	2.1384	3.0000	1
1558	3911	Q4	1997	6.4800	3.1104	3.0000	1
1558	4004	Q4	1997	6.4800	2.5920	3.0000	1
1558	4146	Q3	1997	6.4800	2.6568	3.0000	1
1558	4436	Q1	1997	8.6400	3.9744	4.0000	1
1558	4497	Q4	1997	6.4800	3.1752	3.0000	1
1558	4599	Q2	1997	6.4800	2.2032	3.0000	1
1558	4903	Q4	1997	8.6400	3.7152	4.0000	1
1558	4925	Q3	1997	6.4800	2.3976	3.0000	1
1558	5143	Q4	1997	6.4800	2.2680	3.0000	1
1558	5206	Q1	1997	6.4800	2.9160	3.0000	1
1558	5374	Q1	1997	6.4800	2.2032	3.0000	1
1558	5412	Q1	1997	8.6400	4.3200	4.0000	1
1558	5616	Q1	1997	6.4800	2.5272	3.0000	1
1558	5948	Q1	1997	8.6400	3.1968	4.0000	1
1558	5954	Q2	1997	6.4800	2.2680	3.0000	1
1558	6113	Q2	1997	6.4800	2.5920	3.0000	1
1558	6214	Q3	1997	4.3200	1.5552	2.0000	1
1558	6423	Q2	1997	10.8000	3.3480	5.0000	1
1558	6469	Q1	1997	4.3200	1.9872	2.0000	1
1558	6562	Q2	1997	6.4800	2.2032	3.0000	1
1558	6754	Q2	1997	6.4800	2.3976	3.0000	1
1558	6792	Q1	1997	8.6400	3.3696	4.0000	1
1558	6924	Q4	1997	6.4800	2.8512	3.0000	1
1558	7051	Q2	1997	8.6400	3.1968	4.0000	1
1558	7271	Q4	1997	4.3200	1.4256	2.0000	1
1558	7573	Q1	1997	6.4800	2.5272	3.0000	1
1558	7952	Q3	1997	6.4800	2.6568	3.0000	1
1558	8140	Q4	1997	6.4800	2.2032	3.0000	1
1558	8189	Q2	1997	6.4800	2.2680	3.0000	1
1558	8283	Q2	1997	4.3200	1.4688	2.0000	1
1558	8304	Q1	1997	8.6400	3.7152	4.0000	1
1558	8463	Q2	1997	6.4800	3.0456	3.0000	1
1558	8732	Q3	1997	2.1600	1.0800	1.0000	1
1558	8783	Q4	1997	6.4800	2.7864	3.0000	1
1558	9419	Q2	1997	6.4800	3.0456	3.0000	1
1558	9554	Q1	1997	4.3200	1.6848	2.0000	1
1558	9679	Q2	1997	6.4800	3.1752	3.0000	1
1558	10209	Q3	1997	8.6400	3.0240	4.0000	1
1559	430	Q4	1997	4.8600	2.3328	3.0000	1
1559	880	Q1	1997	3.2400	1.6200	2.0000	1
1559	1173	Q3	1997	6.4800	2.3976	4.0000	1
1559	1187	Q4	1997	4.8600	1.5552	3.0000	1
1559	1533	Q1	1997	4.8600	1.7010	3.0000	1
1559	2224	Q1	1997	6.4800	2.9160	4.0000	1
1559	3128	Q4	1997	3.2400	1.4256	2.0000	1
1559	3164	Q4	1997	3.2400	1.1664	2.0000	1
1559	3627	Q2	1997	3.2400	1.1340	2.0000	1
1559	3981	Q2	1997	3.2400	1.4256	2.0000	1
1559	4094	Q4	1997	6.4800	2.7864	4.0000	1
1559	4544	Q1	1997	4.8600	2.4300	3.0000	1
1559	5781	Q4	1997	6.4800	3.1104	4.0000	1
1559	5826	Q2	1997	8.1000	3.6450	5.0000	1
1559	5977	Q1	1997	3.2400	1.1988	2.0000	1
1559	6522	Q4	1997	4.8600	1.7010	3.0000	1
1559	6736	Q3	1997	4.8600	1.7982	3.0000	1
1559	7138	Q2	1997	4.8600	2.2842	3.0000	1
1559	7149	Q3	1997	3.2400	1.0368	2.0000	1
1559	7557	Q2	1997	3.2400	1.1988	2.0000	1
1559	8414	Q3	1997	3.2400	1.0044	2.0000	1
1559	8452	Q2	1997	4.8600	1.7010	3.0000	1
1559	8653	Q1	1997	3.2400	1.3608	2.0000	1
1559	8659	Q4	1997	6.4800	2.9808	4.0000	1
1559	9271	Q2	1997	6.4800	2.0736	4.0000	1
1559	9318	Q3	1997	4.8600	2.2356	3.0000	1
1559	9851	Q1	1997	4.8600	1.7496	3.0000	1
\.


--
-- Data for Name: agg_ll_01_sales_fact_1997; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY agg_ll_01_sales_fact_1997 (product_id, time_id, customer_id, store_sales, store_cost, unit_sales, fact_count) FROM stdin;
1	369	4728	11.4000	3.9900	4.0000	1
1	377	9788	8.5500	4.0185	3.0000	1
1	414	6666	8.5500	4.1895	3.0000	1
1	440	5313	8.5500	3.7620	3.0000	1
1	463	916	11.4000	4.9020	4.0000	1
1	474	4461	8.5500	2.9925	3.0000	1
1	489	1312	8.5500	3.6765	3.0000	1
1	500	9169	11.4000	5.3580	4.0000	1
1	529	5607	11.4000	4.9020	4.0000	1
1	534	456	11.4000	4.3320	4.0000	1
1	570	923	8.5500	2.7360	3.0000	1
1	574	9358	8.5500	4.2750	3.0000	1
1	576	7704	5.7000	2.5080	2.0000	1
1	590	3441	8.5500	3.4200	3.0000	1
1	594	6248	11.4000	3.8760	4.0000	1
1	596	5929	14.2500	5.5575	5.0000	1
1	616	1565	8.5500	4.1895	3.0000	1
1	617	638	8.5500	2.9925	3.0000	1
1	628	9652	5.7000	1.8810	2.0000	1
1	629	10140	8.5500	2.9925	3.0000	1
1	645	3528	8.5500	3.8475	3.0000	1
1	681	3065	5.7000	2.5080	2.0000	1
1	698	2270	8.5500	4.0185	3.0000	1
1	720	157	8.5500	2.9925	3.0000	1
1	722	4707	8.5500	4.0185	3.0000	1
1	727	8202	8.5500	4.1040	3.0000	1
2	371	5009	2.9600	1.2432	4.0000	1
2	377	1773	1.4800	0.6660	2.0000	1
2	377	3458	2.2200	0.6882	3.0000	1
2	379	878	2.2200	0.9546	3.0000	1
2	394	3211	0.7400	0.2960	1.0000	1
2	395	3000	2.2200	0.7770	3.0000	1
2	400	4508	2.2200	0.7770	3.0000	1
2	400	6956	1.4800	0.7252	2.0000	1
2	401	4575	3.7000	1.7390	5.0000	1
2	412	9357	2.2200	1.0878	3.0000	1
2	423	7149	1.4800	0.4736	2.0000	1
2	430	1696	1.4800	0.6216	2.0000	1
2	443	2211	3.7000	1.2580	5.0000	1
2	459	3000	2.2200	0.7326	3.0000	1
2	461	8306	2.2200	0.7548	3.0000	1
2	469	5635	2.2200	0.9768	3.0000	1
2	478	8526	1.4800	0.5920	2.0000	1
2	480	663	2.2200	0.7770	3.0000	1
2	488	430	2.9600	1.3616	4.0000	1
2	503	1399	3.7000	1.1840	5.0000	1
2	523	9788	2.2200	1.0434	3.0000	1
2	529	7035	1.4800	0.5920	2.0000	1
2	538	5398	2.9600	1.3912	4.0000	1
2	539	878	1.4800	0.4736	2.0000	1
2	539	4990	2.9600	1.3024	4.0000	1
2	551	9263	2.2200	0.7104	3.0000	1
2	557	6836	2.9600	1.1248	4.0000	1
2	567	7780	2.2200	0.7548	3.0000	1
2	574	3759	2.2200	1.0212	3.0000	1
2	580	6978	2.2200	1.0878	3.0000	1
2	581	2769	2.2200	1.0434	3.0000	1
2	585	8768	2.2200	0.7326	3.0000	1
2	594	5374	2.2200	0.7104	3.0000	1
2	601	5104	2.2200	0.8658	3.0000	1
2	615	5763	2.9600	1.4800	4.0000	1
2	628	5887	2.9600	0.9176	4.0000	1
2	636	1485	2.2200	1.0878	3.0000	1
2	638	6712	2.2200	0.8658	3.0000	1
2	641	1209	2.9600	1.3320	4.0000	1
2	646	4926	1.4800	0.7252	2.0000	1
2	647	8324	1.4800	0.6660	2.0000	1
2	648	5259	2.9600	0.9176	4.0000	1
2	649	3596	2.2200	0.7326	3.0000	1
2	652	9591	1.4800	0.5328	2.0000	1
2	652	10020	2.9600	1.1544	4.0000	1
2	655	650	2.9600	1.3320	4.0000	1
2	655	7897	1.4800	0.4736	2.0000	1
2	658	5161	2.9600	0.9768	4.0000	1
2	671	2278	1.4800	0.5180	2.0000	1
2	676	8571	2.9600	0.9768	4.0000	1
2	677	6974	0.7400	0.2294	1.0000	1
2	685	4185	2.2200	1.1100	3.0000	1
2	705	1415	2.9600	1.0360	4.0000	1
2	709	647	2.2200	0.7548	3.0000	1
2	717	6105	1.4800	0.5772	2.0000	1
2	718	9668	2.2200	0.7548	3.0000	1
3	371	8687	1.6600	0.5146	2.0000	1
3	373	6163	1.6600	0.6474	2.0000	1
3	379	4727	3.3200	1.4940	4.0000	1
3	379	9006	1.6600	0.6640	2.0000	1
3	383	720	3.3200	1.4276	4.0000	1
3	386	7179	2.4900	1.1703	3.0000	1
3	400	161	1.6600	0.6142	2.0000	1
3	428	1387	2.4900	0.7968	3.0000	1
3	439	3541	2.4900	1.1952	3.0000	1
3	440	3321	3.3200	1.4940	4.0000	1
3	446	4518	3.3200	1.3280	4.0000	1
3	446	8659	2.4900	1.1454	3.0000	1
3	447	6388	3.3200	1.0292	4.0000	1
3	447	7241	1.6600	0.5478	2.0000	1
3	469	6061	3.3200	1.0624	4.0000	1
3	472	3258	2.4900	1.1952	3.0000	1
3	483	3633	3.3200	1.4276	4.0000	1
3	500	5419	2.4900	0.8964	3.0000	1
3	515	8454	3.3200	1.4276	4.0000	1
3	527	1675	1.6600	0.5312	2.0000	1
3	532	6897	3.3200	1.0956	4.0000	1
3	534	9721	3.3200	1.5604	4.0000	1
3	547	7896	2.4900	0.8217	3.0000	1
3	553	8207	2.4900	0.8466	3.0000	1
3	569	1361	3.3200	1.4940	4.0000	1
3	575	2233	1.6600	0.7138	2.0000	1
3	582	3952	1.6600	0.6142	2.0000	1
3	584	9812	2.4900	0.8466	3.0000	1
3	585	8288	1.6600	0.6640	2.0000	1
3	612	8312	4.1500	1.9505	5.0000	1
3	644	8892	2.4900	0.7719	3.0000	1
3	646	9991	2.4900	0.7719	3.0000	1
3	653	1298	3.3200	1.1288	4.0000	1
3	658	5255	2.4900	1.0707	3.0000	1
3	661	768	2.4900	0.7719	3.0000	1
3	661	1170	4.1500	1.9505	5.0000	1
3	661	3021	2.4900	0.9711	3.0000	1
3	677	3693	3.3200	1.2284	4.0000	1
3	696	694	4.1500	1.2865	5.0000	1
3	700	1339	2.4900	1.1703	3.0000	1
3	702	10043	0.8300	0.3818	1.0000	1
3	707	4315	2.4900	1.0458	3.0000	1
3	710	964	2.4900	0.8217	3.0000	1
3	711	9863	2.4900	1.0458	3.0000	1
3	720	417	3.3200	1.2616	4.0000	1
3	720	4845	3.3200	1.2616	4.0000	1
3	725	3692	2.4900	0.7719	3.0000	1
4	367	3449	14.5600	4.8048	4.0000	1
4	371	7175	10.9200	5.1324	3.0000	1
4	372	7363	7.2800	3.5672	2.0000	1
4	377	7212	7.2800	3.3488	2.0000	1
4	377	7920	7.2800	3.2760	2.0000	1
4	382	1328	10.9200	3.4944	3.0000	1
4	391	7370	10.9200	4.0404	3.0000	1
4	395	6866	10.9200	5.0232	3.0000	1
4	404	7370	14.5600	6.2608	4.0000	1
4	413	512	10.9200	3.3852	3.0000	1
4	416	10034	10.9200	4.4772	3.0000	1
4	419	7355	7.2800	2.4024	2.0000	1
4	423	8098	7.2800	2.4024	2.0000	1
4	438	4928	10.9200	4.6956	3.0000	1
4	461	9748	10.9200	5.3508	3.0000	1
4	461	10067	10.9200	5.4600	3.0000	1
4	470	2251	7.2800	3.5672	2.0000	1
4	470	5183	10.9200	3.7128	3.0000	1
4	491	6113	10.9200	4.6956	3.0000	1
4	491	8840	7.2800	2.9848	2.0000	1
4	495	1153	14.5600	6.2608	4.0000	1
4	507	4850	14.5600	6.4064	4.0000	1
4	515	7813	10.9200	4.2588	3.0000	1
4	520	997	10.9200	4.3680	3.0000	1
4	520	7185	7.2800	3.0576	2.0000	1
4	521	6739	14.5600	6.4064	4.0000	1
4	523	1266	14.5600	6.6976	4.0000	1
4	532	3283	7.2800	2.4024	2.0000	1
4	539	4257	10.9200	5.1324	3.0000	1
4	548	7477	7.2800	2.9120	2.0000	1
4	570	8862	10.9200	5.3508	3.0000	1
4	574	6713	10.9200	5.3508	3.0000	1
4	574	7556	10.9200	4.4772	3.0000	1
4	574	8281	14.5600	4.5136	4.0000	1
4	575	1271	7.2800	2.9848	2.0000	1
4	592	2441	14.5600	6.8432	4.0000	1
4	594	4925	7.2800	2.8392	2.0000	1
4	601	2791	10.9200	5.3508	3.0000	1
4	606	3633	10.9200	3.3852	3.0000	1
4	616	673	10.9200	4.8048	3.0000	1
4	627	1994	18.2000	5.6420	5.0000	1
4	643	9667	7.2800	3.2760	2.0000	1
4	644	1660	7.2800	3.5672	2.0000	1
4	645	863	10.9200	5.2416	3.0000	1
4	655	4282	7.2800	2.9120	2.0000	1
4	661	4711	14.5600	5.0960	4.0000	1
4	671	3389	7.2800	2.9848	2.0000	1
4	684	2550	14.5600	4.8048	4.0000	1
4	688	4117	7.2800	2.8392	2.0000	1
4	691	4498	7.2800	2.6936	2.0000	1
4	692	2065	10.9200	5.3508	3.0000	1
4	705	2019	10.9200	4.5864	3.0000	1
4	711	2648	7.2800	2.7664	2.0000	1
4	716	8485	10.9200	5.1324	3.0000	1
5	377	8473	6.5700	2.1024	3.0000	1
5	407	9745	4.3800	1.3578	2.0000	1
5	412	7822	8.7600	4.2924	4.0000	1
5	414	6760	6.5700	2.4309	3.0000	1
5	422	4292	8.7600	3.4164	4.0000	1
5	449	5183	4.3800	1.4454	2.0000	1
5	454	7192	4.3800	1.9272	2.0000	1
5	460	2850	10.9500	3.7230	5.0000	1
5	460	6930	4.3800	1.4454	2.0000	1
5	469	3462	6.5700	2.2338	3.0000	1
5	480	8311	6.5700	2.8251	3.0000	1
5	489	10068	4.3800	1.5768	2.0000	1
5	490	9781	8.7600	4.1172	4.0000	1
5	501	6570	8.7600	3.9420	4.0000	1
5	502	10274	4.3800	1.8396	2.0000	1
5	523	269	4.3800	1.3140	2.0000	1
5	524	5746	6.5700	2.3652	3.0000	1
5	531	5623	6.5700	2.2338	3.0000	1
5	531	8511	6.5700	3.0222	3.0000	1
5	533	8172	4.3800	1.5330	2.0000	1
5	544	8242	4.3800	1.6206	2.0000	1
5	548	3921	8.7600	4.0296	4.0000	1
5	550	9256	6.5700	3.0879	3.0000	1
5	561	9307	6.5700	1.9710	3.0000	1
5	570	5542	4.3800	2.1462	2.0000	1
5	574	5790	8.7600	3.8544	4.0000	1
5	582	1584	4.3800	1.9272	2.0000	1
5	592	7291	6.5700	3.2850	3.0000	1
5	601	5451	6.5700	2.5623	3.0000	1
5	610	4499	4.3800	1.4454	2.0000	1
5	616	186	6.5700	2.2995	3.0000	1
5	620	9747	4.3800	1.3140	2.0000	1
5	624	5842	8.7600	3.6792	4.0000	1
5	629	5204	6.5700	2.4309	3.0000	1
5	632	8306	6.5700	2.6937	3.0000	1
5	636	4094	6.5700	2.1681	3.0000	1
5	649	6760	6.5700	2.1024	3.0000	1
5	654	10173	8.7600	4.2048	4.0000	1
5	663	5001	10.9500	3.6135	5.0000	1
5	677	475	8.7600	3.5916	4.0000	1
5	687	6775	10.9500	4.7085	5.0000	1
5	691	6835	4.3800	1.5330	2.0000	1
5	714	6012	6.5700	3.2850	3.0000	1
5	716	7695	8.7600	3.8544	4.0000	1
6	377	8473	3.4500	1.2765	3.0000	1
6	383	2674	2.3000	1.0580	2.0000	1
6	386	2673	3.4500	1.1730	3.0000	1
6	387	5433	2.3000	1.0120	2.0000	1
6	402	8897	3.4500	1.1385	3.0000	1
6	412	4078	3.4500	1.4835	3.0000	1
6	414	1005	3.4500	1.6215	3.0000	1
6	427	3706	3.4500	1.2420	3.0000	1
6	427	9396	4.6000	1.5640	4.0000	1
6	430	302	2.3000	1.0120	2.0000	1
6	445	6589	3.4500	1.3110	3.0000	1
6	447	6208	3.4500	1.5525	3.0000	1
6	469	6001	2.3000	1.1500	2.0000	1
6	472	3936	3.4500	1.3455	3.0000	1
6	474	4461	2.3000	0.7360	2.0000	1
6	474	9331	4.6000	1.9780	4.0000	1
6	480	8311	4.6000	2.2540	4.0000	1
6	482	2019	4.6000	1.9780	4.0000	1
6	490	9951	3.4500	1.1040	3.0000	1
6	494	7853	4.6000	1.8860	4.0000	1
6	518	1446	3.4500	1.1730	3.0000	1
6	527	2839	2.3000	1.0120	2.0000	1
6	533	7655	4.6000	1.6100	4.0000	1
6	539	4824	3.4500	1.0695	3.0000	1
6	544	4925	4.6000	1.9320	4.0000	1
6	545	8311	3.4500	1.1730	3.0000	1
6	549	2211	5.7500	2.1275	5.0000	1
6	550	2996	3.4500	1.0695	3.0000	1
6	574	8291	2.3000	0.8280	2.0000	1
6	585	5295	3.4500	1.5180	3.0000	1
6	590	6261	3.4500	1.6560	3.0000	1
6	593	1216	4.6000	2.0700	4.0000	1
6	594	261	3.4500	1.2075	3.0000	1
6	597	8055	2.3000	1.0120	2.0000	1
6	600	7831	4.6000	2.2080	4.0000	1
6	603	3139	2.3000	0.9660	2.0000	1
6	603	5479	1.1500	0.4830	1.0000	1
6	618	6940	4.6000	1.7940	4.0000	1
6	624	3357	3.4500	1.1730	3.0000	1
6	626	398	4.6000	1.5180	4.0000	1
6	627	177	2.3000	0.7590	2.0000	1
6	630	216	3.4500	1.2075	3.0000	1
6	632	6372	2.3000	0.9430	2.0000	1
6	636	477	2.3000	0.7820	2.0000	1
6	677	4525	5.7500	2.7600	5.0000	1
6	684	1890	4.6000	1.5640	4.0000	1
6	685	6995	2.3000	0.8970	2.0000	1
6	686	188	3.4500	1.3455	3.0000	1
6	688	9867	3.4500	1.6215	3.0000	1
6	697	8768	4.6000	1.4260	4.0000	1
6	698	5256	3.4500	1.3455	3.0000	1
6	702	7859	4.6000	2.0240	4.0000	1
6	708	4021	3.4500	1.5180	3.0000	1
6	714	6486	4.6000	1.5180	4.0000	1
6	714	6541	3.4500	1.6215	3.0000	1
6	724	7141	3.4500	1.2420	3.0000	1
6	726	8427	4.6000	1.6100	4.0000	1
6	728	5633	2.3000	0.9200	2.0000	1
7	376	7493	10.4400	4.5936	4.0000	1
7	379	6114	10.4400	4.1760	4.0000	1
7	381	1112	10.4400	4.4892	4.0000	1
7	382	7607	10.4400	3.7584	4.0000	1
7	387	6306	5.2200	2.1924	2.0000	1
7	412	4283	7.8300	3.6018	3.0000	1
7	413	7714	10.4400	4.6980	4.0000	1
7	418	1430	10.4400	3.5496	4.0000	1
7	423	4767	7.8300	3.6801	3.0000	1
7	423	8274	10.4400	3.7584	4.0000	1
7	428	9418	10.4400	3.6540	4.0000	1
7	436	3840	7.8300	3.7584	3.0000	1
7	438	467	5.2200	2.2968	2.0000	1
7	440	2756	7.8300	3.0537	3.0000	1
7	446	6465	5.2200	1.8270	2.0000	1
7	457	2773	5.2200	2.0358	2.0000	1
7	461	5222	7.8300	3.7584	3.0000	1
7	469	7357	5.2200	2.0358	2.0000	1
7	471	5590	10.4400	3.7584	4.0000	1
7	471	7702	7.8300	2.8188	3.0000	1
7	480	4767	10.4400	4.4892	4.0000	1
7	480	6912	10.4400	3.1320	4.0000	1
7	495	6421	7.8300	2.5056	3.0000	1
7	501	2673	10.4400	3.6540	4.0000	1
7	508	3075	5.2200	1.6704	2.0000	1
7	511	5158	10.4400	4.5936	4.0000	1
7	519	4261	5.2200	2.1924	2.0000	1
7	529	8912	7.8300	2.9754	3.0000	1
7	538	4340	7.8300	3.2886	3.0000	1
7	539	10101	10.4400	3.9672	4.0000	1
7	553	1267	7.8300	2.6622	3.0000	1
7	561	4401	5.2200	2.4012	2.0000	1
7	570	9263	10.4400	4.9068	4.0000	1
7	575	9814	10.4400	5.1156	4.0000	1
7	582	6372	10.4400	3.5496	4.0000	1
7	590	9698	5.2200	2.1402	2.0000	1
7	591	5302	5.2200	1.8792	2.0000	1
7	593	6423	5.2200	1.7226	2.0000	1
7	602	9871	5.2200	1.6704	2.0000	1
7	617	7591	10.4400	4.0716	4.0000	1
7	627	6574	7.8300	2.7405	3.0000	1
7	629	6712	7.8300	3.0537	3.0000	1
7	654	10065	5.2200	2.1402	2.0000	1
7	665	7065	5.2200	2.0880	2.0000	1
7	672	2610	7.8300	3.6801	3.0000	1
7	679	9169	5.2200	1.9836	2.0000	1
7	686	3796	7.8300	2.8971	3.0000	1
7	687	1445	5.2200	2.3490	2.0000	1
7	691	2594	5.2200	2.1402	2.0000	1
7	692	3497	7.8300	2.3490	3.0000	1
7	695	8284	5.2200	2.0880	2.0000	1
7	696	3316	10.4400	3.6540	4.0000	1
7	698	2431	5.2200	2.0358	2.0000	1
7	705	5923	10.4400	4.4892	4.0000	1
7	711	9825	7.8300	2.6622	3.0000	1
7	720	5168	10.4400	3.7584	4.0000	1
7	720	5681	5.2200	1.9314	2.0000	1
7	721	6367	7.8300	3.6018	3.0000	1
7	724	9555	7.8300	3.7584	3.0000	1
7	725	7981	5.2200	2.0358	2.0000	1
8	371	5906	10.3600	4.4548	4.0000	1
8	381	4886	7.7700	3.7296	3.0000	1
8	383	6967	5.1800	1.9166	2.0000	1
8	387	1720	12.9500	6.2160	5.0000	1
8	391	6324	10.3600	4.4548	4.0000	1
8	391	6547	7.7700	2.7972	3.0000	1
8	404	2640	10.3600	3.2116	4.0000	1
8	409	5120	10.3600	3.5224	4.0000	1
8	411	2556	10.3600	4.4548	4.0000	1
8	414	9712	7.7700	3.4965	3.0000	1
8	421	1825	10.3600	3.5224	4.0000	1
8	430	8550	5.1800	2.0720	2.0000	1
8	441	663	5.1800	2.4864	2.0000	1
8	470	5685	7.7700	3.3411	3.0000	1
8	472	125	7.7700	2.8749	3.0000	1
8	478	598	5.1800	1.8648	2.0000	1
8	482	8511	5.1800	2.1756	2.0000	1
8	483	3725	5.1800	2.4864	2.0000	1
8	487	6788	7.7700	3.5742	3.0000	1
8	491	5809	7.7700	3.5742	3.0000	1
8	507	6376	15.5400	4.8174	6.0000	1
8	507	7510	7.7700	3.4188	3.0000	1
8	519	2548	7.7700	2.7972	3.0000	1
8	529	4704	12.9500	3.8850	5.0000	1
8	531	7234	7.7700	3.8073	3.0000	1
8	537	9115	10.3600	4.8692	4.0000	1
8	538	8472	10.3600	4.5584	4.0000	1
8	539	1470	7.7700	3.0303	3.0000	1
8	548	1610	7.7700	3.8850	3.0000	1
8	561	3434	15.5400	5.7498	6.0000	1
8	574	467	5.1800	2.2792	2.0000	1
8	574	7269	10.3600	4.7656	4.0000	1
8	574	8511	10.3600	4.8692	4.0000	1
8	580	5473	7.7700	3.3411	3.0000	1
8	584	4261	5.1800	2.1756	2.0000	1
8	589	3840	7.7700	3.1080	3.0000	1
8	591	6919	7.7700	2.9526	3.0000	1
8	600	9487	7.7700	2.8749	3.0000	1
8	610	3647	10.3600	3.9368	4.0000	1
8	611	7003	5.1800	2.4346	2.0000	1
8	615	7577	10.3600	4.1440	4.0000	1
8	616	5153	7.7700	3.4965	3.0000	1
8	619	7871	10.3600	3.7296	4.0000	1
8	627	3046	5.1800	2.2274	2.0000	1
8	653	5419	10.3600	4.5584	4.0000	1
8	676	2689	5.1800	2.0720	2.0000	1
8	678	8171	10.3600	4.9728	4.0000	1
8	680	9500	7.7700	3.8073	3.0000	1
8	681	1076	5.1800	2.5382	2.0000	1
8	683	10007	7.7700	3.1857	3.0000	1
8	685	5153	10.3600	3.6260	4.0000	1
8	688	4411	2.5900	0.8547	1.0000	1
8	695	9297	7.7700	3.1857	3.0000	1
8	698	1124	7.7700	2.6418	3.0000	1
8	704	5298	7.7700	2.7972	3.0000	1
8	710	992	10.3600	3.2116	4.0000	1
8	711	7348	7.7700	2.4087	3.0000	1
8	714	5206	7.7700	3.4188	3.0000	1
8	716	4680	7.7700	3.4965	3.0000	1
8	721	1470	7.7700	3.0303	3.0000	1
9	376	5037	4.8400	1.8876	2.0000	1
9	377	8252	7.2600	2.3232	3.0000	1
9	382	9194	12.1000	3.6300	5.0000	1
9	385	3240	4.8400	1.7908	2.0000	1
9	400	2444	7.2600	2.6136	3.0000	1
9	415	4727	9.6800	3.6784	4.0000	1
9	416	7920	7.2600	3.5574	3.0000	1
9	437	7822	7.2600	2.3958	3.0000	1
9	460	7486	7.2600	2.4684	3.0000	1
9	463	7059	7.2600	2.8314	3.0000	1
9	470	4644	7.2600	3.5574	3.0000	1
9	470	8906	4.8400	2.1296	2.0000	1
9	488	6741	9.6800	4.4528	4.0000	1
9	495	7713	9.6800	4.5496	4.0000	1
9	502	4155	7.2600	2.1780	3.0000	1
9	513	278	7.2600	2.4684	3.0000	1
9	531	8452	9.6800	3.9688	4.0000	1
9	532	2001	9.6800	3.4848	4.0000	1
9	545	3719	7.2600	2.5410	3.0000	1
9	545	6695	4.8400	1.9360	2.0000	1
9	549	1528	4.8400	2.1296	2.0000	1
9	556	7384	12.1000	5.3240	5.0000	1
9	558	2672	7.2600	2.6862	3.0000	1
9	564	2428	4.8400	1.9844	2.0000	1
9	567	10145	4.8400	2.0328	2.0000	1
9	569	3199	9.6800	4.4528	4.0000	1
9	579	1316	7.2600	2.3232	3.0000	1
9	582	1819	7.2600	2.3958	3.0000	1
9	591	3442	9.6800	4.1624	4.0000	1
9	594	9133	9.6800	3.2912	4.0000	1
9	596	1281	4.8400	1.5972	2.0000	1
9	596	2678	4.8400	2.1296	2.0000	1
9	596	7910	7.2600	3.0492	3.0000	1
9	615	2466	4.8400	1.9360	2.0000	1
9	627	4342	7.2600	3.0492	3.0000	1
9	631	9715	7.2600	3.0492	3.0000	1
9	654	1850	7.2600	2.9766	3.0000	1
9	657	8141	2.4200	1.1858	1.0000	1
9	680	4691	4.8400	1.5972	2.0000	1
9	685	3993	4.8400	1.7908	2.0000	1
9	685	4906	7.2600	3.4848	3.0000	1
9	706	4535	4.8400	2.1780	2.0000	1
9	722	619	7.2600	3.0492	3.0000	1
9	726	1508	4.8400	1.7908	2.0000	1
9	729	7731	4.8400	1.6940	2.0000	1
10	371	7801	2.8400	0.9372	2.0000	1
10	372	10233	5.6800	2.1584	4.0000	1
10	386	5249	5.6800	1.7608	4.0000	1
10	386	9170	2.8400	1.1644	2.0000	1
10	391	2019	2.8400	1.0792	2.0000	1
10	400	7178	2.8400	0.9656	2.0000	1
10	404	9306	2.8400	0.9940	2.0000	1
10	414	2211	7.1000	2.6270	5.0000	1
10	429	2052	5.6800	2.4992	4.0000	1
10	445	3418	5.6800	1.7608	4.0000	1
10	453	863	4.2600	1.4484	3.0000	1
10	453	8298	2.8400	1.0508	2.0000	1
10	463	2942	4.2600	2.0022	3.0000	1
10	466	4273	2.8400	1.1360	2.0000	1
10	468	7190	2.8400	1.0224	2.0000	1
10	472	2381	4.2600	1.3632	3.0000	1
10	476	5380	4.2600	1.9170	3.0000	1
10	495	4465	4.2600	1.5336	3.0000	1
10	495	8181	2.8400	1.3632	2.0000	1
10	495	8668	5.6800	1.7608	4.0000	1
10	497	5423	5.6800	2.2720	4.0000	1
10	501	4391	4.2600	1.8744	3.0000	1
10	507	2763	5.6800	1.8176	4.0000	1
10	515	9534	4.2600	1.5762	3.0000	1
10	534	2777	2.8400	1.1928	2.0000	1
10	553	3130	4.2600	1.3206	3.0000	1
10	559	1361	5.6800	2.4424	4.0000	1
10	574	2570	5.6800	2.1584	4.0000	1
10	600	9271	4.2600	1.7466	3.0000	1
10	607	8647	2.8400	1.3064	2.0000	1
10	611	7573	2.8400	1.3916	2.0000	1
10	615	4398	7.1000	2.5560	5.0000	1
10	619	3460	4.2600	1.9170	3.0000	1
10	620	3142	2.8400	1.4200	2.0000	1
10	623	6367	4.2600	1.7040	3.0000	1
10	626	467	5.6800	2.7264	4.0000	1
10	645	2942	4.2600	1.8744	3.0000	1
10	658	6718	5.6800	1.8744	4.0000	1
10	658	9511	2.8400	0.9088	2.0000	1
10	680	5471	5.6800	2.4992	4.0000	1
10	685	7963	4.2600	1.5762	3.0000	1
10	686	4351	5.6800	2.6696	4.0000	1
10	686	5019	4.2600	1.6614	3.0000	1
10	688	1304	4.2600	1.4484	3.0000	1
10	692	4727	4.2600	1.3632	3.0000	1
10	695	9234	4.2600	1.8744	3.0000	1
10	698	9619	4.2600	1.4910	3.0000	1
10	700	1366	2.8400	0.9940	2.0000	1
10	700	6710	4.2600	1.8744	3.0000	1
10	702	9499	5.6800	2.4992	4.0000	1
10	705	1197	5.6800	2.6696	4.0000	1
10	728	1821	5.6800	2.7832	4.0000	1
10	728	8060	1.4200	0.5822	1.0000	1
11	373	3925	14.0400	6.8796	4.0000	1
11	376	360	14.0400	4.7736	4.0000	1
11	377	2327	17.5500	7.1955	5.0000	1
11	384	8054	10.5300	3.8961	3.0000	1
11	386	3153	10.5300	3.2643	3.0000	1
11	389	2147	10.5300	3.7908	3.0000	1
11	400	177	7.0200	2.8782	2.0000	1
11	402	9161	10.5300	4.9491	3.0000	1
11	409	5079	17.5500	7.5465	5.0000	1
11	423	9401	10.5300	5.0544	3.0000	1
11	428	9418	10.5300	3.8961	3.0000	1
11	430	6155	10.5300	3.4749	3.0000	1
11	438	7801	10.5300	3.7908	3.0000	1
11	440	3441	7.0200	2.4570	2.0000	1
11	453	1813	14.0400	6.7392	4.0000	1
11	453	9065	14.0400	4.7736	4.0000	1
11	469	251	7.0200	2.3166	2.0000	1
11	469	336	7.0200	2.2464	2.0000	1
11	470	8814	14.0400	4.3524	4.0000	1
11	480	7502	14.0400	6.5988	4.0000	1
11	480	8946	14.0400	5.7564	4.0000	1
11	482	9263	10.5300	5.0544	3.0000	1
11	485	3236	10.5300	4.9491	3.0000	1
11	488	3427	17.5500	5.9670	5.0000	1
11	488	7247	14.0400	4.3524	4.0000	1
11	495	2558	14.0400	6.4584	4.0000	1
11	501	430	14.0400	4.4928	4.0000	1
11	505	3726	14.0400	5.7564	4.0000	1
11	508	3305	14.0400	5.4756	4.0000	1
11	522	285	14.0400	5.7564	4.0000	1
11	529	2277	10.5300	4.5279	3.0000	1
11	537	3509	7.0200	2.5974	2.0000	1
11	545	921	7.0200	3.0186	2.0000	1
11	548	179	7.0200	2.7378	2.0000	1
11	553	3484	7.0200	2.3166	2.0000	1
11	587	612	7.0200	3.0186	2.0000	1
11	591	9851	7.0200	2.6676	2.0000	1
11	593	9111	10.5300	3.1590	3.0000	1
11	596	9324	7.0200	3.5100	2.0000	1
11	605	8619	7.0200	2.5974	2.0000	1
11	613	7101	7.0200	3.4398	2.0000	1
11	629	6114	10.5300	4.6332	3.0000	1
11	632	1145	10.5300	3.7908	3.0000	1
11	636	9699	17.5500	7.7220	5.0000	1
11	641	1266	10.5300	4.9491	3.0000	1
11	643	3422	10.5300	4.8438	3.0000	1
11	646	288	17.5500	8.0730	5.0000	1
11	651	6098	10.5300	3.1590	3.0000	1
11	651	7354	10.5300	3.8961	3.0000	1
11	655	5768	14.0400	4.7736	4.0000	1
11	656	5295	10.5300	4.2120	3.0000	1
11	658	5001	14.0400	4.6332	4.0000	1
11	659	5215	7.0200	3.0888	2.0000	1
11	663	5001	14.0400	4.3524	4.0000	1
11	666	1676	17.5500	5.9670	5.0000	1
11	677	3115	14.0400	4.3524	4.0000	1
11	678	8937	14.0400	6.5988	4.0000	1
11	680	2942	10.5300	4.9491	3.0000	1
11	685	2110	14.0400	6.8796	4.0000	1
11	689	6888	10.5300	4.1067	3.0000	1
11	695	1896	7.0200	3.0888	2.0000	1
11	703	588	14.0400	5.8968	4.0000	1
11	707	4029	14.0400	4.4928	4.0000	1
11	711	3130	10.5300	4.9491	3.0000	1
11	713	2195	7.0200	2.1762	2.0000	1
11	716	7204	14.0400	5.3352	4.0000	1
11	716	9980	14.0400	4.7736	4.0000	1
11	718	6484	7.0200	3.2292	2.0000	1
11	719	1953	14.0400	6.1776	4.0000	1
11	721	511	10.5300	5.0544	3.0000	1
11	721	2556	10.5300	4.6332	3.0000	1
11	721	7282	14.0400	6.3180	4.0000	1
11	725	7032	7.0200	2.8782	2.0000	1
12	375	8577	4.6200	2.3100	3.0000	1
12	376	1276	7.7000	3.3110	5.0000	1
12	377	2147	6.1600	2.8952	4.0000	1
12	382	2390	4.6200	1.5708	3.0000	1
12	386	8511	4.6200	1.6170	3.0000	1
12	394	7368	4.6200	2.1714	3.0000	1
12	401	1205	6.1600	2.3408	4.0000	1
12	427	9101	3.0800	1.3860	2.0000	1
12	438	4479	6.1600	2.8336	4.0000	1
12	445	652	3.0800	1.1704	2.0000	1
12	445	3065	3.0800	1.4168	2.0000	1
12	446	3113	4.6200	1.8018	3.0000	1
12	446	4659	4.6200	1.8942	3.0000	1
12	447	5895	3.0800	0.9856	2.0000	1
12	450	3291	6.1600	2.9568	4.0000	1
12	453	3463	3.0800	0.9856	2.0000	1
12	460	647	4.6200	1.7094	3.0000	1
12	460	7266	6.1600	1.9712	4.0000	1
12	468	2738	4.6200	2.1714	3.0000	1
12	480	663	4.6200	2.1714	3.0000	1
12	482	5738	4.6200	2.2176	3.0000	1
12	482	7051	4.6200	2.2638	3.0000	1
12	489	8687	3.0800	1.2936	2.0000	1
12	493	9581	6.1600	2.4640	4.0000	1
12	508	9176	6.1600	2.9568	4.0000	1
12	515	9271	4.6200	1.8480	3.0000	1
12	521	3640	3.0800	1.1704	2.0000	1
12	523	950	4.6200	2.2638	3.0000	1
12	524	1203	4.6200	1.6170	3.0000	1
12	528	3816	3.0800	1.3860	2.0000	1
12	532	1185	6.1600	2.8336	4.0000	1
12	532	8887	7.7000	2.3870	5.0000	1
12	557	6764	6.1600	2.8336	4.0000	1
12	561	2612	3.0800	1.0780	2.0000	1
12	570	6299	4.6200	2.2638	3.0000	1
12	583	7775	4.6200	1.7556	3.0000	1
12	586	4736	6.1600	2.7720	4.0000	1
12	595	2077	6.1600	2.2792	4.0000	1
12	605	1267	7.7000	2.4640	5.0000	1
12	608	2129	4.6200	1.8480	3.0000	1
12	611	9797	3.0800	1.2628	2.0000	1
12	613	1994	6.1600	2.0944	4.0000	1
12	619	6332	6.1600	3.0800	4.0000	1
12	619	9448	4.6200	1.4322	3.0000	1
12	636	5118	4.6200	1.6170	3.0000	1
12	641	644	6.1600	2.9568	4.0000	1
12	649	1004	6.1600	2.7104	4.0000	1
12	660	4372	3.0800	1.2936	2.0000	1
12	661	4082	4.6200	1.5708	3.0000	1
12	661	7579	4.6200	2.3100	3.0000	1
12	673	863	6.1600	2.8336	4.0000	1
12	679	7265	7.7000	2.6950	5.0000	1
12	683	2421	4.6200	1.7094	3.0000	1
12	695	8841	4.6200	1.7094	3.0000	1
12	697	7005	6.1600	2.8336	4.0000	1
12	698	5245	6.1600	2.1560	4.0000	1
12	711	647	3.0800	1.4476	2.0000	1
12	711	3550	3.0800	1.0472	2.0000	1
12	716	9167	6.1600	2.6488	4.0000	1
12	718	4910	4.6200	1.5708	3.0000	1
13	377	1187	7.9500	3.8955	3.0000	1
13	377	4536	10.6000	4.1340	4.0000	1
13	379	1216	5.3000	2.3320	2.0000	1
13	379	7743	5.3000	2.3320	2.0000	1
13	381	7341	5.3000	1.9610	2.0000	1
13	384	28	10.6000	3.1800	4.0000	1
13	385	7535	5.3000	2.5440	2.0000	1
13	411	6324	10.6000	4.5580	4.0000	1
13	412	975	7.9500	2.9415	3.0000	1
13	428	813	7.9500	3.1005	3.0000	1
13	430	9618	2.6500	1.1130	1.0000	1
13	437	5063	10.6000	3.7100	4.0000	1
13	438	3291	5.3000	2.2790	2.0000	1
13	442	1451	10.6000	4.4520	4.0000	1
13	443	341	7.9500	2.8620	3.0000	1
13	444	3448	13.2500	4.3725	5.0000	1
13	446	819	7.9500	3.8955	3.0000	1
13	464	8976	5.3000	2.0140	2.0000	1
13	471	5174	10.6000	4.2400	4.0000	1
13	477	3448	10.6000	4.7700	4.0000	1
13	483	293	5.3000	2.5970	2.0000	1
13	507	4776	7.9500	2.7030	3.0000	1
13	523	8207	7.9500	2.7030	3.0000	1
13	529	2610	10.6000	3.4980	4.0000	1
13	533	2211	10.6000	3.1800	4.0000	1
13	534	8165	7.9500	2.8620	3.0000	1
13	534	8841	7.9500	2.9415	3.0000	1
13	535	7072	7.9500	3.4185	3.0000	1
13	536	4301	7.9500	2.5440	3.0000	1
13	567	3463	5.3000	1.6960	2.0000	1
13	567	6710	7.9500	2.8620	3.0000	1
13	582	3539	7.9500	2.5440	3.0000	1
13	593	3316	7.9500	3.4185	3.0000	1
13	599	3320	5.3000	2.1730	2.0000	1
13	608	3258	5.3000	1.9080	2.0000	1
13	610	4589	7.9500	3.2595	3.0000	1
13	629	8289	7.9500	2.7825	3.0000	1
13	632	571	10.6000	4.3460	4.0000	1
13	644	5956	2.6500	0.9540	1.0000	1
13	645	817	5.3000	2.4910	2.0000	1
13	654	5592	7.9500	2.9415	3.0000	1
13	657	7302	5.3000	1.6430	2.0000	1
13	660	994	10.6000	3.2860	4.0000	1
13	660	7813	10.6000	3.7100	4.0000	1
13	676	1341	5.3000	1.8020	2.0000	1
13	677	1647	5.3000	1.6430	2.0000	1
13	685	1598	7.9500	2.7030	3.0000	1
13	686	7262	7.9500	3.3390	3.0000	1
13	691	3819	7.9500	2.6235	3.0000	1
13	692	2942	7.9500	3.0210	3.0000	1
13	700	7250	10.6000	5.1940	4.0000	1
13	720	7434	5.3000	1.6430	2.0000	1
13	728	6751	7.9500	2.6235	3.0000	1
13	728	9747	5.3000	2.0670	2.0000	1
13	729	2817	5.3000	2.4380	2.0000	1
14	377	5590	3.8600	1.3124	2.0000	1
14	386	8452	7.7200	2.7020	4.0000	1
14	387	4727	5.7900	2.8950	3.0000	1
14	387	6904	5.7900	2.8950	3.0000	1
14	402	6220	3.8600	1.5054	2.0000	1
14	408	1319	3.8600	1.6984	2.0000	1
14	410	9276	5.7900	2.2581	3.0000	1
14	434	4867	7.7200	3.5512	4.0000	1
14	440	9337	9.6500	4.1495	5.0000	1
14	446	9471	3.8600	1.7370	2.0000	1
14	452	9858	3.8600	1.3510	2.0000	1
14	459	7100	5.7900	2.2581	3.0000	1
14	460	1653	3.8600	1.1966	2.0000	1
14	461	6739	5.7900	2.8371	3.0000	1
14	468	4122	5.7900	2.7792	3.0000	1
14	469	9160	5.7900	1.7370	3.0000	1
14	469	10053	7.7200	3.6284	4.0000	1
14	483	9364	7.7200	3.3968	4.0000	1
14	491	5742	5.7900	1.8528	3.0000	1
14	501	1511	9.6500	4.2460	5.0000	1
14	508	5923	7.7200	2.6248	4.0000	1
14	519	9144	5.7900	1.7949	3.0000	1
14	520	1970	5.7900	2.0265	3.0000	1
14	522	4810	3.8600	1.4282	2.0000	1
14	522	9276	5.7900	2.5476	3.0000	1
14	523	6434	1.9300	0.7141	1.0000	1
14	524	5436	5.7900	2.6634	3.0000	1
14	552	5038	5.7900	2.4897	3.0000	1
14	552	6799	3.8600	1.3896	2.0000	1
14	561	1759	3.8600	1.8914	2.0000	1
14	574	3473	5.7900	2.8950	3.0000	1
14	575	4543	3.8600	1.6212	2.0000	1
14	610	4466	7.7200	3.6284	4.0000	1
14	611	4000	3.8600	1.5826	2.0000	1
14	624	834	5.7900	1.7949	3.0000	1
14	645	4564	5.7900	2.4318	3.0000	1
14	647	7843	5.7900	2.0265	3.0000	1
14	649	4939	1.9300	0.7913	1.0000	1
14	653	9510	7.7200	3.3968	4.0000	1
14	696	3580	5.7900	2.6055	3.0000	1
14	707	4088	5.7900	2.3160	3.0000	1
14	707	7813	3.8600	1.3510	2.0000	1
14	711	4490	7.7200	3.5512	4.0000	1
14	720	1527	7.7200	3.7056	4.0000	1
15	373	1387	9.1600	4.1220	4.0000	1
15	375	1758	4.5800	1.6488	2.0000	1
15	377	8310	6.8700	2.3358	3.0000	1
15	394	1771	4.5800	1.6030	2.0000	1
15	395	3000	4.5800	2.0152	2.0000	1
15	404	10079	4.5800	1.4656	2.0000	1
15	407	7913	6.8700	3.2976	3.0000	1
15	415	6307	9.1600	3.2976	4.0000	1
15	419	9504	6.8700	2.1297	3.0000	1
15	443	2067	4.5800	1.9694	2.0000	1
15	446	3538	4.5800	2.1984	2.0000	1
15	447	7526	6.8700	2.0610	3.0000	1
15	459	3000	6.8700	3.2289	3.0000	1
15	460	2168	11.4500	5.0380	5.0000	1
15	463	5410	6.8700	3.0228	3.0000	1
15	468	6792	6.8700	2.4732	3.0000	1
15	488	5542	6.8700	2.8167	3.0000	1
15	494	3847	4.5800	1.6488	2.0000	1
15	507	2556	6.8700	2.2671	3.0000	1
15	508	6433	9.1600	4.0304	4.0000	1
15	513	6056	9.1600	4.2136	4.0000	1
15	515	341	4.5800	1.8778	2.0000	1
15	515	6531	9.1600	3.2976	4.0000	1
15	519	2086	4.5800	2.0152	2.0000	1
15	520	997	9.1600	4.1220	4.0000	1
15	524	8356	9.1600	3.7556	4.0000	1
15	539	5674	9.1600	3.9388	4.0000	1
15	553	5560	6.8700	3.4350	3.0000	1
15	553	8009	4.5800	1.7862	2.0000	1
15	553	9823	9.1600	3.3892	4.0000	1
15	557	5945	6.8700	2.6106	3.0000	1
15	575	9866	4.5800	1.7404	2.0000	1
15	585	4868	6.8700	2.9541	3.0000	1
15	620	6574	6.8700	2.1297	3.0000	1
15	622	3199	4.5800	2.1526	2.0000	1
15	632	2180	6.8700	3.0228	3.0000	1
15	649	3691	6.8700	3.1602	3.0000	1
15	658	7469	9.1600	3.7556	4.0000	1
15	671	9694	6.8700	2.6793	3.0000	1
15	692	1813	6.8700	2.8167	3.0000	1
15	692	6866	6.8700	3.0228	3.0000	1
15	695	6712	6.8700	2.1297	3.0000	1
15	698	2197	9.1600	2.7480	4.0000	1
15	703	739	6.8700	3.0228	3.0000	1
15	716	7695	6.8700	2.4732	3.0000	1
15	729	5001	6.8700	2.3358	3.0000	1
16	369	1632	11.4900	3.7917	3.0000	1
16	376	8220	11.4900	4.0215	3.0000	1
16	379	3821	15.3200	6.4344	4.0000	1
16	379	5592	11.4900	3.9066	3.0000	1
16	379	6348	7.6600	2.8342	2.0000	1
16	404	6802	11.4900	3.5619	3.0000	1
16	418	7573	7.6600	2.5278	2.0000	1
16	422	5714	15.3200	7.3536	4.0000	1
16	430	2006	11.4900	4.2513	3.0000	1
16	446	190	7.6600	3.6002	2.0000	1
16	447	7133	3.8300	1.8767	1.0000	1
16	448	4373	11.4900	4.9407	3.0000	1
16	453	7521	11.4900	3.4470	3.0000	1
16	457	1141	7.6600	2.4512	2.0000	1
16	462	118	11.4900	3.9066	3.0000	1
16	495	5560	11.4900	5.7450	3.0000	1
16	497	5000	7.6600	2.4512	2.0000	1
16	523	8310	11.4900	3.9066	3.0000	1
16	544	4727	11.4900	3.5619	3.0000	1
16	544	8454	15.3200	6.5876	4.0000	1
16	551	9064	11.4900	3.4470	3.0000	1
16	579	9315	11.4900	5.6301	3.0000	1
16	606	3215	11.4900	4.8258	3.0000	1
16	626	8668	11.4900	4.9407	3.0000	1
16	627	7841	15.3200	7.5068	4.0000	1
16	632	1297	15.3200	5.9748	4.0000	1
16	636	9556	15.3200	6.5876	4.0000	1
16	643	10225	15.3200	4.7492	4.0000	1
16	647	8033	11.4900	5.2854	3.0000	1
16	654	121	15.3200	6.7408	4.0000	1
16	672	466	7.6600	3.0640	2.0000	1
16	673	5962	19.1500	8.4260	5.0000	1
16	678	8872	15.3200	7.5068	4.0000	1
16	687	4369	15.3200	5.5152	4.0000	1
16	695	530	15.3200	6.7408	4.0000	1
16	705	3826	11.4900	3.5619	3.0000	1
16	705	4810	15.3200	7.5068	4.0000	1
16	705	7502	15.3200	5.5152	4.0000	1
16	718	3020	15.3200	5.2088	4.0000	1
16	722	813	15.3200	5.8216	4.0000	1
16	727	760	11.4900	4.1364	3.0000	1
17	371	5019	11.9600	5.5016	4.0000	1
17	372	8960	8.9700	2.6910	3.0000	1
17	376	8073	5.9800	2.2126	2.0000	1
17	377	1185	8.9700	3.9468	3.0000	1
17	377	3020	11.9600	5.7408	4.0000	1
17	383	763	11.9600	5.6212	4.0000	1
17	391	1567	8.9700	3.1395	3.0000	1
17	395	9111	8.9700	3.3189	3.0000	1
17	420	8301	11.9600	3.9468	4.0000	1
17	422	6988	14.9500	4.7840	5.0000	1
17	440	4075	11.9600	4.4252	4.0000	1
17	445	5158	8.9700	3.4983	3.0000	1
17	446	1253	8.9700	2.9601	3.0000	1
17	446	8373	11.9600	3.5880	4.0000	1
17	447	6134	11.9600	5.5016	4.0000	1
17	453	3976	8.9700	4.2159	3.0000	1
17	479	7831	11.9600	3.5880	4.0000	1
17	488	4021	11.9600	4.3056	4.0000	1
17	493	8629	8.9700	3.4086	3.0000	1
17	494	3742	5.9800	2.6312	2.0000	1
17	503	6835	11.9600	5.2624	4.0000	1
17	507	6132	5.9800	2.0930	2.0000	1
17	519	7067	8.9700	2.6910	3.0000	1
17	544	9318	8.9700	3.0498	3.0000	1
17	550	5040	5.9800	2.3322	2.0000	1
17	552	9937	5.9800	2.0930	2.0000	1
17	567	5293	8.9700	4.3056	3.0000	1
17	580	2460	11.9600	5.8604	4.0000	1
17	586	1611	8.9700	3.0498	3.0000	1
17	593	6207	8.9700	3.4983	3.0000	1
17	601	4181	5.9800	2.6312	2.0000	1
17	602	7678	5.9800	2.1528	2.0000	1
17	612	723	8.9700	4.4850	3.0000	1
17	619	2571	5.9800	1.9136	2.0000	1
17	619	9760	8.9700	4.2159	3.0000	1
17	621	8746	8.9700	3.7674	3.0000	1
17	626	8467	14.9500	7.3255	5.0000	1
17	627	2151	5.9800	2.6312	2.0000	1
17	629	6683	5.9800	2.3920	2.0000	1
17	630	158	5.9800	1.9136	2.0000	1
17	631	10273	11.9600	4.0664	4.0000	1
17	632	2165	8.9700	3.6777	3.0000	1
17	636	2448	8.9700	3.4983	3.0000	1
17	642	6049	11.9600	3.9468	4.0000	1
17	671	7459	5.9800	2.9302	2.0000	1
17	672	5293	8.9700	4.3056	3.0000	1
17	680	1607	8.9700	3.9468	3.0000	1
17	685	8511	8.9700	3.1395	3.0000	1
17	686	8570	5.9800	2.7508	2.0000	1
17	694	4397	11.9600	5.6212	4.0000	1
17	704	4161	8.9700	2.7807	3.0000	1
17	704	7933	5.9800	2.6910	2.0000	1
17	706	7120	8.9700	3.2292	3.0000	1
17	713	1389	8.9700	4.2159	3.0000	1
17	727	5883	11.9600	4.5448	4.0000	1
17	728	7355	11.9600	5.0232	4.0000	1
18	372	8171	5.3400	2.6166	2.0000	1
18	383	9846	10.6800	4.4856	4.0000	1
18	387	9671	5.3400	1.8690	2.0000	1
18	389	7283	8.0100	3.9249	3.0000	1
18	412	6670	5.3400	2.4030	2.0000	1
18	416	4547	8.0100	3.7647	3.0000	1
18	416	10034	8.0100	3.1239	3.0000	1
18	429	4875	5.3400	2.4564	2.0000	1
18	438	6698	8.0100	3.1239	3.0000	1
18	446	5873	2.6700	0.8544	1.0000	1
18	453	5734	5.3400	1.8690	2.0000	1
18	468	4431	5.3400	2.2962	2.0000	1
18	469	8257	10.6800	5.0196	4.0000	1
18	473	9826	10.6800	4.2720	4.0000	1
18	482	7051	8.0100	3.3642	3.0000	1
18	483	5707	8.0100	3.3642	3.0000	1
18	487	1186	8.0100	3.3642	3.0000	1
18	488	1999	5.3400	2.4030	2.0000	1
18	491	392	5.3400	1.7088	2.0000	1
18	495	6531	5.3400	1.9224	2.0000	1
18	533	5346	10.6800	3.8448	4.0000	1
18	534	3113	8.0100	3.2040	3.0000	1
18	539	2900	8.0100	2.4831	3.0000	1
18	553	4261	5.3400	1.9758	2.0000	1
18	561	5387	8.0100	3.5244	3.0000	1
18	585	1491	10.6800	3.7380	4.0000	1
18	594	6630	5.3400	2.0826	2.0000	1
18	603	8347	8.0100	2.4030	3.0000	1
18	603	9604	10.6800	3.6312	4.0000	1
18	616	265	8.0100	2.7234	3.0000	1
18	616	294	5.3400	1.6554	2.0000	1
18	627	1920	10.6800	5.2332	4.0000	1
18	629	5646	2.6700	0.9879	1.0000	1
18	654	6506	10.6800	3.4176	4.0000	1
18	674	1285	10.6800	5.2332	4.0000	1
18	674	3305	8.0100	3.5244	3.0000	1
18	676	2689	5.3400	2.5632	2.0000	1
18	678	7290	10.6800	3.6312	4.0000	1
18	684	2772	10.6800	4.3788	4.0000	1
18	684	5598	8.0100	3.5244	3.0000	1
18	690	5461	2.6700	1.0947	1.0000	1
18	691	2663	8.0100	2.9637	3.0000	1
18	691	6866	5.3400	2.2428	2.0000	1
18	692	6047	8.0100	3.2040	3.0000	1
18	705	2077	10.6800	5.0196	4.0000	1
18	726	5829	5.3400	1.8156	2.0000	1
19	368	5353	6.3800	2.1054	2.0000	1
19	372	7478	9.5700	4.6893	3.0000	1
19	383	1007	9.5700	4.3065	3.0000	1
19	400	1755	9.5700	2.8710	3.0000	1
19	411	2556	6.3800	2.8072	2.0000	1
19	412	2690	9.5700	4.1151	3.0000	1
19	440	5444	9.5700	4.1151	3.0000	1
19	444	7276	6.3800	2.2968	2.0000	1
19	453	6799	9.5700	4.6893	3.0000	1
19	459	7241	6.3800	1.9778	2.0000	1
19	464	2147	9.5700	4.1151	3.0000	1
19	475	8003	6.3800	3.0624	2.0000	1
19	488	4021	9.5700	4.4979	3.0000	1
19	495	3334	12.7600	6.1248	4.0000	1
19	495	5070	12.7600	5.1040	4.0000	1
19	501	490	12.7600	3.9556	4.0000	1
19	519	3977	12.7600	4.8488	4.0000	1
19	521	2570	12.7600	4.7212	4.0000	1
19	532	7117	9.5700	4.5936	3.0000	1
19	535	8351	12.7600	4.0832	4.0000	1
19	536	7818	9.5700	2.9667	3.0000	1
19	548	705	15.9500	5.1040	5.0000	1
19	553	2808	9.5700	4.4022	3.0000	1
19	570	3719	6.3800	1.9778	2.0000	1
19	574	2548	9.5700	3.4452	3.0000	1
19	574	4342	12.7600	4.7212	4.0000	1
19	582	3524	6.3800	2.6158	2.0000	1
19	585	7502	12.7600	5.9972	4.0000	1
19	590	8096	9.5700	4.1151	3.0000	1
19	593	5717	12.7600	5.6144	4.0000	1
19	601	9124	12.7600	5.4868	4.0000	1
19	610	5610	9.5700	2.8710	3.0000	1
19	611	7909	12.7600	4.0832	4.0000	1
19	615	1613	6.3800	2.8072	2.0000	1
19	616	7453	12.7600	5.2316	4.0000	1
19	619	1053	6.3800	1.9778	2.0000	1
19	623	2850	9.5700	3.1581	3.0000	1
19	627	1531	9.5700	4.6893	3.0000	1
19	640	8218	6.3800	1.9778	2.0000	1
19	641	3253	12.7600	4.2108	4.0000	1
19	641	4507	12.7600	5.2316	4.0000	1
19	665	5067	6.3800	3.1262	2.0000	1
19	671	8505	9.5700	3.5409	3.0000	1
19	685	1224	12.7600	5.1040	4.0000	1
19	685	4220	9.5700	3.1581	3.0000	1
19	685	8452	15.9500	5.4230	5.0000	1
19	686	9397	12.7600	5.8696	4.0000	1
19	701	5731	12.7600	4.8488	4.0000	1
19	702	7181	9.5700	2.9667	3.0000	1
19	702	9431	12.7600	4.9764	4.0000	1
19	704	6256	9.5700	2.9667	3.0000	1
19	705	9815	6.3800	3.0624	2.0000	1
19	713	7571	6.3800	3.1262	2.0000	1
19	714	819	6.3800	2.4244	2.0000	1
19	716	5862	6.3800	1.9778	2.0000	1
19	721	905	12.7600	6.1248	4.0000	1
20	386	1720	11.1200	3.5584	4.0000	1
20	395	7314	5.5600	1.8348	2.0000	1
20	405	3161	13.9000	5.9770	5.0000	1
20	426	6153	13.9000	5.6990	5.0000	1
20	429	6526	11.1200	4.8928	4.0000	1
20	440	7750	11.1200	5.2264	4.0000	1
20	445	4445	8.3400	4.1700	3.0000	1
20	445	7220	8.3400	3.6696	3.0000	1
20	468	4609	11.1200	4.8928	4.0000	1
20	472	10161	8.3400	3.2526	3.0000	1
20	483	9134	5.5600	2.0572	2.0000	1
20	495	5913	11.1200	5.1152	4.0000	1
20	505	1922	8.3400	2.5854	3.0000	1
20	520	99	11.1200	3.8920	4.0000	1
20	520	7297	13.9000	6.3940	5.0000	1
20	523	373	5.5600	2.6132	2.0000	1
20	539	751	11.1200	4.7816	4.0000	1
20	539	7386	5.5600	1.9460	2.0000	1
20	544	5592	8.3400	3.0858	3.0000	1
20	550	5992	11.1200	4.6704	4.0000	1
20	552	8283	8.3400	3.5862	3.0000	1
20	559	3386	8.3400	3.0858	3.0000	1
20	561	3804	5.5600	2.0572	2.0000	1
20	574	1168	11.1200	4.5592	4.0000	1
20	586	6997	5.5600	2.1684	2.0000	1
20	589	9920	8.3400	3.6696	3.0000	1
20	594	8633	5.5600	1.7236	2.0000	1
20	596	6301	11.1200	5.1152	4.0000	1
20	600	2918	8.3400	3.5862	3.0000	1
20	600	4273	5.5600	2.0016	2.0000	1
20	601	8171	5.5600	2.2796	2.0000	1
20	602	1339	11.1200	4.8928	4.0000	1
20	622	6389	11.1200	3.8920	4.0000	1
20	626	8291	5.5600	2.5020	2.0000	1
20	627	1545	8.3400	3.6696	3.0000	1
20	629	3418	5.5600	2.0016	2.0000	1
20	632	7920	11.1200	5.2264	4.0000	1
20	644	7534	8.3400	3.2526	3.0000	1
20	646	1538	5.5600	2.1684	2.0000	1
20	646	7822	8.3400	3.1692	3.0000	1
20	653	1310	8.3400	3.1692	3.0000	1
20	654	2245	11.1200	3.6696	4.0000	1
20	654	2909	11.1200	4.4480	4.0000	1
20	656	9817	2.7800	1.1954	1.0000	1
20	674	6941	5.5600	2.0016	2.0000	1
20	677	133	8.3400	3.3360	3.0000	1
20	681	2431	8.3400	3.9198	3.0000	1
20	691	5374	5.5600	2.2240	2.0000	1
20	718	625	5.5600	1.8904	2.0000	1
21	373	2740	6.9900	2.3067	3.0000	1
21	379	8071	9.3200	2.8892	4.0000	1
21	382	5501	9.3200	3.6348	4.0000	1
21	389	2147	6.9900	3.2853	3.0000	1
21	400	5355	9.3200	4.1940	4.0000	1
21	404	3012	9.3200	3.3552	4.0000	1
21	413	5013	6.9900	3.4251	3.0000	1
21	416	6069	4.6600	1.8640	2.0000	1
21	434	2993	9.3200	2.8892	4.0000	1
21	438	4928	6.9900	2.9358	3.0000	1
21	444	4234	6.9900	3.0756	3.0000	1
21	445	5158	6.9900	2.4465	3.0000	1
21	446	190	6.9900	2.8659	3.0000	1
21	447	3923	4.6600	1.6310	2.0000	1
21	447	5745	9.3200	4.3804	4.0000	1
21	448	3925	9.3200	4.1008	4.0000	1
21	469	7913	6.9900	2.0970	3.0000	1
21	473	1339	6.9900	2.2368	3.0000	1
21	479	5616	4.6600	1.5844	2.0000	1
21	487	8749	9.3200	2.9824	4.0000	1
21	488	2043	6.9900	3.4950	3.0000	1
21	506	4241	2.3300	1.1417	1.0000	1
21	507	9095	6.9900	2.4465	3.0000	1
21	507	9497	4.6600	2.0504	2.0000	1
21	518	936	6.9900	2.2368	3.0000	1
21	519	2327	4.6600	2.0970	2.0000	1
21	531	2553	9.3200	3.1688	4.0000	1
21	533	878	6.9900	2.4465	3.0000	1
21	535	5047	6.9900	2.4465	3.0000	1
21	538	930	6.9900	2.1669	3.0000	1
21	561	3004	6.9900	2.3067	3.0000	1
21	564	8296	6.9900	2.9358	3.0000	1
21	570	6146	4.6600	1.9572	2.0000	1
21	574	4727	9.3200	3.5416	4.0000	1
21	574	5899	6.9900	2.4465	3.0000	1
21	581	1310	6.9900	3.4251	3.0000	1
21	582	5869	4.6600	2.2834	2.0000	1
21	595	4228	6.9900	3.4251	3.0000	1
21	597	4693	9.3200	4.2872	4.0000	1
21	605	2246	9.3200	3.9144	4.0000	1
21	619	893	6.9900	3.3552	3.0000	1
21	621	2896	6.9900	3.2853	3.0000	1
21	630	5419	4.6600	1.5844	2.0000	1
21	632	1528	9.3200	4.3804	4.0000	1
21	641	545	9.3200	3.0756	4.0000	1
21	653	8936	2.3300	1.0951	1.0000	1
21	655	625	4.6600	1.5378	2.0000	1
21	655	1979	6.9900	3.2154	3.0000	1
21	658	1724	6.9900	2.5863	3.0000	1
21	665	5419	6.9900	2.7261	3.0000	1
21	672	2241	9.3200	4.5668	4.0000	1
21	679	1832	9.3200	4.1008	4.0000	1
21	679	7501	6.9900	2.3766	3.0000	1
21	681	3693	4.6600	1.5378	2.0000	1
21	685	2378	6.9900	2.4465	3.0000	1
21	685	3288	6.9900	2.1669	3.0000	1
21	691	8511	6.9900	2.4465	3.0000	1
21	695	7072	4.6600	1.5844	2.0000	1
21	703	2011	11.6500	5.1260	5.0000	1
21	704	2293	4.6600	1.9572	2.0000	1
21	710	9101	4.6600	2.3300	2.0000	1
21	716	5626	6.9900	3.2154	3.0000	1
21	718	1795	9.3200	4.0076	4.0000	1
21	718	10186	9.3200	4.1008	4.0000	1
21	721	2556	6.9900	3.0756	3.0000	1
21	722	1811	6.9900	2.5863	3.0000	1
21	724	1352	11.6500	3.8445	5.0000	1
21	727	7052	6.9900	3.0756	3.0000	1
22	371	1599	4.5800	1.7862	2.0000	1
22	375	2077	4.5800	1.5114	2.0000	1
22	385	2609	6.8700	3.3663	3.0000	1
22	391	3994	4.5800	1.6946	2.0000	1
22	395	7525	6.8700	3.0915	3.0000	1
22	412	2472	6.8700	2.4045	3.0000	1
22	412	2905	6.8700	3.3663	3.0000	1
22	412	7206	6.8700	3.2289	3.0000	1
22	413	7293	2.2900	0.8244	1.0000	1
22	414	7421	9.1600	3.0228	4.0000	1
22	423	3826	6.8700	2.1984	3.0000	1
22	427	2246	9.1600	4.3968	4.0000	1
22	430	1214	4.5800	1.8778	2.0000	1
22	439	311	6.8700	2.8854	3.0000	1
22	475	10102	6.8700	3.2289	3.0000	1
22	479	1057	4.5800	1.8778	2.0000	1
22	490	8647	4.5800	1.6946	2.0000	1
22	497	5827	9.1600	3.3892	4.0000	1
22	505	7731	9.1600	4.3968	4.0000	1
22	532	863	6.8700	2.5419	3.0000	1
22	538	636	4.5800	1.5114	2.0000	1
22	539	2295	4.5800	2.2442	2.0000	1
22	539	9033	9.1600	3.3892	4.0000	1
22	600	454	6.8700	3.2976	3.0000	1
22	604	8794	9.1600	4.3968	4.0000	1
22	608	2129	9.1600	4.1220	4.0000	1
22	616	3104	6.8700	3.0228	3.0000	1
22	626	7149	9.1600	3.6640	4.0000	1
22	632	4597	6.8700	2.8854	3.0000	1
22	632	4775	9.1600	3.6640	4.0000	1
22	648	3351	2.2900	0.7786	1.0000	1
22	655	1582	4.5800	2.0610	2.0000	1
22	672	2820	6.8700	2.9541	3.0000	1
22	672	6038	11.4500	5.3815	5.0000	1
22	679	2888	6.8700	2.2671	3.0000	1
22	679	4874	6.8700	2.8167	3.0000	1
22	679	6953	4.5800	1.6946	2.0000	1
22	688	9929	9.1600	3.2976	4.0000	1
22	691	3160	4.5800	1.7404	2.0000	1
22	692	6799	11.4500	4.0075	5.0000	1
22	698	5419	9.1600	4.0304	4.0000	1
22	703	4045	9.1600	4.3052	4.0000	1
22	704	5671	11.4500	5.0380	5.0000	1
22	711	5782	6.8700	2.8167	3.0000	1
22	716	3251	6.8700	3.0915	3.0000	1
22	716	5342	9.1600	3.7556	4.0000	1
22	718	5392	2.2900	0.7099	1.0000	1
22	721	4527	6.8700	2.8167	3.0000	1
22	727	5686	4.5800	1.9236	2.0000	1
22	729	1210	4.5800	1.4656	2.0000	1
23	372	3428	7.0000	3.1500	4.0000	1
23	373	7319	7.0000	3.2200	4.0000	1
23	379	6760	7.0000	2.3800	4.0000	1
23	409	8340	5.2500	1.6275	3.0000	1
23	430	9977	5.2500	1.8375	3.0000	1
23	435	10104	5.2500	2.4150	3.0000	1
23	439	3932	5.2500	1.6800	3.0000	1
23	445	2441	5.2500	1.8375	3.0000	1
23	446	6182	5.2500	2.4150	3.0000	1
23	447	6866	5.2500	2.4150	3.0000	1
23	453	1345	5.2500	2.6250	3.0000	1
23	480	4767	7.0000	2.9400	4.0000	1
23	482	6348	3.5000	1.2600	2.0000	1
23	483	6611	5.2500	1.8900	3.0000	1
23	484	2171	3.5000	1.1900	2.0000	1
23	495	3980	5.2500	1.8375	3.0000	1
23	500	8463	5.2500	1.8375	3.0000	1
23	502	7052	5.2500	1.7325	3.0000	1
23	503	8463	5.2500	2.3100	3.0000	1
23	507	10080	7.0000	2.5900	4.0000	1
23	515	2636	8.7500	4.2875	5.0000	1
23	520	878	5.2500	1.8375	3.0000	1
23	535	1839	7.0000	2.2400	4.0000	1
23	538	7655	5.2500	1.5750	3.0000	1
23	553	2444	3.5000	1.4700	2.0000	1
23	570	2788	7.0000	3.0100	4.0000	1
23	570	7851	8.7500	3.3250	5.0000	1
23	574	1481	5.2500	2.3625	3.0000	1
23	584	9787	5.2500	2.3100	3.0000	1
23	588	387	3.5000	1.4350	2.0000	1
23	592	2636	5.2500	2.5725	3.0000	1
23	597	4417	5.2500	1.5750	3.0000	1
23	600	8089	5.2500	1.7850	3.0000	1
23	637	3815	1.7500	0.8575	1.0000	1
23	642	2639	3.5000	1.4000	2.0000	1
23	645	2918	3.5000	1.4700	2.0000	1
23	653	2143	3.5000	1.5400	2.0000	1
23	660	8242	5.2500	1.8375	3.0000	1
23	663	9027	5.2500	2.0475	3.0000	1
23	672	7018	7.0000	2.3800	4.0000	1
23	677	8017	5.2500	1.6275	3.0000	1
23	684	6766	5.2500	2.5200	3.0000	1
23	691	4094	8.7500	4.2000	5.0000	1
23	702	5587	5.2500	2.2050	3.0000	1
23	710	7672	3.5000	1.4700	2.0000	1
23	711	4165	3.5000	1.4700	2.0000	1
23	723	2177	7.0000	3.3600	4.0000	1
23	728	1897	3.5000	1.4000	2.0000	1
24	371	2698	5.1900	1.8684	3.0000	1
24	372	2878	5.1900	2.3355	3.0000	1
24	377	666	5.1900	1.7646	3.0000	1
24	377	2143	3.4600	1.4878	2.0000	1
24	380	6970	5.1900	2.2836	3.0000	1
24	383	4108	5.1900	1.8165	3.0000	1
24	385	10265	6.9200	3.2524	4.0000	1
24	387	9524	8.6500	2.6815	5.0000	1
24	400	4021	5.1900	2.5431	3.0000	1
24	401	9615	5.1900	1.6608	3.0000	1
24	404	2550	5.1900	1.9203	3.0000	1
24	405	8164	3.4600	1.5570	2.0000	1
24	409	8594	5.1900	2.4912	3.0000	1
24	411	1281	3.4600	1.7300	2.0000	1
24	414	4069	3.4600	1.3148	2.0000	1
24	422	3231	5.1900	2.2317	3.0000	1
24	440	5313	5.1900	2.0760	3.0000	1
24	441	7702	5.1900	2.4393	3.0000	1
24	442	9951	5.1900	2.0241	3.0000	1
24	447	276	5.1900	2.2836	3.0000	1
24	447	8023	3.4600	1.2110	2.0000	1
24	448	41	6.9200	3.3216	4.0000	1
24	459	2700	6.9200	3.1140	4.0000	1
24	465	4017	3.4600	1.2110	2.0000	1
24	468	1821	3.4600	1.2110	2.0000	1
24	469	4902	6.9200	2.3528	4.0000	1
24	488	3639	3.4600	1.4186	2.0000	1
24	491	378	5.1900	2.1798	3.0000	1
24	494	3700	5.1900	2.3874	3.0000	1
24	495	10116	5.1900	2.4912	3.0000	1
24	507	10264	5.1900	2.2836	3.0000	1
24	531	2588	6.9200	2.0760	4.0000	1
24	537	6571	5.1900	2.3355	3.0000	1
24	550	2987	5.1900	1.8165	3.0000	1
24	564	6930	5.1900	2.1279	3.0000	1
24	570	4727	6.9200	2.6296	4.0000	1
24	574	5924	5.1900	2.5950	3.0000	1
24	574	6997	5.1900	1.8684	3.0000	1
24	574	9815	6.9200	2.2836	4.0000	1
24	582	4858	6.9200	3.3908	4.0000	1
24	584	1360	6.9200	3.1832	4.0000	1
24	599	5438	5.1900	1.7127	3.0000	1
24	607	754	5.1900	2.4393	3.0000	1
24	611	8731	3.4600	1.6262	2.0000	1
24	619	1391	5.1900	2.5950	3.0000	1
24	672	1175	5.1900	2.2836	3.0000	1
24	672	7642	3.4600	1.2110	2.0000	1
24	673	4340	6.9200	3.2524	4.0000	1
24	679	7002	5.1900	2.4393	3.0000	1
24	703	565	6.9200	3.3908	4.0000	1
24	704	9467	8.6500	4.0655	5.0000	1
24	716	897	5.1900	1.5570	3.0000	1
24	716	1432	3.4600	1.4532	2.0000	1
24	720	420	1.7300	0.5536	1.0000	1
24	720	6426	5.1900	1.9203	3.0000	1
24	722	3435	5.1900	2.5431	3.0000	1
24	727	8068	3.4600	1.0726	2.0000	1
24	729	115	5.1900	1.5570	3.0000	1
25	367	2688	4.6500	1.6275	3.0000	1
25	377	6510	4.6500	2.1390	3.0000	1
25	387	2553	7.7500	3.7975	5.0000	1
25	392	7989	4.6500	1.6740	3.0000	1
25	393	6301	3.1000	1.1780	2.0000	1
25	393	8084	1.5500	0.6355	1.0000	1
25	402	6551	4.6500	1.8600	3.0000	1
25	417	6568	3.1000	1.1470	2.0000	1
25	423	7262	4.6500	2.0460	3.0000	1
25	427	893	4.6500	1.8600	3.0000	1
25	435	6712	6.2000	2.7900	4.0000	1
25	440	3942	7.7500	2.4800	5.0000	1
25	446	190	6.2000	3.1000	4.0000	1
25	446	7534	6.2000	3.0380	4.0000	1
25	452	3321	6.2000	2.2320	4.0000	1
25	458	4140	4.6500	1.9065	3.0000	1
25	459	7979	4.6500	1.9065	3.0000	1
25	463	5410	3.1000	1.3640	2.0000	1
25	466	2662	4.6500	1.5810	3.0000	1
25	469	5644	3.1000	1.0540	2.0000	1
25	469	7720	3.1000	1.2710	2.0000	1
25	491	7997	6.2000	2.9760	4.0000	1
25	507	7510	4.6500	2.1855	3.0000	1
25	513	9898	4.6500	2.3250	3.0000	1
25	535	5047	3.1000	1.1470	2.0000	1
25	535	6112	6.2000	2.2320	4.0000	1
25	536	5894	6.2000	2.2320	4.0000	1
25	538	7419	3.1000	1.5190	2.0000	1
25	549	5210	4.6500	2.1390	3.0000	1
25	551	9318	6.2000	2.9140	4.0000	1
25	553	446	6.2000	2.2940	4.0000	1
25	553	3838	4.6500	1.9065	3.0000	1
25	561	1042	3.1000	0.9610	2.0000	1
25	569	8196	3.1000	1.4880	2.0000	1
25	585	2674	4.6500	2.1855	3.0000	1
25	603	8509	4.6500	1.5810	3.0000	1
25	604	6138	3.1000	1.4880	2.0000	1
25	605	5533	4.6500	1.7205	3.0000	1
25	617	6154	4.6500	1.9995	3.0000	1
25	621	4719	6.2000	1.9840	4.0000	1
25	622	1692	3.1000	1.3020	2.0000	1
25	623	4649	6.2000	2.8520	4.0000	1
25	645	2664	4.6500	1.7670	3.0000	1
25	653	4094	4.6500	1.8135	3.0000	1
25	653	8994	6.2000	2.0460	4.0000	1
25	654	8600	6.2000	3.0380	4.0000	1
25	655	1979	4.6500	2.1390	3.0000	1
25	658	8113	6.2000	1.8600	4.0000	1
25	673	7281	6.2000	3.0380	4.0000	1
25	674	5799	4.6500	2.0460	3.0000	1
25	674	7572	4.6500	1.3950	3.0000	1
25	678	9233	4.6500	1.4415	3.0000	1
25	681	5943	1.5500	0.6975	1.0000	1
25	685	1720	6.2000	1.9840	4.0000	1
25	688	4396	3.1000	1.1470	2.0000	1
25	692	2448	4.6500	2.2320	3.0000	1
25	692	4552	4.6500	2.1390	3.0000	1
25	704	7361	4.6500	1.8135	3.0000	1
25	718	5361	3.1000	1.0230	2.0000	1
25	721	4094	3.1000	1.0540	2.0000	1
26	368	1214	2.6400	1.1352	3.0000	1
26	368	1915	1.7600	0.7216	2.0000	1
26	377	6180	2.6400	0.9240	3.0000	1
26	386	2674	2.6400	0.9504	3.0000	1
26	401	4282	2.6400	1.0032	3.0000	1
26	405	9014	1.7600	0.6512	2.0000	1
26	411	7413	1.7600	0.7568	2.0000	1
26	412	2472	1.7600	0.6688	2.0000	1
26	412	7704	2.6400	1.0824	3.0000	1
26	419	1263	3.5200	1.7600	4.0000	1
26	422	454	2.6400	1.2672	3.0000	1
26	422	2521	2.6400	0.9768	3.0000	1
26	423	467	2.6400	1.2408	3.0000	1
26	423	7072	1.7600	0.5984	2.0000	1
26	424	5174	2.6400	0.8712	3.0000	1
26	427	2231	1.7600	0.6160	2.0000	1
26	429	3979	1.7600	0.5632	2.0000	1
26	430	426	1.7600	0.8448	2.0000	1
26	443	8089	2.6400	0.8712	3.0000	1
26	446	805	1.7600	0.7568	2.0000	1
26	447	3397	2.6400	1.2936	3.0000	1
26	454	2441	2.6400	0.8184	3.0000	1
26	455	6836	3.5200	1.7248	4.0000	1
26	462	5328	1.7600	0.5632	2.0000	1
26	465	4849	1.7600	0.7568	2.0000	1
26	465	8092	1.7600	0.6688	2.0000	1
26	469	6842	2.6400	1.2672	3.0000	1
26	479	8281	2.6400	0.9240	3.0000	1
26	497	1818	2.6400	0.9768	3.0000	1
26	537	20	3.5200	1.5840	4.0000	1
26	552	7281	2.6400	0.9240	3.0000	1
26	580	6295	2.6400	1.2408	3.0000	1
26	582	7556	2.6400	1.2936	3.0000	1
26	583	1680	2.6400	0.8184	3.0000	1
26	592	3801	2.6400	1.1616	3.0000	1
26	605	2210	3.5200	1.5488	4.0000	1
26	624	2687	3.5200	1.4080	4.0000	1
26	625	3197	3.5200	1.5136	4.0000	1
26	631	6560	1.7600	0.5808	2.0000	1
26	646	9603	2.6400	1.0296	3.0000	1
26	647	4687	2.6400	0.9768	3.0000	1
26	652	8546	3.5200	1.0912	4.0000	1
26	653	8108	1.7600	0.5456	2.0000	1
26	657	5682	2.6400	1.2408	3.0000	1
26	658	5255	2.6400	0.8976	3.0000	1
26	665	5303	2.6400	0.8712	3.0000	1
26	673	3000	2.6400	0.9504	3.0000	1
26	684	7553	3.5200	1.7248	4.0000	1
26	691	3928	2.6400	1.1616	3.0000	1
26	696	3115	2.6400	0.8976	3.0000	1
26	698	2335	2.6400	0.9504	3.0000	1
26	718	1338	2.6400	1.2936	3.0000	1
26	720	10126	1.7600	0.7040	2.0000	1
26	721	1491	2.6400	1.3200	3.0000	1
26	721	1615	2.6400	1.1352	3.0000	1
27	376	8342	7.9500	3.7365	3.0000	1
27	377	5288	7.9500	3.7365	3.0000	1
27	379	7920	10.6000	5.0880	4.0000	1
27	381	6460	7.9500	2.9415	3.0000	1
27	389	3799	7.9500	3.1800	3.0000	1
27	394	8146	10.6000	4.3460	4.0000	1
27	402	5896	7.9500	3.5775	3.0000	1
27	414	5944	5.3000	2.4380	2.0000	1
27	427	1490	7.9500	3.4185	3.0000	1
27	438	6254	10.6000	4.4520	4.0000	1
27	439	7293	2.6500	0.9540	1.0000	1
27	447	6681	5.3000	2.2260	2.0000	1
27	447	9505	10.6000	3.6040	4.0000	1
27	459	2059	10.6000	5.1940	4.0000	1
27	475	1758	10.6000	3.4980	4.0000	1
27	487	9396	7.9500	3.8160	3.0000	1
27	488	6113	7.9500	3.1005	3.0000	1
27	515	543	7.9500	2.9415	3.0000	1
27	515	5766	7.9500	2.8620	3.0000	1
27	519	9144	7.9500	2.5440	3.0000	1
27	532	9366	5.3000	2.2790	2.0000	1
27	540	1388	7.9500	3.4185	3.0000	1
27	548	1785	7.9500	3.6570	3.0000	1
27	548	4065	5.3000	2.0670	2.0000	1
27	552	5192	7.9500	2.7825	3.0000	1
27	553	467	7.9500	2.7825	3.0000	1
27	553	3979	5.3000	1.6960	2.0000	1
27	557	1822	7.9500	2.4645	3.0000	1
27	571	8511	5.3000	2.2260	2.0000	1
27	574	6168	13.2500	5.3000	5.0000	1
27	574	7534	10.6000	5.1940	4.0000	1
27	594	1309	7.9500	3.8160	3.0000	1
27	603	2361	10.6000	5.0880	4.0000	1
27	604	7035	10.6000	4.0280	4.0000	1
27	607	1451	5.3000	1.6430	2.0000	1
27	614	1091	7.9500	3.2595	3.0000	1
27	637	5068	7.9500	2.3850	3.0000	1
27	654	2779	10.6000	5.1940	4.0000	1
27	654	4535	5.3000	2.1200	2.0000	1
27	656	5592	7.9500	3.0210	3.0000	1
27	658	5714	7.9500	2.6235	3.0000	1
27	658	8747	7.9500	3.8160	3.0000	1
27	672	2228	7.9500	2.4645	3.0000	1
27	676	9851	10.6000	4.0280	4.0000	1
27	677	5541	7.9500	2.3850	3.0000	1
27	696	1214	7.9500	3.4980	3.0000	1
27	696	6469	10.6000	3.6040	4.0000	1
27	702	9499	5.3000	2.5970	2.0000	1
27	707	6760	10.6000	3.6040	4.0000	1
27	711	1366	10.6000	4.7700	4.0000	1
27	711	4490	10.6000	4.0280	4.0000	1
27	719	7474	7.9500	3.5775	3.0000	1
27	725	1850	7.9500	2.9415	3.0000	1
27	725	5143	7.9500	3.4185	3.0000	1
27	726	9631	7.9500	3.8160	3.0000	1
27	728	4527	7.9500	3.2595	3.0000	1
27	729	9594	7.9500	2.7825	3.0000	1
28	369	1632	11.7300	5.6304	3.0000	1
28	393	8818	7.8200	3.2844	2.0000	1
28	402	3993	7.8200	2.8934	2.0000	1
28	402	9814	15.6400	7.5072	4.0000	1
28	404	4600	3.9100	1.3685	1.0000	1
28	408	9967	19.5500	8.9930	5.0000	1
28	410	4743	7.8200	3.6754	2.0000	1
28	416	4657	15.6400	7.1944	4.0000	1
28	417	3395	15.6400	6.5688	4.0000	1
28	429	4875	7.8200	2.5806	2.0000	1
28	436	4324	11.7300	3.7536	3.0000	1
28	437	5376	11.7300	4.3401	3.0000	1
28	446	3130	11.7300	3.9882	3.0000	1
28	454	7655	15.6400	7.0380	4.0000	1
28	460	2195	15.6400	7.1944	4.0000	1
28	468	2907	11.7300	3.6363	3.0000	1
28	468	9825	7.8200	2.3460	2.0000	1
28	469	6628	11.7300	3.8709	3.0000	1
28	469	8414	7.8200	2.7370	2.0000	1
28	477	2878	15.6400	7.5072	4.0000	1
28	485	7325	15.6400	7.1944	4.0000	1
28	488	7051	15.6400	7.6636	4.0000	1
28	495	467	11.7300	4.1055	3.0000	1
28	501	4021	7.8200	3.6754	2.0000	1
28	503	1033	15.6400	6.5688	4.0000	1
28	505	5821	19.5500	7.8200	5.0000	1
28	505	5948	11.7300	3.6363	3.0000	1
28	522	2547	7.8200	2.3460	2.0000	1
28	544	7051	11.7300	5.7477	3.0000	1
28	548	9498	7.8200	2.8152	2.0000	1
28	549	1862	7.8200	2.8152	2.0000	1
28	571	5302	7.8200	2.8934	2.0000	1
28	574	1468	7.8200	2.7370	2.0000	1
28	575	9814	11.7300	5.5131	3.0000	1
28	590	1979	11.7300	4.1055	3.0000	1
28	592	9270	15.6400	5.3176	4.0000	1
28	600	6799	15.6400	5.3176	4.0000	1
28	608	5947	15.6400	4.8484	4.0000	1
28	612	9814	11.7300	4.1055	3.0000	1
28	613	4434	7.8200	3.0498	2.0000	1
28	613	6070	15.6400	4.8484	4.0000	1
28	616	2397	7.8200	3.3626	2.0000	1
28	617	2674	11.7300	3.7536	3.0000	1
28	625	6888	11.7300	5.0439	3.0000	1
28	627	2422	15.6400	5.3176	4.0000	1
28	651	905	15.6400	7.3508	4.0000	1
28	652	6576	11.7300	5.7477	3.0000	1
28	654	260	19.5500	9.3840	5.0000	1
28	654	2869	11.7300	5.7477	3.0000	1
28	658	2105	11.7300	5.7477	3.0000	1
28	658	9404	7.8200	3.2062	2.0000	1
28	673	2942	11.7300	5.5131	3.0000	1
28	678	505	11.7300	5.2785	3.0000	1
28	683	5354	15.6400	5.1612	4.0000	1
28	688	4297	11.7300	4.1055	3.0000	1
28	696	653	15.6400	5.6304	4.0000	1
28	725	5237	3.9100	1.4858	1.0000	1
29	375	1005	3.5600	1.5308	2.0000	1
29	383	9391	5.3400	1.6554	3.0000	1
29	389	3253	3.5600	1.5308	2.0000	1
29	409	806	3.5600	1.4952	2.0000	1
29	414	5210	5.3400	2.4564	3.0000	1
29	415	2378	7.1200	2.9904	4.0000	1
29	416	188	3.5600	1.4240	2.0000	1
29	424	4461	5.3400	2.0826	3.0000	1
29	435	2570	3.5600	1.4240	2.0000	1
29	444	4609	7.1200	3.1328	4.0000	1
29	444	9176	5.3400	2.1894	3.0000	1
29	445	7655	5.3400	1.6020	3.0000	1
29	446	7132	7.1200	3.4176	4.0000	1
29	449	3163	3.5600	1.4596	2.0000	1
29	452	2823	5.3400	1.9758	3.0000	1
29	454	5188	5.3400	1.6554	3.0000	1
29	459	7979	7.1200	2.1360	4.0000	1
29	460	5592	5.3400	1.7622	3.0000	1
29	469	1334	5.3400	1.8156	3.0000	1
29	470	5374	5.3400	1.6554	3.0000	1
29	475	4066	7.1200	2.4920	4.0000	1
29	480	9134	3.5600	1.3528	2.0000	1
29	483	3069	7.1200	3.2040	4.0000	1
29	491	5592	5.3400	2.6166	3.0000	1
29	495	7283	7.1200	2.5632	4.0000	1
29	504	9931	7.1200	3.2040	4.0000	1
29	505	7654	8.9000	4.0050	5.0000	1
29	507	2533	3.5600	1.1748	2.0000	1
29	520	4829	7.1200	2.2072	4.0000	1
29	529	1280	3.5600	1.4952	2.0000	1
29	532	4846	7.1200	2.8480	4.0000	1
29	533	454	3.5600	1.1392	2.0000	1
29	547	8577	7.1200	2.2072	4.0000	1
29	553	2715	5.3400	1.6020	3.0000	1
29	563	905	7.1200	2.5632	4.0000	1
29	563	2815	3.5600	1.2460	2.0000	1
29	567	7187	7.1200	3.4888	4.0000	1
29	571	2201	3.5600	1.1748	2.0000	1
29	574	2548	5.3400	2.5098	3.0000	1
29	582	2533	7.1200	3.0616	4.0000	1
29	582	5088	7.1200	3.1328	4.0000	1
29	606	6504	1.7800	0.6408	1.0000	1
29	606	8541	7.1200	3.2752	4.0000	1
29	619	4394	3.5600	1.5308	2.0000	1
29	619	5912	3.5600	1.3172	2.0000	1
29	619	6564	7.1200	2.3496	4.0000	1
29	623	4165	5.3400	1.8156	3.0000	1
29	638	1491	5.3400	1.8690	3.0000	1
29	655	3627	7.1200	3.2040	4.0000	1
29	655	6838	5.3400	1.7088	3.0000	1
29	674	274	5.3400	1.9224	3.0000	1
29	679	8396	5.3400	2.5098	3.0000	1
29	686	5956	3.5600	1.7444	2.0000	1
29	692	4552	5.3400	2.4564	3.0000	1
29	695	3826	7.1200	3.2752	4.0000	1
29	697	5579	5.3400	1.6554	3.0000	1
29	714	739	5.3400	1.9758	3.0000	1
29	716	9550	7.1200	2.4920	4.0000	1
29	720	4211	8.9000	2.8480	5.0000	1
29	721	511	5.3400	1.9224	3.0000	1
29	727	7171	5.3400	2.6166	3.0000	1
30	379	221	5.6400	2.1996	4.0000	1
30	379	6161	5.6400	2.4816	4.0000	1
30	386	6997	2.8200	1.1844	2.0000	1
30	387	484	5.6400	2.3688	4.0000	1
30	410	9276	4.2300	1.7343	3.0000	1
30	412	7704	5.6400	1.6920	4.0000	1
30	417	3208	2.8200	1.1280	2.0000	1
30	423	4666	4.2300	2.0727	3.0000	1
30	426	2077	4.2300	1.4805	3.0000	1
30	454	3000	2.8200	1.1562	2.0000	1
30	459	7241	4.2300	1.4382	3.0000	1
30	463	551	4.2300	1.5228	3.0000	1
30	463	916	2.8200	0.9306	2.0000	1
30	464	1264	2.8200	1.1562	2.0000	1
30	464	3706	5.6400	2.7636	4.0000	1
30	472	5625	2.8200	1.2690	2.0000	1
30	474	6709	5.6400	2.4816	4.0000	1
30	487	8684	4.2300	2.0304	3.0000	1
30	490	3448	2.8200	1.0152	2.0000	1
30	494	2270	2.8200	1.0998	2.0000	1
30	515	7940	4.2300	1.6920	3.0000	1
30	521	5684	4.2300	1.6920	3.0000	1
30	528	5739	7.0500	2.3265	5.0000	1
30	528	7138	4.2300	1.8189	3.0000	1
30	533	4711	2.8200	1.1562	2.0000	1
30	533	8551	7.0500	3.0315	5.0000	1
30	534	3770	1.4100	0.7050	1.0000	1
30	537	234	2.8200	0.8742	2.0000	1
30	552	5038	4.2300	1.7766	3.0000	1
30	570	4803	5.6400	2.6508	4.0000	1
30	582	2143	2.8200	1.3536	2.0000	1
30	585	9109	4.2300	1.6074	3.0000	1
30	591	8511	2.8200	1.0152	2.0000	1
30	591	8947	2.8200	1.2126	2.0000	1
30	593	9271	5.6400	2.0868	4.0000	1
30	602	3267	4.2300	1.5651	3.0000	1
30	603	6606	5.6400	2.1432	4.0000	1
30	606	4591	4.2300	1.4805	3.0000	1
30	611	538	4.2300	1.4805	3.0000	1
30	611	8960	2.8200	1.1562	2.0000	1
30	615	2213	2.8200	1.0434	2.0000	1
30	617	191	4.2300	1.5651	3.0000	1
30	624	1064	7.0500	3.3135	5.0000	1
30	626	1990	4.2300	2.1150	3.0000	1
30	626	8684	2.8200	1.2126	2.0000	1
30	629	8477	5.6400	2.4816	4.0000	1
30	631	4873	4.2300	1.8189	3.0000	1
30	632	198	2.8200	0.9306	2.0000	1
30	641	2234	2.8200	1.0152	2.0000	1
30	643	5999	2.8200	0.9870	2.0000	1
30	660	6686	5.6400	2.5380	4.0000	1
30	678	1428	5.6400	1.9176	4.0000	1
30	686	1923	2.8200	1.1562	2.0000	1
30	691	2918	4.2300	1.4382	3.0000	1
30	694	9040	4.2300	1.5228	3.0000	1
30	695	6021	4.2300	1.4805	3.0000	1
30	705	4094	2.8200	0.9870	2.0000	1
30	707	4764	5.6400	2.5944	4.0000	1
30	714	2443	2.8200	1.0434	2.0000	1
30	722	5895	4.2300	1.8612	3.0000	1
30	723	8524	5.6400	2.7072	4.0000	1
30	725	7065	5.6400	2.1432	4.0000	1
30	727	5686	4.2300	1.7343	3.0000	1
30	728	8814	5.6400	2.7636	4.0000	1
30	729	6096	2.8200	1.2690	2.0000	1
30	730	1630	2.8200	0.9024	2.0000	1
31	371	8746	6.2000	2.8520	4.0000	1
31	373	2258	3.1000	1.3020	2.0000	1
31	377	2793	4.6500	1.9530	3.0000	1
31	402	4275	6.2000	2.2320	4.0000	1
31	417	8215	3.1000	1.3950	2.0000	1
31	438	8687	4.6500	1.9530	3.0000	1
31	447	2664	4.6500	2.2785	3.0000	1
31	453	4659	6.2000	2.9140	4.0000	1
31	463	2942	3.1000	1.2090	2.0000	1
31	463	5824	6.2000	2.8520	4.0000	1
31	464	3388	3.1000	1.5190	2.0000	1
31	469	8083	6.2000	2.1080	4.0000	1
31	479	2335	3.1000	1.3330	2.0000	1
31	495	9752	4.6500	1.7205	3.0000	1
31	496	9686	3.1000	1.5500	2.0000	1
31	503	2430	4.6500	1.6740	3.0000	1
31	504	7507	3.1000	1.4570	2.0000	1
31	504	9998	4.6500	1.7670	3.0000	1
31	515	5766	3.1000	1.1780	2.0000	1
31	522	9276	4.6500	2.1855	3.0000	1
31	528	7811	4.6500	1.7205	3.0000	1
31	529	8070	3.1000	1.1780	2.0000	1
31	532	8151	4.6500	2.1855	3.0000	1
31	532	8172	3.1000	1.2710	2.0000	1
31	544	5592	6.2000	2.2320	4.0000	1
31	551	544	3.1000	1.5190	2.0000	1
31	585	4868	4.6500	1.9530	3.0000	1
31	591	3826	6.2000	2.8520	4.0000	1
31	595	9873	4.6500	1.4880	3.0000	1
31	606	6424	4.6500	2.0925	3.0000	1
31	617	4137	6.2000	1.9840	4.0000	1
31	620	2444	6.2000	2.1700	4.0000	1
31	632	4204	7.7500	2.7900	5.0000	1
31	636	3109	6.2000	2.5420	4.0000	1
31	644	9643	6.2000	2.2940	4.0000	1
31	649	8737	3.1000	1.4260	2.0000	1
31	655	625	4.6500	1.6275	3.0000	1
31	657	9146	3.1000	1.4260	2.0000	1
31	658	5543	4.6500	2.1390	3.0000	1
31	681	5467	3.1000	1.0850	2.0000	1
31	686	4351	3.1000	1.2090	2.0000	1
31	702	8046	4.6500	1.8600	3.0000	1
31	703	8687	3.1000	1.1160	2.0000	1
31	706	7878	4.6500	1.6740	3.0000	1
31	707	6168	3.1000	1.3020	2.0000	1
31	720	5630	4.6500	2.1855	3.0000	1
31	722	5877	3.1000	1.4570	2.0000	1
31	722	8289	4.6500	1.8135	3.0000	1
31	727	5200	4.6500	1.4415	3.0000	1
32	368	2352	8.5800	3.0888	3.0000	1
32	382	2059	5.7200	2.5168	2.0000	1
32	383	9175	8.5800	2.9172	3.0000	1
32	386	7060	5.7200	2.8028	2.0000	1
32	389	4938	11.4400	4.9192	4.0000	1
32	414	2059	5.7200	2.0592	2.0000	1
32	416	625	8.5800	4.0326	3.0000	1
32	417	3395	14.3000	4.4330	5.0000	1
32	422	5600	8.5800	3.0888	3.0000	1
32	442	2723	8.5800	4.2042	3.0000	1
32	465	2259	5.7200	2.4024	2.0000	1
32	470	4644	5.7200	2.1164	2.0000	1
32	470	6759	5.7200	1.8876	2.0000	1
32	473	2042	11.4400	5.4912	4.0000	1
32	495	7694	11.4400	5.6056	4.0000	1
32	523	5288	8.5800	3.5178	3.0000	1
32	527	6567	11.4400	4.1184	4.0000	1
32	529	6304	8.5800	4.2042	3.0000	1
32	538	7556	11.4400	4.6904	4.0000	1
32	550	2632	8.5800	4.1184	3.0000	1
32	561	5245	11.4400	5.4912	4.0000	1
32	570	7234	8.5800	3.7752	3.0000	1
32	575	4819	5.7200	1.7160	2.0000	1
32	593	1874	11.4400	4.8048	4.0000	1
32	596	1533	8.5800	3.5178	3.0000	1
32	599	3755	8.5800	3.7752	3.0000	1
32	600	6168	5.7200	2.4024	2.0000	1
32	601	8196	5.7200	2.0020	2.0000	1
32	615	7577	11.4400	5.0336	4.0000	1
32	632	2587	11.4400	5.4912	4.0000	1
32	654	1098	11.4400	4.2328	4.0000	1
32	658	6877	5.7200	1.8304	2.0000	1
32	661	2850	8.5800	3.7752	3.0000	1
32	661	4674	14.3000	6.5780	5.0000	1
32	665	1337	8.5800	2.7456	3.0000	1
32	680	2942	5.7200	2.2308	2.0000	1
32	694	8511	8.5800	3.6894	3.0000	1
32	696	3586	11.4400	3.7752	4.0000	1
32	698	997	8.5800	3.7752	3.0000	1
32	705	7502	8.5800	3.0030	3.0000	1
32	707	1607	8.5800	2.7456	3.0000	1
32	707	10182	5.7200	2.4596	2.0000	1
32	720	8916	5.7200	2.2880	2.0000	1
32	721	1024	11.4400	3.6608	4.0000	1
32	724	4873	8.5800	4.2042	3.0000	1
33	371	4481	6.8000	2.0400	5.0000	1
33	372	3591	4.0800	1.9992	3.0000	1
33	373	4518	2.7200	1.1424	2.0000	1
33	391	7075	2.7200	1.3328	2.0000	1
33	400	8901	4.0800	1.3872	3.0000	1
33	417	4562	2.7200	1.1968	2.0000	1
33	431	854	1.3600	0.4216	1.0000	1
33	447	7406	4.0800	1.7544	3.0000	1
33	453	3799	4.0800	1.7136	3.0000	1
33	470	7455	4.0800	1.4688	3.0000	1
33	482	4391	5.4400	2.3936	4.0000	1
33	482	9797	4.0800	1.9992	3.0000	1
33	485	8411	4.0800	1.3872	3.0000	1
33	500	8864	4.0800	1.3056	3.0000	1
33	505	6547	4.0800	1.4688	3.0000	1
33	515	625	4.0800	1.4280	3.0000	1
33	515	1216	5.4400	2.5568	4.0000	1
33	529	3813	2.7200	1.1696	2.0000	1
33	529	6687	5.4400	2.5024	4.0000	1
33	533	7813	5.4400	2.4480	4.0000	1
33	541	3825	4.0800	1.9992	3.0000	1
33	558	3669	4.0800	1.3056	3.0000	1
33	561	7130	4.0800	1.8360	3.0000	1
33	570	9008	4.0800	1.7544	3.0000	1
33	574	2897	2.7200	1.3328	2.0000	1
33	574	3937	5.4400	1.7952	4.0000	1
33	576	9601	4.0800	1.7136	3.0000	1
33	582	213	5.4400	2.4480	4.0000	1
33	593	2244	4.0800	1.9992	3.0000	1
33	614	6878	4.0800	1.7544	3.0000	1
33	614	8432	5.4400	1.9040	4.0000	1
33	617	7348	5.4400	1.6864	4.0000	1
33	618	2271	4.0800	1.4280	3.0000	1
33	644	5982	4.0800	1.5096	3.0000	1
33	648	6271	4.0800	1.6728	3.0000	1
33	651	7849	2.7200	1.1424	2.0000	1
33	658	7343	4.0800	1.5912	3.0000	1
33	674	274	2.7200	1.0336	2.0000	1
33	674	2086	5.4400	2.3936	4.0000	1
33	680	5493	5.4400	2.5024	4.0000	1
33	687	4369	4.0800	1.8768	3.0000	1
33	692	9631	5.4400	2.3936	4.0000	1
33	706	8665	4.0800	1.9176	3.0000	1
33	718	9823	4.0800	1.9584	3.0000	1
34	373	1235	3.3800	1.2844	2.0000	1
34	373	5245	6.7600	2.9744	4.0000	1
34	377	9501	6.7600	2.3660	4.0000	1
34	387	2769	5.0700	1.8759	3.0000	1
34	402	2648	5.0700	1.6224	3.0000	1
34	402	8134	5.0700	2.4336	3.0000	1
34	416	6936	6.7600	2.3660	4.0000	1
34	426	1491	5.0700	2.3322	3.0000	1
34	434	3204	3.3800	1.1830	2.0000	1
34	435	9427	6.7600	2.9744	4.0000	1
34	446	819	3.3800	1.3858	2.0000	1
34	459	1780	3.3800	1.3520	2.0000	1
34	460	1555	6.7600	2.4336	4.0000	1
34	469	6683	6.7600	3.1096	4.0000	1
34	470	6598	3.3800	1.4196	2.0000	1
34	482	976	5.0700	1.8252	3.0000	1
34	491	1626	5.0700	1.8759	3.0000	1
34	495	1153	3.3800	1.1154	2.0000	1
34	500	8242	6.7600	2.4336	4.0000	1
34	503	3133	6.7600	3.3124	4.0000	1
34	515	2587	5.0700	1.8759	3.0000	1
34	515	3528	5.0700	1.7745	3.0000	1
34	533	5820	5.0700	1.5210	3.0000	1
34	536	1847	6.7600	3.0420	4.0000	1
34	539	5063	3.3800	1.3858	2.0000	1
34	540	1850	6.7600	2.9744	4.0000	1
34	569	7357	6.7600	3.3124	4.0000	1
34	573	10102	5.0700	2.4843	3.0000	1
34	574	2059	5.0700	2.5350	3.0000	1
34	593	5590	6.7600	3.3124	4.0000	1
34	601	6919	6.7600	2.9068	4.0000	1
34	606	3092	5.0700	1.8759	3.0000	1
34	607	3711	3.3800	1.6562	2.0000	1
34	610	6352	6.7600	2.3660	4.0000	1
34	627	9297	5.0700	1.6224	3.0000	1
34	632	1310	6.7600	2.2308	4.0000	1
34	636	6114	6.7600	2.9068	4.0000	1
34	638	511	5.0700	2.1294	3.0000	1
34	652	3435	6.7600	2.0280	4.0000	1
34	660	187	3.3800	1.0140	2.0000	1
34	660	9064	6.7600	2.1632	4.0000	1
34	674	1347	3.3800	1.4872	2.0000	1
34	683	2870	3.3800	1.3858	2.0000	1
34	685	5138	5.0700	1.9266	3.0000	1
34	695	1690	5.0700	1.7238	3.0000	1
34	695	5742	5.0700	1.7238	3.0000	1
34	696	5639	5.0700	2.0280	3.0000	1
34	701	9622	6.7600	3.1772	4.0000	1
34	702	8682	6.7600	3.3124	4.0000	1
34	707	5398	3.3800	1.5886	2.0000	1
34	718	1649	3.3800	1.6900	2.0000	1
34	720	8412	5.0700	2.3322	3.0000	1
34	728	7292	3.3800	1.6562	2.0000	1
35	375	9951	6.6300	2.7846	3.0000	1
35	393	6301	4.4200	1.5470	2.0000	1
35	395	5219	4.4200	1.3702	2.0000	1
35	407	7241	8.8400	3.3592	4.0000	1
35	415	1297	8.8400	3.8012	4.0000	1
35	415	7702	6.6300	2.3868	3.0000	1
35	438	5958	6.6300	2.8509	3.0000	1
35	443	511	4.4200	2.0774	2.0000	1
35	446	4726	6.6300	2.5194	3.0000	1
35	455	3246	6.6300	2.4531	3.0000	1
35	459	1097	4.4200	1.5470	2.0000	1
35	459	3000	4.4200	1.7238	2.0000	1
35	469	2493	4.4200	1.9006	2.0000	1
35	469	10120	6.6300	3.1824	3.0000	1
35	476	3946	4.4200	1.8564	2.0000	1
35	479	8307	2.2100	0.9061	1.0000	1
35	507	726	6.6300	2.2542	3.0000	1
35	518	1409	6.6300	2.9835	3.0000	1
35	531	5374	6.6300	2.9172	3.0000	1
35	535	905	8.8400	3.2708	4.0000	1
35	550	1941	4.4200	1.3260	2.0000	1
35	553	1147	6.6300	2.9172	3.0000	1
35	558	3596	4.4200	2.0774	2.0000	1
35	563	6623	2.2100	1.0829	1.0000	1
35	567	2479	8.8400	3.7128	4.0000	1
35	574	7789	8.8400	4.0664	4.0000	1
35	574	9447	4.4200	1.8564	2.0000	1
35	589	4838	6.6300	2.3205	3.0000	1
35	601	6432	4.4200	2.1216	2.0000	1
35	605	9747	6.6300	2.1216	3.0000	1
35	607	3441	8.8400	2.7404	4.0000	1
35	620	9420	8.8400	2.8288	4.0000	1
35	623	5501	8.8400	3.0940	4.0000	1
35	632	4564	4.4200	2.1658	2.0000	1
35	636	4304	6.6300	2.4531	3.0000	1
35	643	1351	6.6300	2.3868	3.0000	1
35	649	372	2.2100	0.9282	1.0000	1
35	652	4595	8.8400	4.2432	4.0000	1
35	657	3173	6.6300	2.3205	3.0000	1
35	658	9012	6.6300	1.9890	3.0000	1
35	659	2193	6.6300	2.7846	3.0000	1
35	661	5835	4.4200	1.9890	2.0000	1
35	661	7674	4.4200	1.4586	2.0000	1
35	703	7276	4.4200	1.9890	2.0000	1
35	718	3469	6.6300	2.9172	3.0000	1
35	718	7621	8.8400	2.9172	4.0000	1
36	371	4450	5.4000	1.6200	3.0000	1
36	373	2662	3.6000	1.6200	2.0000	1
36	381	2313	7.2000	2.3040	4.0000	1
36	382	1556	7.2000	3.1680	4.0000	1
36	384	5173	3.6000	1.3680	2.0000	1
36	384	8606	5.4000	2.3760	3.0000	1
36	392	6423	3.6000	1.6200	2.0000	1
36	392	7989	3.6000	1.5120	2.0000	1
36	402	3258	3.6000	1.3320	2.0000	1
36	404	3005	9.0000	4.3200	5.0000	1
36	409	927	3.6000	1.7640	2.0000	1
36	413	5228	5.4000	1.7820	3.0000	1
36	419	5734	7.2000	2.9520	4.0000	1
36	422	7725	3.6000	1.6920	2.0000	1
36	422	8717	7.2000	2.8080	4.0000	1
36	446	4623	3.6000	1.3320	2.0000	1
36	457	9391	3.6000	1.4400	2.0000	1
36	458	5195	7.2000	2.7360	4.0000	1
36	459	7526	5.4000	1.9440	3.0000	1
36	471	6003	5.4000	2.3220	3.0000	1
36	491	9668	5.4000	1.9980	3.0000	1
36	495	1263	5.4000	2.3760	3.0000	1
36	501	4453	5.4000	2.3220	3.0000	1
36	501	6912	7.2000	2.8080	4.0000	1
36	502	7411	3.6000	1.3680	2.0000	1
36	520	1207	1.8000	0.8100	1.0000	1
36	521	2933	5.4000	2.2680	3.0000	1
36	524	1249	5.4000	2.3760	3.0000	1
36	531	4094	5.4000	2.5380	3.0000	1
36	538	5501	5.4000	2.1600	3.0000	1
36	546	7035	5.4000	1.6200	3.0000	1
36	547	7896	7.2000	2.4480	4.0000	1
36	551	5182	5.4000	2.1600	3.0000	1
36	553	9863	5.4000	2.5920	3.0000	1
36	556	3242	7.2000	2.6640	4.0000	1
36	570	3467	3.6000	1.4760	2.0000	1
36	573	6849	7.2000	2.8800	4.0000	1
36	574	901	5.4000	1.8900	3.0000	1
36	574	1093	5.4000	1.9440	3.0000	1
36	575	551	5.4000	2.0520	3.0000	1
36	596	2678	3.6000	1.2240	2.0000	1
36	603	5209	1.8000	0.8460	1.0000	1
36	620	9863	7.2000	2.5200	4.0000	1
36	621	3627	7.2000	3.1680	4.0000	1
36	626	417	3.6000	1.5480	2.0000	1
36	632	2078	7.2000	2.2320	4.0000	1
36	651	1341	3.6000	1.5480	2.0000	1
36	654	9353	7.2000	3.5280	4.0000	1
36	659	8597	7.2000	2.2320	4.0000	1
36	661	4021	7.2000	2.1600	4.0000	1
36	674	7572	5.4000	2.5380	3.0000	1
36	677	2368	3.6000	1.4400	2.0000	1
36	677	6974	1.8000	0.8280	1.0000	1
36	685	1533	3.6000	1.2600	2.0000	1
36	685	7692	7.2000	2.8080	4.0000	1
36	691	5742	5.4000	2.0520	3.0000	1
36	691	9550	7.2000	3.0240	4.0000	1
36	692	8442	3.6000	1.5120	2.0000	1
36	696	4461	3.6000	1.3680	2.0000	1
36	697	1594	5.4000	1.7280	3.0000	1
36	705	6324	7.2000	2.5920	4.0000	1
36	718	217	3.6000	1.1520	2.0000	1
36	718	2656	5.4000	2.4840	3.0000	1
36	720	10126	3.6000	1.7280	2.0000	1
36	728	8068	3.6000	1.5480	2.0000	1
36	729	3407	5.4000	1.9440	3.0000	1
37	369	9390	4.7700	2.3373	3.0000	1
37	377	7831	4.7700	1.5264	3.0000	1
37	386	2908	4.7700	1.4787	3.0000	1
37	386	7292	6.3600	2.2896	4.0000	1
37	386	9960	4.7700	1.8126	3.0000	1
37	387	6841	3.1800	1.1130	2.0000	1
37	391	7696	3.1800	1.1448	2.0000	1
37	391	8695	4.7700	1.7649	3.0000	1
37	393	142	6.3600	2.1624	4.0000	1
37	400	1850	4.7700	2.0511	3.0000	1
37	409	7523	4.7700	1.6218	3.0000	1
37	411	2547	6.3600	2.4168	4.0000	1
37	411	5954	6.3600	1.9716	4.0000	1
37	419	7733	6.3600	3.1164	4.0000	1
37	424	7657	6.3600	2.3532	4.0000	1
37	428	8443	4.7700	1.4787	3.0000	1
37	429	9491	6.3600	2.3532	4.0000	1
37	441	6348	3.1800	1.5264	2.0000	1
37	443	8189	3.1800	1.1448	2.0000	1
37	453	7100	4.7700	1.7172	3.0000	1
37	479	8418	4.7700	1.8126	3.0000	1
37	488	6051	4.7700	2.2419	3.0000	1
37	504	1433	4.7700	1.9557	3.0000	1
37	523	6434	1.5900	0.7791	1.0000	1
37	527	6567	4.7700	1.8126	3.0000	1
37	528	7031	3.1800	1.2402	2.0000	1
37	534	7470	6.3600	2.9256	4.0000	1
37	544	9194	4.7700	2.0034	3.0000	1
37	544	9997	4.7700	2.2419	3.0000	1
37	553	4666	6.3600	2.9892	4.0000	1
37	567	676	4.7700	1.8126	3.0000	1
37	574	4291	6.3600	2.2260	4.0000	1
37	613	2044	4.7700	1.6218	3.0000	1
37	620	9491	4.7700	1.5264	3.0000	1
37	624	10228	3.1800	1.1766	2.0000	1
37	629	6139	1.5900	0.5565	1.0000	1
37	642	10168	6.3600	2.1624	4.0000	1
37	646	7276	3.1800	1.4946	2.0000	1
37	651	1798	4.7700	1.6218	3.0000	1
37	654	2925	4.7700	1.4787	3.0000	1
37	661	4434	3.1800	1.4310	2.0000	1
37	666	1290	6.3600	2.4168	4.0000	1
37	673	2211	7.9500	3.8955	5.0000	1
37	679	2255	6.3600	2.0988	4.0000	1
37	680	8124	4.7700	1.4310	3.0000	1
37	683	8250	4.7700	2.2419	3.0000	1
37	684	5522	4.7700	2.0034	3.0000	1
37	685	8902	4.7700	1.7172	3.0000	1
37	687	6541	4.7700	1.7172	3.0000	1
37	691	9217	6.3600	2.0352	4.0000	1
37	692	1415	6.3600	2.9892	4.0000	1
37	698	905	4.7700	2.0511	3.0000	1
37	709	997	6.3600	2.3532	4.0000	1
37	722	7079	7.9500	3.8955	5.0000	1
37	723	5276	7.9500	3.7365	5.0000	1
38	373	7621	5.2400	1.6768	4.0000	1
38	382	9194	6.5500	3.0785	5.0000	1
38	383	7811	2.6200	1.1266	2.0000	1
38	384	1931	3.9300	1.9257	3.0000	1
38	386	9929	5.2400	2.1484	4.0000	1
38	404	3012	5.2400	1.8864	4.0000	1
38	412	8780	2.6200	0.9694	2.0000	1
38	413	5013	3.9300	1.8864	3.0000	1
38	415	2378	3.9300	1.8471	3.0000	1
38	428	7601	3.9300	1.2183	3.0000	1
38	430	4808	3.9300	1.4934	3.0000	1
38	444	7056	3.9300	1.7685	3.0000	1
38	450	4344	3.9300	1.3362	3.0000	1
38	460	1555	5.2400	1.9912	4.0000	1
38	461	1034	2.6200	0.9432	2.0000	1
38	470	352	2.6200	1.1528	2.0000	1
38	470	1701	3.9300	1.6506	3.0000	1
38	471	7241	2.6200	0.9956	2.0000	1
38	484	338	1.3100	0.4061	1.0000	1
38	500	8242	3.9300	1.2576	3.0000	1
38	508	8310	2.6200	1.3100	2.0000	1
38	524	5799	3.9300	1.2576	3.0000	1
38	531	9075	3.9300	1.4541	3.0000	1
38	532	1931	5.2400	2.5676	4.0000	1
38	535	2368	2.6200	0.8908	2.0000	1
38	535	9200	3.9300	1.9257	3.0000	1
38	557	2981	3.9300	1.5720	3.0000	1
38	574	6168	3.9300	1.4148	3.0000	1
38	575	4413	5.2400	1.9388	4.0000	1
38	576	5063	3.9300	1.6899	3.0000	1
38	589	3443	5.2400	1.9388	4.0000	1
38	624	8253	3.9300	1.8864	3.0000	1
38	627	9026	3.9300	1.8864	3.0000	1
38	655	5088	5.2400	1.7292	4.0000	1
38	663	734	3.9300	1.9257	3.0000	1
38	666	997	2.6200	0.7860	2.0000	1
38	666	5317	3.9300	1.2183	3.0000	1
38	673	10243	3.9300	1.8864	3.0000	1
38	691	2942	5.2400	1.5720	4.0000	1
38	695	5593	5.2400	2.0436	4.0000	1
38	696	8133	5.2400	2.3056	4.0000	1
38	710	4344	3.9300	1.5327	3.0000	1
38	713	5547	3.9300	1.4148	3.0000	1
38	720	293	3.9300	1.8471	3.0000	1
38	724	8074	5.2400	2.4628	4.0000	1
38	725	8074	3.9300	1.4148	3.0000	1
39	375	2829	6.2200	2.5502	2.0000	1
39	386	3977	9.3300	3.1722	3.0000	1
39	387	1490	6.2200	2.3636	2.0000	1
39	387	5533	9.3300	4.3851	3.0000	1
39	428	7893	12.4400	5.4736	4.0000	1
39	428	9810	9.3300	4.1985	3.0000	1
39	440	923	12.4400	5.5980	4.0000	1
39	441	6114	6.2200	2.3636	2.0000	1
39	451	7370	12.4400	5.5980	4.0000	1
39	454	4803	6.2200	2.6746	2.0000	1
39	466	8198	12.4400	4.8516	4.0000	1
39	473	901	9.3300	3.8253	3.0000	1
39	489	7822	9.3300	4.1985	3.0000	1
39	491	2426	6.2200	1.9282	2.0000	1
39	491	7905	12.4400	6.0956	4.0000	1
39	495	10176	6.2200	2.4880	2.0000	1
39	497	5827	9.3300	3.4521	3.0000	1
39	500	5644	12.4400	5.4736	4.0000	1
39	501	3543	12.4400	5.9712	4.0000	1
39	501	8736	12.4400	4.1052	4.0000	1
39	503	3166	6.2200	2.8612	2.0000	1
39	507	5647	9.3300	4.4784	3.0000	1
39	509	9499	9.3300	3.3588	3.0000	1
39	529	3768	9.3300	3.1722	3.0000	1
39	539	3242	9.3300	3.6387	3.0000	1
39	539	9224	15.5500	7.1530	5.0000	1
39	547	7190	9.3300	2.8923	3.0000	1
39	558	2672	12.4400	4.4784	4.0000	1
39	561	3645	3.1100	1.2440	1.0000	1
39	581	5592	6.2200	2.1770	2.0000	1
39	582	548	12.4400	4.1052	4.0000	1
39	586	1468	9.3300	3.6387	3.0000	1
39	601	9335	6.2200	2.3014	2.0000	1
39	607	4541	9.3300	4.3851	3.0000	1
39	615	8736	12.4400	3.9808	4.0000	1
39	627	7841	9.3300	2.7990	3.0000	1
39	632	10116	6.2200	1.9282	2.0000	1
39	636	2371	9.3300	3.3588	3.0000	1
39	649	4670	9.3300	2.7990	3.0000	1
39	655	779	9.3300	3.6387	3.0000	1
39	666	8942	9.3300	4.1052	3.0000	1
39	677	2817	12.4400	4.8516	4.0000	1
39	678	3540	9.3300	3.5454	3.0000	1
39	686	4390	9.3300	4.1985	3.0000	1
39	688	868	9.3300	3.5454	3.0000	1
39	688	8164	9.3300	3.2655	3.0000	1
39	688	9929	9.3300	3.4521	3.0000	1
39	694	1850	9.3300	2.9856	3.0000	1
39	695	9927	9.3300	2.9856	3.0000	1
39	698	9557	6.2200	1.9282	2.0000	1
39	702	5847	6.2200	1.9282	2.0000	1
39	703	5505	6.2200	2.9234	2.0000	1
39	714	739	6.2200	3.0478	2.0000	1
39	719	6706	12.4400	3.8564	4.0000	1
39	720	8412	9.3300	4.2918	3.0000	1
39	722	1412	9.3300	4.5717	3.0000	1
39	724	5501	12.4400	4.2296	4.0000	1
39	728	9881	6.2200	2.6746	2.0000	1
40	372	1033	4.9500	1.6830	5.0000	1
40	377	1187	2.9700	1.1583	3.0000	1
40	377	6733	2.9700	1.0395	3.0000	1
40	386	4420	2.9700	0.9801	3.0000	1
40	386	6570	2.9700	0.9504	3.0000	1
40	387	8298	1.9800	0.9306	2.0000	1
40	400	9040	3.9600	1.6236	4.0000	1
40	409	7757	3.9600	1.8612	4.0000	1
40	416	2625	1.9800	0.7128	2.0000	1
40	424	7072	3.9600	1.3068	4.0000	1
40	427	5954	2.9700	1.0692	3.0000	1
40	446	3980	3.9600	1.5048	4.0000	1
40	447	8860	4.9500	2.1285	5.0000	1
40	466	638	3.9600	1.2276	4.0000	1
40	468	1097	1.9800	0.6138	2.0000	1
40	482	7822	2.9700	1.2177	3.0000	1
40	488	9703	2.9700	1.1583	3.0000	1
40	495	1497	3.9600	1.2276	4.0000	1
40	495	1793	1.9800	0.9306	2.0000	1
40	497	5882	2.9700	1.0692	3.0000	1
40	500	5568	2.9700	1.2177	3.0000	1
40	502	6105	1.9800	0.7128	2.0000	1
40	506	5052	1.9800	0.5940	2.0000	1
40	507	5063	3.9600	1.8216	4.0000	1
40	515	7940	3.9600	1.8216	4.0000	1
40	520	2204	1.9800	0.8910	2.0000	1
40	520	8768	1.9800	0.9702	2.0000	1
40	521	6120	1.9800	0.8712	2.0000	1
40	528	6551	4.9500	2.3760	5.0000	1
40	536	3426	2.9700	1.0395	3.0000	1
40	551	886	3.9600	1.5444	4.0000	1
40	564	9375	1.9800	0.6930	2.0000	1
40	571	2570	3.9600	1.7028	4.0000	1
40	579	9257	3.9600	1.6632	4.0000	1
40	585	2046	3.9600	1.9800	4.0000	1
40	591	5302	2.9700	0.9207	3.0000	1
40	595	988	3.9600	1.5444	4.0000	1
40	625	1289	3.9600	1.9008	4.0000	1
40	626	3980	3.9600	1.5048	4.0000	1
40	627	6531	3.9600	1.8216	4.0000	1
40	641	9578	3.9600	1.2672	4.0000	1
40	658	6718	1.9800	0.6930	2.0000	1
40	691	8746	1.9800	0.7524	2.0000	1
40	696	694	2.9700	1.1286	3.0000	1
40	705	6324	3.9600	1.5048	4.0000	1
40	710	8340	1.9800	0.7524	2.0000	1
40	711	6575	3.9600	1.9008	4.0000	1
40	716	8179	2.9700	1.4256	3.0000	1
40	718	9703	2.9700	1.1583	3.0000	1
40	721	9937	2.9700	1.0989	3.0000	1
40	728	1897	2.9700	1.0692	3.0000	1
41	377	1173	2.6700	1.2282	3.0000	1
41	377	9162	1.7800	0.6408	2.0000	1
41	386	8659	2.6700	1.3350	3.0000	1
41	387	2968	3.5600	1.6732	4.0000	1
41	400	819	3.5600	1.0680	4.0000	1
41	400	1994	1.7800	0.8010	2.0000	1
41	400	3463	1.7800	0.6230	2.0000	1
41	400	5647	2.6700	1.2816	3.0000	1
41	405	1388	2.6700	1.1214	3.0000	1
41	407	6313	1.7800	0.7654	2.0000	1
41	409	8059	1.7800	0.7298	2.0000	1
41	410	2734	1.7800	0.7298	2.0000	1
41	410	3580	2.6700	0.9879	3.0000	1
41	414	9313	4.4500	2.0915	5.0000	1
41	420	903	3.5600	1.7444	4.0000	1
41	421	3921	1.7800	0.5696	2.0000	1
41	424	376	3.5600	1.7088	4.0000	1
41	428	8886	1.7800	0.6764	2.0000	1
41	430	5526	2.6700	0.8277	3.0000	1
41	446	6424	3.5600	1.3172	4.0000	1
41	447	3132	2.6700	1.1214	3.0000	1
41	457	5827	2.6700	1.3083	3.0000	1
41	459	1727	1.7800	0.6230	2.0000	1
41	460	8923	2.6700	0.8010	3.0000	1
41	474	3173	3.5600	1.3528	4.0000	1
41	488	6113	2.6700	0.9612	3.0000	1
41	488	7914	1.7800	0.6230	2.0000	1
41	491	6153	3.5600	1.4240	4.0000	1
41	513	6933	2.6700	0.8544	3.0000	1
41	522	3597	2.6700	0.9078	3.0000	1
41	528	5537	2.6700	0.9879	3.0000	1
41	532	4204	2.6700	1.1214	3.0000	1
41	538	4176	2.6700	0.9078	3.0000	1
41	548	1451	3.5600	1.6376	4.0000	1
41	548	3533	2.6700	0.9879	3.0000	1
41	559	4557	1.7800	0.8722	2.0000	1
41	567	3759	2.6700	1.0947	3.0000	1
41	574	3599	2.6700	1.2282	3.0000	1
41	574	9200	2.6700	1.0947	3.0000	1
41	580	7985	2.6700	1.0413	3.0000	1
41	585	650	1.7800	0.7298	2.0000	1
41	591	1669	1.7800	0.6230	2.0000	1
41	593	4500	1.7800	0.7298	2.0000	1
41	594	6630	3.5600	1.4596	4.0000	1
41	596	9129	2.6700	1.0680	3.0000	1
41	618	6403	0.8900	0.4094	1.0000	1
41	644	2625	1.7800	0.6408	2.0000	1
41	646	8945	3.5600	1.6732	4.0000	1
41	647	5572	4.4500	2.0915	5.0000	1
41	649	599	1.7800	0.6586	2.0000	1
41	654	4420	2.6700	1.2015	3.0000	1
41	658	2068	1.7800	0.6230	2.0000	1
41	681	6479	1.7800	0.8366	2.0000	1
41	688	5970	1.7800	0.8188	2.0000	1
41	696	3425	2.6700	0.9345	3.0000	1
41	700	2777	3.5600	1.5664	4.0000	1
41	700	8140	1.7800	0.8010	2.0000	1
41	711	6120	1.7800	0.8010	2.0000	1
41	726	10238	2.6700	1.2816	3.0000	1
42	372	2483	11.2800	3.9480	4.0000	1
42	400	1529	8.4600	4.0608	3.0000	1
42	401	4772	5.6400	2.2560	2.0000	1
42	402	6551	11.2800	4.8504	4.0000	1
42	404	5649	5.6400	2.5944	2.0000	1
42	411	2850	5.6400	2.1432	2.0000	1
42	412	975	8.4600	3.2994	3.0000	1
42	412	2690	8.4600	2.8764	3.0000	1
42	415	4397	5.6400	2.5944	2.0000	1
42	423	6153	8.4600	3.7224	3.0000	1
42	423	7262	8.4600	3.9762	3.0000	1
42	427	2688	11.2800	5.4144	4.0000	1
42	438	9787	11.2800	5.4144	4.0000	1
42	440	2723	8.4600	4.1454	3.0000	1
42	440	4553	11.2800	4.7376	4.0000	1
42	442	8003	11.2800	5.5272	4.0000	1
42	446	1794	5.6400	2.6508	2.0000	1
42	446	3463	5.6400	2.0868	2.0000	1
42	446	3516	11.2800	4.9632	4.0000	1
42	452	3321	8.4600	3.1302	3.0000	1
42	465	3158	5.6400	2.3688	2.0000	1
42	485	8384	5.6400	2.3124	2.0000	1
42	487	1074	8.4600	2.8764	3.0000	1
42	493	3758	8.4600	3.8916	3.0000	1
42	495	6392	8.4600	4.0608	3.0000	1
42	503	10079	8.4600	3.2148	3.0000	1
42	507	967	5.6400	1.9740	2.0000	1
42	513	6056	11.2800	4.0608	4.0000	1
42	532	2863	8.4600	3.8070	3.0000	1
42	536	1159	5.6400	2.2560	2.0000	1
42	540	5742	8.4600	4.1454	3.0000	1
42	540	9299	8.4600	3.8070	3.0000	1
42	546	6019	8.4600	3.7224	3.0000	1
42	549	2084	5.6400	2.1432	2.0000	1
42	551	4767	11.2800	4.3992	4.0000	1
42	551	6328	11.2800	4.5120	4.0000	1
42	557	9512	11.2800	5.6400	4.0000	1
42	575	7481	11.2800	4.7376	4.0000	1
42	575	9871	5.6400	2.7072	2.0000	1
42	580	6360	11.2800	3.6096	4.0000	1
42	586	4695	8.4600	2.9610	3.0000	1
42	590	7704	8.4600	2.6226	3.0000	1
42	592	4564	8.4600	3.2148	3.0000	1
42	592	4707	8.4600	4.1454	3.0000	1
42	599	9488	5.6400	2.0304	2.0000	1
42	603	3803	11.2800	4.0608	4.0000	1
42	604	6138	11.2800	4.0608	4.0000	1
42	615	5280	5.6400	1.7484	2.0000	1
42	616	3572	5.6400	2.3124	2.0000	1
42	619	1132	8.4600	3.8916	3.0000	1
42	626	967	8.4600	2.9610	3.0000	1
42	630	5026	16.9200	6.0348	6.0000	2
42	632	2918	11.2800	4.2864	4.0000	1
42	654	591	11.2800	3.6096	4.0000	1
42	658	3640	14.1000	6.0630	5.0000	1
42	661	6113	8.4600	3.0456	3.0000	1
42	684	4185	8.4600	3.4686	3.0000	1
42	685	360	8.4600	4.1454	3.0000	1
42	701	5731	5.6400	2.0304	2.0000	1
42	704	7361	8.4600	3.4686	3.0000	1
42	706	7878	8.4600	3.9762	3.0000	1
42	708	8351	8.4600	3.6378	3.0000	1
42	716	2818	8.4600	3.5532	3.0000	1
42	717	9169	11.2800	4.3992	4.0000	1
43	372	3097	6.6800	2.1376	4.0000	1
43	379	1216	3.3400	1.5698	2.0000	1
43	383	5473	5.0100	2.1543	3.0000	1
43	391	6912	6.6800	2.6720	4.0000	1
43	392	1352	6.6800	2.6720	4.0000	1
43	400	9501	5.0100	2.2044	3.0000	1
43	402	8370	6.6800	2.0040	4.0000	1
43	404	9992	6.6800	2.9392	4.0000	1
43	420	8301	5.0100	2.1543	3.0000	1
43	427	3490	5.0100	2.5050	3.0000	1
43	433	3567	3.3400	1.5030	2.0000	1
43	434	9748	3.3400	1.4028	2.0000	1
43	438	4695	5.0100	2.5050	3.0000	1
43	445	6161	6.6800	2.4716	4.0000	1
43	445	7583	5.0100	2.0541	3.0000	1
43	449	5839	5.0100	1.7034	3.0000	1
43	459	2171	3.3400	1.6366	2.0000	1
43	460	6712	6.6800	2.0708	4.0000	1
43	463	2295	6.6800	2.1376	4.0000	1
43	471	4938	8.3500	2.7555	5.0000	1
43	473	901	6.6800	2.0040	4.0000	1
43	478	352	6.6800	2.8056	4.0000	1
43	480	6307	5.0100	2.2545	3.0000	1
43	482	5346	5.0100	2.3046	3.0000	1
43	483	9364	3.3400	1.1022	2.0000	1
43	485	5612	3.3400	1.4696	2.0000	1
43	493	1252	3.3400	1.4696	2.0000	1
43	493	7490	5.0100	2.3547	3.0000	1
43	515	1310	5.0100	1.8036	3.0000	1
43	520	1193	5.0100	2.0541	3.0000	1
43	529	5765	3.3400	1.3360	2.0000	1
43	538	8289	3.3400	1.2024	2.0000	1
43	549	2019	6.6800	2.4716	4.0000	1
43	549	4727	8.3500	3.9245	5.0000	1
43	553	7149	6.6800	2.2712	4.0000	1
43	556	7849	3.3400	1.6366	2.0000	1
43	558	501	6.6800	2.9392	4.0000	1
43	564	4232	3.3400	1.3026	2.0000	1
43	567	1266	5.0100	2.4048	3.0000	1
43	569	10110	3.3400	1.5030	2.0000	1
43	570	5972	5.0100	2.3547	3.0000	1
43	574	780	8.3500	2.8390	5.0000	1
43	574	1954	8.3500	2.5050	5.0000	1
43	575	8502	1.6700	0.5678	1.0000	1
43	576	9062	3.3400	1.0354	2.0000	1
43	585	7246	5.0100	2.4549	3.0000	1
43	590	3819	6.6800	2.0708	4.0000	1
43	601	9704	5.0100	2.4549	3.0000	1
43	604	6690	3.3400	1.0020	2.0000	1
43	615	8034	6.6800	2.9392	4.0000	1
43	619	1057	3.3400	1.5364	2.0000	1
43	627	7027	5.0100	2.3046	3.0000	1
43	632	1005	3.3400	1.6032	2.0000	1
43	638	4021	5.0100	1.5531	3.0000	1
43	645	4564	5.0100	2.4048	3.0000	1
43	646	4257	5.0100	1.7034	3.0000	1
43	660	1991	6.6800	3.0060	4.0000	1
43	665	4204	5.0100	2.1543	3.0000	1
43	666	7003	6.6800	2.9392	4.0000	1
43	676	9781	3.3400	1.0354	2.0000	1
43	677	1676	3.3400	1.4362	2.0000	1
43	677	6832	5.0100	1.8036	3.0000	1
43	680	9064	5.0100	1.5531	3.0000	1
43	691	2272	5.0100	1.8036	3.0000	1
43	720	10043	1.6700	0.5678	1.0000	1
43	725	2570	6.6800	3.2732	4.0000	1
43	729	1576	6.6800	2.8724	4.0000	1
44	372	7130	5.8600	2.6370	2.0000	1
44	373	780	14.6500	4.9810	5.0000	1
44	377	4547	5.8600	2.8128	2.0000	1
44	377	7831	11.7200	4.2192	4.0000	1
44	411	9851	11.7200	3.5160	4.0000	1
44	420	873	8.7900	3.6918	3.0000	1
44	455	2581	11.7200	3.8676	4.0000	1
44	458	1094	5.8600	1.9924	2.0000	1
44	461	4100	11.7200	5.6256	4.0000	1
44	468	5814	11.7200	4.6880	4.0000	1
44	470	874	5.8600	2.5198	2.0000	1
44	476	3287	8.7900	4.3950	3.0000	1
44	476	6024	8.7900	3.7797	3.0000	1
44	476	8142	8.7900	3.1644	3.0000	1
44	482	976	8.7900	4.1313	3.0000	1
44	482	7822	11.7200	3.5160	4.0000	1
44	487	8164	11.7200	3.6332	4.0000	1
44	489	3476	8.7900	3.4281	3.0000	1
44	491	4497	11.7200	5.6256	4.0000	1
44	495	7189	8.7900	3.9555	3.0000	1
44	504	5249	11.7200	4.2192	4.0000	1
44	521	976	11.7200	4.9224	4.0000	1
44	532	9469	11.7200	5.3912	4.0000	1
44	535	4778	5.8600	2.4026	2.0000	1
44	539	3655	11.7200	4.1020	4.0000	1
44	545	8574	11.7200	5.7428	4.0000	1
44	548	1979	14.6500	5.1275	5.0000	1
44	549	3826	8.7900	4.0434	3.0000	1
44	549	5790	11.7200	4.8052	4.0000	1
44	551	1607	5.8600	2.9300	2.0000	1
44	570	9200	8.7900	3.6918	3.0000	1
44	571	4767	11.7200	4.6880	4.0000	1
44	574	4695	11.7200	4.3364	4.0000	1
44	580	2699	5.8600	2.0510	2.0000	1
44	593	6207	8.7900	4.3071	3.0000	1
44	593	6420	2.9300	1.2306	1.0000	1
44	599	9481	5.8600	2.0510	2.0000	1
44	606	3886	8.7900	2.7249	3.0000	1
44	617	4215	8.7900	3.6918	3.0000	1
44	620	8252	11.7200	5.1568	4.0000	1
44	623	4065	8.7900	4.3071	3.0000	1
44	641	8779	11.7200	5.0396	4.0000	1
44	645	5379	8.7900	4.0434	3.0000	1
44	651	7822	5.8600	2.7542	2.0000	1
44	652	10020	14.6500	7.1785	5.0000	1
44	655	8411	11.7200	5.0396	4.0000	1
44	666	4191	8.7900	3.9555	3.0000	1
44	678	5331	8.7900	2.9886	3.0000	1
44	686	4900	11.7200	3.7504	4.0000	1
44	686	8311	11.7200	3.7504	4.0000	1
44	687	9967	11.7200	4.5708	4.0000	1
44	689	2547	11.7200	4.4536	4.0000	1
44	694	6957	11.7200	5.3912	4.0000	1
44	695	6153	11.7200	5.1568	4.0000	1
44	707	9975	11.7200	4.9224	4.0000	1
44	711	873	14.6500	7.0320	5.0000	1
44	722	7291	11.7200	3.8676	4.0000	1
44	725	6912	14.6500	4.9810	5.0000	1
45	379	6367	1.0600	0.4452	2.0000	1
45	382	4670	1.5900	0.4770	3.0000	1
45	385	2371	1.5900	0.7632	3.0000	1
45	386	976	1.5900	0.5724	3.0000	1
45	386	1548	2.1200	0.9328	4.0000	1
45	392	2244	1.5900	0.6837	3.0000	1
45	405	2525	1.5900	0.7632	3.0000	1
45	405	3130	1.5900	0.7155	3.0000	1
45	410	4950	1.5900	0.5406	3.0000	1
45	416	8300	1.5900	0.7791	3.0000	1
45	443	7502	1.5900	0.4770	3.0000	1
45	445	3231	2.6500	1.1660	5.0000	1
45	446	1187	1.5900	0.5724	3.0000	1
45	453	5230	2.1200	0.8480	4.0000	1
45	468	5685	1.5900	0.7632	3.0000	1
45	468	9230	2.1200	0.9964	4.0000	1
45	469	9433	1.5900	0.5724	3.0000	1
45	477	8947	1.5900	0.6837	3.0000	1
45	489	5790	2.1200	0.9328	4.0000	1
45	500	6168	1.5900	0.6996	3.0000	1
45	501	6703	1.5900	0.7314	3.0000	1
45	503	6164	1.5900	0.6519	3.0000	1
45	515	4629	1.5900	0.5883	3.0000	1
45	519	6544	1.5900	0.5406	3.0000	1
45	522	115	1.5900	0.7632	3.0000	1
45	534	5799	1.0600	0.4240	2.0000	1
45	539	8947	1.0600	0.5088	2.0000	1
45	558	3649	1.5900	0.7632	3.0000	1
45	610	9125	1.0600	0.4876	2.0000	1
45	612	8445	1.5900	0.5724	3.0000	1
45	617	1099	1.5900	0.7155	3.0000	1
45	617	5867	1.5900	0.7791	3.0000	1
45	618	6899	2.1200	0.6572	4.0000	1
45	621	9697	1.5900	0.7473	3.0000	1
45	630	3497	2.1200	1.0176	4.0000	1
45	632	5185	2.1200	0.7420	4.0000	1
45	646	9891	2.1200	0.9540	4.0000	1
45	649	1334	1.0600	0.4982	2.0000	1
45	649	3925	1.0600	0.4028	2.0000	1
45	655	8570	1.5900	0.4770	3.0000	1
45	661	2735	2.6500	0.9805	5.0000	1
45	666	4436	1.5900	0.7632	3.0000	1
45	677	3627	1.0600	0.3710	2.0000	1
45	677	3922	1.5900	0.6678	3.0000	1
45	678	505	1.5900	0.7473	3.0000	1
45	678	3632	2.1200	0.8268	4.0000	1
45	683	1723	1.5900	0.7632	3.0000	1
45	692	7502	2.1200	1.0388	4.0000	1
45	692	8336	2.1200	0.6572	4.0000	1
45	694	5742	1.5900	0.6042	3.0000	1
45	695	1690	2.1200	0.9116	4.0000	1
45	714	3271	1.5900	0.7314	3.0000	1
45	718	4557	0.5300	0.2067	1.0000	1
45	722	2272	2.1200	1.0176	4.0000	1
45	725	192	1.5900	0.7632	3.0000	1
46	372	7196	6.8800	2.4080	2.0000	1
46	377	1271	10.3200	3.7152	3.0000	1
46	385	9318	6.8800	2.8208	2.0000	1
46	386	10070	6.8800	2.4768	2.0000	1
46	391	7849	10.3200	4.8504	3.0000	1
46	400	4175	6.8800	2.8896	2.0000	1
46	411	7538	13.7600	4.8160	4.0000	1
46	415	5742	10.3200	3.9216	3.0000	1
46	429	4490	10.3200	4.4376	3.0000	1
46	430	5545	10.3200	3.9216	3.0000	1
46	435	2378	10.3200	4.7472	3.0000	1
46	435	9499	10.3200	4.0248	3.0000	1
46	444	7153	10.3200	4.0248	3.0000	1
46	446	8367	17.2000	5.5040	5.0000	1
46	447	9639	10.3200	4.2312	3.0000	1
46	450	2417	6.8800	2.6832	2.0000	1
46	453	1682	6.8800	2.6144	2.0000	1
46	453	3748	13.7600	6.7424	4.0000	1
46	463	5635	10.3200	3.7152	3.0000	1
46	469	1714	10.3200	4.6440	3.0000	1
46	471	1271	10.3200	4.9536	3.0000	1
46	488	8038	10.3200	4.5408	3.0000	1
46	489	9184	10.3200	3.0960	3.0000	1
46	496	10098	10.3200	5.0568	3.0000	1
46	501	2570	13.7600	4.5408	4.0000	1
46	507	5537	13.7600	5.0912	4.0000	1
46	513	3942	10.3200	3.8184	3.0000	1
46	515	7607	13.7600	5.2288	4.0000	1
46	529	2610	13.7600	4.6784	4.0000	1
46	540	5931	13.7600	5.2288	4.0000	1
46	553	6347	10.3200	4.0248	3.0000	1
46	553	9747	6.8800	3.2336	2.0000	1
46	564	10259	10.3200	4.6440	3.0000	1
46	570	7298	10.3200	3.8184	3.0000	1
46	571	8891	10.3200	3.7152	3.0000	1
46	590	3098	10.3200	4.0248	3.0000	1
46	592	7293	6.8800	3.3712	2.0000	1
46	596	1634	13.7600	4.5408	4.0000	1
46	597	10033	13.7600	5.6416	4.0000	1
46	602	6307	13.7600	6.7424	4.0000	1
46	608	3258	10.3200	4.6440	3.0000	1
46	613	8411	10.3200	5.0568	3.0000	1
46	627	5345	10.3200	3.8184	3.0000	1
46	642	8382	10.3200	3.5088	3.0000	1
46	652	7139	17.2000	8.2560	5.0000	1
46	661	6113	6.8800	2.2016	2.0000	1
46	661	7287	6.8800	2.2016	2.0000	1
46	662	4676	10.3200	4.7472	3.0000	1
46	673	7514	10.3200	3.4056	3.0000	1
46	677	1133	10.3200	4.2312	3.0000	1
46	684	6766	6.8800	3.3712	2.0000	1
46	690	899	6.8800	3.3712	2.0000	1
46	704	2158	10.3200	3.3024	3.0000	1
46	718	9668	10.3200	4.0248	3.0000	1
46	721	10167	10.3200	4.6440	3.0000	1
46	722	9213	10.3200	3.8184	3.0000	1
46	727	7573	13.7600	6.3296	4.0000	1
47	384	8606	5.1400	2.2616	2.0000	1
47	386	3490	7.7100	2.7756	3.0000	1
47	395	2084	5.1400	2.3644	2.0000	1
47	409	8594	5.1400	2.5186	2.0000	1
47	414	8404	5.1400	2.5186	2.0000	1
47	416	3497	10.2800	4.5232	4.0000	1
47	420	6996	10.2800	3.4952	4.0000	1
47	422	5297	7.7100	2.5443	3.0000	1
47	427	8140	5.1400	2.2102	2.0000	1
47	441	4397	10.2800	4.8316	4.0000	1
47	445	3328	5.1400	2.5186	2.0000	1
47	446	1271	10.2800	3.9064	4.0000	1
47	447	5047	7.7100	3.0069	3.0000	1
47	466	6351	5.1400	2.5700	2.0000	1
47	468	10058	7.7100	3.3924	3.0000	1
47	470	6598	10.2800	4.7288	4.0000	1
47	470	9728	10.2800	4.5232	4.0000	1
47	511	2905	7.7100	3.7008	3.0000	1
47	519	3302	5.1400	2.0046	2.0000	1
47	527	886	10.2800	3.4952	4.0000	1
47	529	763	7.7100	3.7008	3.0000	1
47	534	5972	10.2800	3.5980	4.0000	1
47	552	1917	10.2800	4.9344	4.0000	1
47	553	4490	7.7100	3.3153	3.0000	1
47	557	9772	7.7100	2.6985	3.0000	1
47	570	5972	7.7100	3.5466	3.0000	1
47	574	5449	5.1400	2.3130	2.0000	1
47	582	4858	7.7100	2.3130	3.0000	1
47	589	3635	10.2800	3.3924	4.0000	1
47	591	7849	7.7100	2.6985	3.0000	1
47	594	6248	5.1400	1.6448	2.0000	1
47	596	6301	10.2800	3.7008	4.0000	1
47	605	5147	10.2800	4.4204	4.0000	1
47	618	9112	7.7100	2.3901	3.0000	1
47	631	711	5.1400	2.3130	2.0000	1
47	638	6114	10.2800	5.1400	4.0000	1
47	642	6471	7.7100	3.4695	3.0000	1
47	646	5630	7.7100	2.3130	3.0000	1
47	653	10238	7.7100	3.6237	3.0000	1
47	671	3532	12.8500	6.0395	5.0000	1
47	676	4234	10.2800	3.9064	4.0000	1
47	685	4541	7.7100	3.7008	3.0000	1
47	685	7810	10.2800	4.8316	4.0000	1
47	686	4468	10.2800	3.7008	4.0000	1
47	692	2769	5.1400	2.1074	2.0000	1
47	722	2134	10.2800	4.7288	4.0000	1
47	722	5895	7.7100	3.6237	3.0000	1
47	725	1185	10.2800	3.5980	4.0000	1
47	728	1107	2.5700	1.1822	1.0000	1
47	729	2290	5.1400	2.5186	2.0000	1
48	367	2200	5.6400	2.0304	3.0000	1
48	368	5396	7.5200	3.4592	4.0000	1
48	369	4544	7.5200	3.3088	4.0000	1
48	373	1429	5.6400	2.2560	3.0000	1
48	377	8291	3.7600	1.6920	2.0000	1
48	379	7772	3.7600	1.3160	2.0000	1
48	384	4682	7.5200	3.3840	4.0000	1
48	389	4678	7.5200	3.3840	4.0000	1
48	395	5895	7.5200	2.7072	4.0000	1
48	400	9057	5.6400	2.0868	3.0000	1
48	405	8367	5.6400	2.8200	3.0000	1
48	408	692	3.7600	1.6168	2.0000	1
48	411	924	9.4000	3.1960	5.0000	1
48	413	3814	5.6400	2.4252	3.0000	1
48	414	4069	7.5200	3.7600	4.0000	1
48	422	7871	5.6400	2.3688	3.0000	1
48	426	2019	7.5200	2.9328	4.0000	1
48	429	7207	7.5200	3.3088	4.0000	1
48	435	4021	5.6400	2.0868	3.0000	1
48	439	6880	3.7600	1.2784	2.0000	1
48	459	2390	7.5200	2.4064	4.0000	1
48	459	7095	3.7600	1.8424	2.0000	1
48	462	2878	9.4000	4.3240	5.0000	1
48	465	4876	7.5200	2.4064	4.0000	1
48	469	1631	5.6400	1.9176	3.0000	1
48	469	3462	5.6400	2.2560	3.0000	1
48	480	4767	7.5200	2.3312	4.0000	1
48	482	997	7.5200	3.6096	4.0000	1
48	485	314	5.6400	1.9176	3.0000	1
48	504	5249	7.5200	2.8576	4.0000	1
48	504	5765	7.5200	3.3088	4.0000	1
48	507	9497	3.7600	1.2784	2.0000	1
48	513	6933	5.6400	2.0304	3.0000	1
48	521	2929	5.6400	1.8048	3.0000	1
48	538	9858	7.5200	3.3840	4.0000	1
48	549	4868	7.5200	2.9328	4.0000	1
48	561	2466	9.4000	4.6060	5.0000	1
48	563	7461	3.7600	1.2784	2.0000	1
48	574	5922	7.5200	2.8576	4.0000	1
48	597	4693	7.5200	2.7072	4.0000	1
48	612	5731	7.5200	3.0080	4.0000	1
48	616	9488	7.5200	2.4064	4.0000	1
48	619	7203	3.7600	1.6544	2.0000	1
48	619	10070	3.7600	1.3912	2.0000	1
48	629	4498	3.7600	1.4664	2.0000	1
48	641	6978	7.5200	3.2336	4.0000	1
48	645	2594	5.6400	2.5944	3.0000	1
48	645	2664	3.7600	1.3912	2.0000	1
48	654	8600	3.7600	1.1280	2.0000	1
48	655	1070	5.6400	2.2560	3.0000	1
48	662	8427	5.6400	1.6920	3.0000	1
48	665	5419	5.6400	2.7636	3.0000	1
48	672	10248	5.6400	2.0304	3.0000	1
48	673	7281	3.7600	1.1280	2.0000	1
48	674	7365	7.5200	3.3840	4.0000	1
48	680	8272	5.6400	2.7636	3.0000	1
48	691	341	7.5200	3.6848	4.0000	1
48	698	7963	5.6400	2.1996	3.0000	1
48	703	10100	7.5200	3.6848	4.0000	1
48	704	7619	3.7600	1.6920	2.0000	1
48	713	2136	5.6400	2.7636	3.0000	1
48	720	8916	7.5200	2.6320	4.0000	1
48	729	2102	5.6400	1.7484	3.0000	1
49	369	1632	6.7600	2.7040	2.0000	1
49	377	7808	10.1400	4.9686	3.0000	1
49	386	7823	13.5200	4.1912	4.0000	1
49	401	1466	10.1400	3.8532	3.0000	1
49	404	6273	13.5200	5.2728	4.0000	1
49	409	8340	10.1400	3.9546	3.0000	1
49	410	9494	13.5200	6.4896	4.0000	1
49	415	9897	6.7600	2.7716	2.0000	1
49	417	3426	6.7600	3.1772	2.0000	1
49	422	7224	13.5200	6.4896	4.0000	1
49	440	10100	10.1400	3.0420	3.0000	1
49	445	9524	13.5200	4.1912	4.0000	1
49	479	3239	13.5200	6.3544	4.0000	1
49	483	8206	6.7600	2.9068	2.0000	1
49	494	6172	13.5200	5.1376	4.0000	1
49	495	5970	10.1400	3.6504	3.0000	1
49	495	9447	10.1400	3.1434	3.0000	1
49	500	8172	10.1400	3.2448	3.0000	1
49	501	6381	6.7600	2.7716	2.0000	1
49	502	7611	6.7600	2.4336	2.0000	1
49	507	9353	6.7600	3.2448	2.0000	1
49	534	5799	16.9000	7.6050	5.0000	1
49	539	4234	13.5200	5.1376	4.0000	1
49	539	5226	10.1400	3.0420	3.0000	1
49	553	1267	6.7600	3.1096	2.0000	1
49	553	7721	10.1400	4.4616	3.0000	1
49	559	3386	13.5200	4.8672	4.0000	1
49	570	4351	6.7600	2.9068	2.0000	1
49	582	548	6.7600	2.2984	2.0000	1
49	589	4259	10.1400	3.1434	3.0000	1
49	591	3448	13.5200	6.0840	4.0000	1
49	593	1331	13.5200	5.0024	4.0000	1
49	597	9184	13.5200	4.7320	4.0000	1
49	601	8123	10.1400	3.0420	3.0000	1
49	604	4609	16.9000	8.1120	5.0000	1
49	655	1922	6.7600	3.3124	2.0000	1
49	666	8942	6.7600	2.9744	2.0000	1
49	677	391	6.7600	2.5012	2.0000	1
49	678	4819	13.5200	5.9488	4.0000	1
49	685	9881	13.5200	5.2728	4.0000	1
49	689	1197	13.5200	4.8672	4.0000	1
49	691	955	13.5200	6.0840	4.0000	1
49	692	6001	13.5200	6.0840	4.0000	1
49	698	997	10.1400	4.7658	3.0000	1
49	702	3127	6.7600	2.7716	2.0000	1
49	704	9943	13.5200	5.8136	4.0000	1
49	713	5839	10.1400	3.3462	3.0000	1
49	716	7828	13.5200	4.1912	4.0000	1
49	718	3361	13.5200	5.6784	4.0000	1
49	727	760	10.1400	3.1434	3.0000	1
50	373	1524	7.9000	2.6860	2.0000	1
50	391	2729	15.8000	5.0560	4.0000	1
50	399	976	15.8000	6.6360	4.0000	1
50	400	5542	7.9000	3.3970	2.0000	1
50	405	8164	11.8500	4.0290	3.0000	1
50	413	8499	11.8500	5.3325	3.0000	1
50	423	2251	11.8500	4.0290	3.0000	1
50	428	461	11.8500	4.1475	3.0000	1
50	428	3588	11.8500	4.2660	3.0000	1
50	439	4282	7.9000	3.9500	2.0000	1
50	442	4998	7.9000	3.3970	2.0000	1
50	443	7065	11.8500	4.3845	3.0000	1
50	447	6208	11.8500	4.7400	3.0000	1
50	473	1366	11.8500	4.8585	3.0000	1
50	477	2689	11.8500	4.2660	3.0000	1
50	494	7362	15.8000	5.0560	4.0000	1
50	495	346	7.9000	3.3970	2.0000	1
50	495	467	11.8500	3.9105	3.0000	1
50	495	2244	15.8000	7.9000	4.0000	1
50	495	9760	11.8500	3.5550	3.0000	1
50	507	501	11.8500	5.8065	3.0000	1
50	515	3328	7.9000	3.7130	2.0000	1
50	529	8754	7.9000	2.7650	2.0000	1
50	539	3941	15.8000	7.2680	4.0000	1
50	540	1388	11.8500	4.6215	3.0000	1
50	548	4096	11.8500	4.6215	3.0000	1
50	551	6155	11.8500	5.8065	3.0000	1
50	551	7275	11.8500	4.2660	3.0000	1
50	552	9224	7.9000	3.0020	2.0000	1
50	553	2656	7.9000	2.8440	2.0000	1
50	557	2266	11.8500	4.7400	3.0000	1
50	570	5808	15.8000	5.0560	4.0000	1
50	570	6299	15.8000	6.3200	4.0000	1
50	574	1429	11.8500	5.8065	3.0000	1
50	574	4615	15.8000	5.5300	4.0000	1
50	596	6846	7.9000	2.6070	2.0000	1
50	602	4021	15.8000	7.2680	4.0000	1
50	611	7810	11.8500	4.8585	3.0000	1
50	621	10156	3.9500	1.4220	1.0000	1
50	646	3719	11.8500	4.5030	3.0000	1
50	647	2854	7.9000	2.9230	2.0000	1
50	658	8747	7.9000	3.8710	2.0000	1
50	673	8466	11.8500	4.2660	3.0000	1
50	677	1133	15.8000	4.7400	4.0000	1
50	678	776	15.8000	5.0560	4.0000	1
50	678	7942	7.9000	3.3970	2.0000	1
50	685	1297	11.8500	4.2660	3.0000	1
50	687	6602	11.8500	3.9105	3.0000	1
50	691	8746	7.9000	2.7650	2.0000	1
50	700	9447	11.8500	5.2140	3.0000	1
50	709	5944	19.7500	5.9250	5.0000	1
50	711	2648	11.8500	5.0955	3.0000	1
50	714	4875	11.8500	5.0955	3.0000	1
50	716	5566	11.8500	5.9250	3.0000	1
50	724	3334	7.9000	3.8710	2.0000	1
50	728	4938	11.8500	4.7400	3.0000	1
51	373	2496	2.9400	1.3524	2.0000	1
51	375	2368	4.4100	1.4994	3.0000	1
51	379	4625	4.4100	1.6317	3.0000	1
51	382	6372	2.9400	0.9114	2.0000	1
51	389	4168	2.9400	1.3818	2.0000	1
51	399	9248	5.8800	2.5284	4.0000	1
51	400	6792	7.3500	3.6015	5.0000	1
51	404	1914	2.9400	1.0290	2.0000	1
51	426	4397	4.4100	2.0286	3.0000	1
51	455	9190	4.4100	2.1609	3.0000	1
51	461	4258	4.4100	1.4112	3.0000	1
51	475	9642	5.8800	2.2932	4.0000	1
51	478	5220	4.4100	1.7199	3.0000	1
51	491	4315	4.4100	2.0727	3.0000	1
51	494	4434	2.9400	0.8820	2.0000	1
51	500	1917	4.4100	1.9404	3.0000	1
51	505	5948	4.4100	1.3671	3.0000	1
51	507	5436	2.9400	1.2348	2.0000	1
51	507	8557	5.8800	2.6460	4.0000	1
51	539	9123	2.9400	1.2054	2.0000	1
51	548	527	4.4100	2.0286	3.0000	1
51	571	7362	4.4100	1.7199	3.0000	1
51	582	2065	2.9400	1.0290	2.0000	1
51	585	6307	4.4100	1.9845	3.0000	1
51	613	4434	5.8800	2.4108	4.0000	1
51	617	8248	5.8800	1.9992	4.0000	1
51	618	1483	2.9400	1.4406	2.0000	1
51	619	7871	4.4100	1.9845	3.0000	1
51	627	5250	2.9400	0.9408	2.0000	1
51	642	5109	4.4100	1.5876	3.0000	1
51	649	8482	4.4100	1.8963	3.0000	1
51	654	4283	4.4100	1.8081	3.0000	1
51	673	4340	5.8800	2.1168	4.0000	1
51	677	348	2.9400	0.9114	2.0000	1
51	698	983	2.9400	1.1466	2.0000	1
51	703	6265	2.9400	0.9408	2.0000	1
51	711	9825	4.4100	1.7640	3.0000	1
51	720	829	5.8800	2.5872	4.0000	1
51	721	7100	5.8800	2.1168	4.0000	1
51	729	3246	2.9400	1.2642	2.0000	1
52	377	5373	6.5100	2.7993	3.0000	1
52	377	10176	8.6800	4.1664	4.0000	1
52	386	3962	4.3400	1.8228	2.0000	1
52	400	2775	6.5100	2.2134	3.0000	1
52	411	9642	10.8500	5.0995	5.0000	1
52	417	2908	10.8500	4.6655	5.0000	1
52	423	4423	6.5100	2.2134	3.0000	1
52	423	8015	6.5100	2.7993	3.0000	1
52	424	8837	8.6800	2.6040	4.0000	1
52	428	541	4.3400	1.7360	2.0000	1
52	442	8003	4.3400	1.9964	2.0000	1
52	446	9823	6.5100	2.7342	3.0000	1
52	451	3075	8.6800	3.7324	4.0000	1
52	469	5210	6.5100	1.9530	3.0000	1
52	471	1744	6.5100	2.7993	3.0000	1
52	479	3645	2.1700	1.0850	1.0000	1
52	484	338	4.3400	1.9964	2.0000	1
52	487	8843	6.5100	2.7342	3.0000	1
52	491	3388	4.3400	2.0832	2.0000	1
52	512	4436	6.5100	3.1899	3.0000	1
52	524	2237	8.6800	3.6456	4.0000	1
52	528	5537	8.6800	3.7324	4.0000	1
52	529	6304	4.3400	2.0398	2.0000	1
52	531	5374	6.5100	3.0597	3.0000	1
52	534	1071	6.5100	2.0181	3.0000	1
52	536	5639	4.3400	1.3888	2.0000	1
52	563	4436	6.5100	1.9530	3.0000	1
52	574	7292	4.3400	1.8228	2.0000	1
52	575	7849	6.5100	2.2785	3.0000	1
52	582	9068	6.5100	1.9530	3.0000	1
52	595	9134	6.5100	2.3436	3.0000	1
52	596	6318	8.6800	3.2984	4.0000	1
52	604	1328	8.6800	2.7776	4.0000	1
52	611	76	4.3400	1.6492	2.0000	1
52	624	3357	6.5100	2.0832	3.0000	1
52	646	112	8.6800	4.2532	4.0000	1
52	652	3922	4.3400	1.7794	2.0000	1
52	654	6784	4.3400	1.3454	2.0000	1
52	686	4143	4.3400	2.1266	2.0000	1
52	691	5923	8.6800	2.8644	4.0000	1
52	692	6047	8.6800	3.4720	4.0000	1
52	697	6084	6.5100	2.8644	3.0000	1
52	704	2662	6.5100	2.4738	3.0000	1
52	705	2487	10.8500	3.6890	5.0000	1
52	707	8777	6.5100	2.1483	3.0000	1
52	711	7236	6.5100	3.0597	3.0000	1
52	718	3469	6.5100	3.0597	3.0000	1
52	725	2553	6.5100	2.4738	3.0000	1
52	725	6666	8.6800	2.7776	4.0000	1
52	728	7806	6.5100	3.1248	3.0000	1
53	369	8577	14.4400	5.6316	4.0000	1
53	372	1551	14.4400	6.0648	4.0000	1
53	378	8622	10.8300	3.5739	3.0000	1
53	379	863	10.8300	3.8988	3.0000	1
53	382	454	7.2200	3.3934	2.0000	1
53	382	5379	14.4400	4.7652	4.0000	1
53	383	198	7.2200	2.6714	2.0000	1
53	395	1862	10.8300	4.9818	3.0000	1
53	395	6554	10.8300	5.0901	3.0000	1
53	395	7314	3.6100	1.6606	1.0000	1
53	400	9879	7.2200	3.3934	2.0000	1
53	409	5120	7.2200	2.3104	2.0000	1
53	409	7433	10.8300	3.5739	3.0000	1
53	411	5376	14.4400	6.2092	4.0000	1
53	414	5079	7.2200	3.3934	2.0000	1
53	418	1430	14.4400	6.3536	4.0000	1
53	422	8717	14.4400	6.0648	4.0000	1
53	423	8367	14.4400	7.0756	4.0000	1
53	434	2096	7.2200	3.0324	2.0000	1
53	438	1304	7.2200	3.3934	2.0000	1
53	448	5957	14.4400	6.0648	4.0000	1
53	452	6642	14.4400	5.6316	4.0000	1
53	453	9032	14.4400	5.4872	4.0000	1
53	463	5802	7.2200	3.1046	2.0000	1
53	471	2769	10.8300	5.3067	3.0000	1
53	471	6003	10.8300	4.6569	3.0000	1
53	483	9145	7.2200	3.4656	2.0000	1
53	487	7806	10.8300	4.9818	3.0000	1
53	493	3193	7.2200	2.8880	2.0000	1
53	495	2304	10.8300	3.4656	3.0000	1
53	501	2673	7.2200	2.4548	2.0000	1
53	522	4567	10.8300	5.0901	3.0000	1
53	538	1683	10.8300	4.3320	3.0000	1
53	545	1917	7.2200	3.3212	2.0000	1
53	547	7896	10.8300	4.1154	3.0000	1
53	552	5238	10.8300	4.8735	3.0000	1
53	553	5895	14.4400	6.3536	4.0000	1
53	561	2908	18.0500	6.4980	5.0000	1
53	563	4541	14.4400	5.9204	4.0000	1
53	564	2882	7.2200	2.6714	2.0000	1
53	570	6	18.0500	8.3030	5.0000	1
53	593	5419	7.2200	3.3934	2.0000	1
53	595	2241	14.4400	6.6424	4.0000	1
53	622	3758	7.2200	2.6714	2.0000	1
53	626	3188	10.8300	3.6822	3.0000	1
53	629	4029	14.4400	6.4980	4.0000	1
53	646	6149	3.6100	1.4079	1.0000	1
53	661	4993	7.2200	3.4656	2.0000	1
53	663	1906	10.8300	4.0071	3.0000	1
53	672	1820	10.8300	5.3067	3.0000	1
53	681	4527	10.8300	3.4656	3.0000	1
53	685	6513	3.6100	1.4801	1.0000	1
53	686	3577	14.4400	4.6208	4.0000	1
53	688	6982	14.4400	5.0540	4.0000	1
53	696	7271	10.8300	3.4656	3.0000	1
53	711	3854	10.8300	3.3573	3.0000	1
53	717	1097	14.4400	4.7652	4.0000	1
53	724	1965	10.8300	5.4150	3.0000	1
53	728	4466	10.8300	4.1154	3.0000	1
53	729	4232	14.4400	5.6316	4.0000	1
54	371	7103	8.7900	2.9886	3.0000	1
54	372	8003	5.8600	2.8714	2.0000	1
54	377	625	8.7900	2.8128	3.0000	1
54	377	4261	5.8600	2.5198	2.0000	1
54	400	6894	5.8600	2.1096	2.0000	1
54	404	6324	8.7900	2.9886	3.0000	1
54	407	3497	8.7900	3.1644	3.0000	1
54	412	1533	5.8600	1.8752	2.0000	1
54	416	2511	8.7900	4.3950	3.0000	1
54	416	8243	5.8600	2.4026	2.0000	1
54	428	1202	11.7200	5.6256	4.0000	1
54	430	1445	11.7200	4.1020	4.0000	1
54	434	3386	11.7200	4.3364	4.0000	1
54	436	4535	5.8600	2.9300	2.0000	1
54	446	7672	11.7200	5.1568	4.0000	1
54	454	4239	8.7900	3.3402	3.0000	1
54	457	2568	5.8600	2.4026	2.0000	1
54	459	7171	8.7900	4.3071	3.0000	1
54	461	5842	11.7200	4.1020	4.0000	1
54	464	5650	5.8600	2.7542	2.0000	1
54	470	9144	8.7900	4.3071	3.0000	1
54	471	8189	8.7900	2.8128	3.0000	1
54	491	6372	5.8600	1.8166	2.0000	1
54	495	9401	5.8600	2.0510	2.0000	1
54	500	4573	5.8600	2.5784	2.0000	1
54	500	9064	11.7200	5.2740	4.0000	1
54	504	6696	5.8600	2.7542	2.0000	1
54	520	9237	11.7200	4.2192	4.0000	1
54	524	3283	11.7200	5.8600	4.0000	1
54	531	9797	5.8600	2.9300	2.0000	1
54	544	2553	11.7200	3.6332	4.0000	1
54	558	4358	5.8600	1.7580	2.0000	1
54	558	6766	8.7900	3.7797	3.0000	1
54	561	3004	11.7200	5.7428	4.0000	1
54	570	2555	5.8600	2.5784	2.0000	1
54	585	2674	11.7200	4.2192	4.0000	1
54	585	6124	5.8600	2.6956	2.0000	1
54	585	7079	8.7900	3.0765	3.0000	1
54	586	39	14.6500	6.5925	5.0000	1
54	590	3921	11.7200	5.3912	4.0000	1
54	591	192	8.7900	3.0765	3.0000	1
54	614	5471	11.7200	5.5084	4.0000	1
54	616	471	8.7900	4.0434	3.0000	1
54	624	3688	8.7900	4.2192	3.0000	1
54	627	3423	5.8600	2.2268	2.0000	1
54	652	6688	11.7200	5.7428	4.0000	1
54	660	7576	8.7900	3.1644	3.0000	1
54	665	4029	11.7200	5.7428	4.0000	1
54	666	3474	5.8600	2.5198	2.0000	1
54	677	6141	5.8600	2.6956	2.0000	1
54	691	2272	8.7900	4.2192	3.0000	1
54	695	511	8.7900	4.2192	3.0000	1
54	707	5419	5.8600	2.7542	2.0000	1
54	720	603	8.7900	4.3071	3.0000	1
54	721	5295	11.7200	3.9848	4.0000	1
54	727	3746	8.7900	3.5160	3.0000	1
54	728	7683	5.8600	2.9300	2.0000	1
55	372	2195	10.5000	5.0400	3.0000	1
55	373	1304	7.0000	3.2200	2.0000	1
55	375	3693	10.5000	4.9350	3.0000	1
55	386	976	10.5000	5.0400	3.0000	1
55	434	5462	7.0000	2.6600	2.0000	1
55	440	4103	7.0000	2.7300	2.0000	1
55	468	8779	10.5000	4.8300	3.0000	1
55	470	874	14.0000	6.3000	4.0000	1
55	473	8291	10.5000	3.8850	3.0000	1
55	478	5671	7.0000	2.8700	2.0000	1
55	489	5790	7.0000	3.0800	2.0000	1
55	494	3319	10.5000	4.9350	3.0000	1
55	500	8172	10.5000	3.7800	3.0000	1
55	522	4810	10.5000	5.0400	3.0000	1
55	532	8193	14.0000	6.5800	4.0000	1
55	539	2390	10.5000	3.1500	3.0000	1
55	552	6554	14.0000	6.8600	4.0000	1
55	553	4099	14.0000	4.9000	4.0000	1
55	580	2460	14.0000	5.4600	4.0000	1
55	597	2850	14.0000	7.0000	4.0000	1
55	600	5419	7.0000	3.2900	2.0000	1
55	604	3587	10.5000	4.7250	3.0000	1
55	607	1551	14.0000	6.4400	4.0000	1
55	611	5542	7.0000	3.0100	2.0000	1
55	617	182	10.5000	3.1500	3.0000	1
55	617	424	7.0000	2.2400	2.0000	1
55	631	2815	7.0000	2.2400	2.0000	1
55	646	1785	14.0000	4.7600	4.0000	1
55	649	3773	10.5000	3.3600	3.0000	1
55	652	4595	7.0000	2.8000	2.0000	1
55	654	260	14.0000	5.0400	4.0000	1
55	656	4676	10.5000	4.8300	3.0000	1
55	673	1185	10.5000	3.8850	3.0000	1
55	676	3065	10.5000	3.4650	3.0000	1
55	691	1297	14.0000	6.5800	4.0000	1
55	702	8682	7.0000	2.7300	2.0000	1
55	710	4488	10.5000	4.6200	3.0000	1
55	714	9504	7.0000	2.4500	2.0000	1
55	718	4900	7.0000	2.9400	2.0000	1
55	720	7209	10.5000	3.9900	3.0000	1
55	721	2511	10.5000	3.1500	3.0000	1
55	721	9642	17.5000	5.7750	5.0000	1
55	722	2059	14.0000	6.4400	4.0000	1
56	372	7478	2.1300	0.8307	3.0000	1
56	373	7209	2.1300	0.9372	3.0000	1
56	376	1493	0.7100	0.2982	1.0000	1
56	409	3652	2.1300	0.6603	3.0000	1
56	409	5232	2.1300	0.9372	3.0000	1
56	413	3664	1.4200	0.6816	2.0000	1
56	414	4903	1.4200	0.5112	2.0000	1
56	421	8577	2.8400	1.2496	4.0000	1
56	422	8260	2.1300	1.0437	3.0000	1
56	426	7190	2.8400	1.3916	4.0000	1
56	430	5429	2.1300	0.7881	3.0000	1
56	438	4985	2.8400	1.1076	4.0000	1
56	446	1718	2.8400	1.0792	4.0000	1
56	452	2359	1.4200	0.4970	2.0000	1
56	485	1580	2.1300	0.7455	3.0000	1
56	501	5423	2.1300	0.6603	3.0000	1
56	522	10098	2.8400	0.9940	4.0000	1
56	529	7018	2.1300	1.0011	3.0000	1
56	531	2141	2.1300	1.0437	3.0000	1
56	534	9286	2.8400	1.1644	4.0000	1
56	535	1610	2.8400	1.2212	4.0000	1
56	538	6681	2.1300	0.8307	3.0000	1
56	541	3825	0.7100	0.2982	1.0000	1
56	550	7721	1.4200	0.6958	2.0000	1
56	553	9788	1.4200	0.4402	2.0000	1
56	561	4816	1.4200	0.7100	2.0000	1
56	591	4868	2.1300	0.8307	3.0000	1
56	593	9422	2.8400	1.3348	4.0000	1
56	594	999	3.5500	1.5620	5.0000	1
56	616	5694	2.8400	1.2212	4.0000	1
56	618	524	2.1300	1.0437	3.0000	1
56	628	8457	2.8400	0.9088	4.0000	1
56	655	4078	2.8400	1.3916	4.0000	1
56	656	9318	2.1300	0.7881	3.0000	1
56	660	8500	2.1300	1.0437	3.0000	1
56	661	4021	3.5500	1.7040	5.0000	1
56	661	4082	1.4200	0.5680	2.0000	1
56	678	10098	2.8400	0.9656	4.0000	1
56	678	10144	2.1300	0.9159	3.0000	1
56	685	7138	2.1300	0.7668	3.0000	1
56	695	4397	1.4200	0.4970	2.0000	1
56	696	1666	2.1300	0.6816	3.0000	1
56	706	979	1.4200	0.6106	2.0000	1
56	711	7236	2.1300	0.9798	3.0000	1
56	718	9823	2.1300	0.7668	3.0000	1
56	722	1587	2.8400	0.8804	4.0000	1
56	722	9564	2.1300	0.8733	3.0000	1
57	372	7729	2.4400	0.7808	4.0000	1
57	372	9045	1.2200	0.4880	2.0000	1
57	383	6084	1.2200	0.4392	2.0000	1
57	413	1565	1.8300	0.9150	3.0000	1
57	414	4165	2.4400	0.8540	4.0000	1
57	423	1850	1.2200	0.5978	2.0000	1
57	426	2371	1.8300	0.7137	3.0000	1
57	439	3825	1.8300	0.7137	3.0000	1
57	445	9642	1.8300	0.8601	3.0000	1
57	447	624	1.8300	0.8601	3.0000	1
57	447	9580	1.2200	0.4880	2.0000	1
57	453	4413	2.4400	1.0492	4.0000	1
57	459	4968	1.8300	0.5856	3.0000	1
57	460	551	1.8300	0.6771	3.0000	1
57	475	1798	1.8300	0.7686	3.0000	1
57	477	1281	1.2200	0.5734	2.0000	1
57	497	7209	2.4400	1.1712	4.0000	1
57	500	5168	1.8300	0.7503	3.0000	1
57	515	8059	1.8300	0.6588	3.0000	1
57	535	3476	2.4400	0.8540	4.0000	1
57	538	5501	1.2200	0.4758	2.0000	1
57	546	7035	1.8300	0.8967	3.0000	1
57	551	886	2.4400	1.0248	4.0000	1
57	558	7719	1.8300	0.5673	3.0000	1
57	567	3130	1.8300	0.8784	3.0000	1
57	567	9871	1.8300	0.6222	3.0000	1
57	570	1720	2.4400	1.1956	4.0000	1
57	573	10102	2.4400	0.9028	4.0000	1
57	574	6997	2.4400	0.7564	4.0000	1
57	586	4961	2.4400	0.8784	4.0000	1
57	589	1658	1.2200	0.5734	2.0000	1
57	596	9776	1.8300	0.5673	3.0000	1
57	599	3434	1.2200	0.4514	2.0000	1
57	604	8578	2.4400	1.1956	4.0000	1
57	644	4466	1.8300	0.7686	3.0000	1
57	655	8411	1.2200	0.5856	2.0000	1
57	691	9069	1.8300	0.8967	3.0000	1
57	705	2587	2.4400	1.1956	4.0000	1
57	711	5834	1.8300	0.7137	3.0000	1
57	711	7153	1.2200	0.5246	2.0000	1
57	714	4004	1.2200	0.5734	2.0000	1
57	714	7192	1.2200	0.4026	2.0000	1
57	718	7455	2.4400	1.1224	4.0000	1
57	720	5431	1.8300	0.8418	3.0000	1
57	722	6529	1.8300	0.7869	3.0000	1
57	726	3567	2.4400	0.7564	4.0000	1
58	379	5376	9.2400	3.9732	4.0000	1
58	385	769	6.9300	3.3957	3.0000	1
58	392	1874	6.9300	3.0492	3.0000	1
58	393	5892	4.6200	1.9866	2.0000	1
58	404	3702	6.9300	2.2869	3.0000	1
58	412	74	9.2400	4.6200	4.0000	1
58	419	7733	4.6200	2.1714	2.0000	1
58	429	9648	4.6200	2.1252	2.0000	1
58	440	623	9.2400	4.1580	4.0000	1
58	445	652	6.9300	3.1185	3.0000	1
58	453	3497	6.9300	2.7720	3.0000	1
58	453	6854	4.6200	1.8480	2.0000	1
58	458	9890	9.2400	4.0656	4.0000	1
58	461	820	9.2400	3.2340	4.0000	1
58	469	10120	6.9300	2.4948	3.0000	1
58	471	335	4.6200	1.9866	2.0000	1
58	474	6060	9.2400	3.8808	4.0000	1
58	491	6288	9.2400	4.3428	4.0000	1
58	493	3609	6.9300	2.7027	3.0000	1
58	502	1748	9.2400	2.9568	4.0000	1
58	507	2678	6.9300	2.4948	3.0000	1
58	519	5685	9.2400	3.9732	4.0000	1
58	532	7003	6.9300	2.4948	3.0000	1
58	536	5894	6.9300	3.0492	3.0000	1
58	544	1850	9.2400	4.1580	4.0000	1
58	545	7891	11.5500	5.0820	5.0000	1
58	550	2973	4.6200	2.0328	2.0000	1
58	553	1987	6.9300	2.6334	3.0000	1
58	558	7393	4.6200	2.0328	2.0000	1
58	570	9088	11.5500	3.5805	5.0000	1
58	574	3759	9.2400	4.6200	4.0000	1
58	574	7359	6.9300	2.3562	3.0000	1
58	579	9067	6.9300	2.4948	3.0000	1
58	588	2683	4.6200	1.6632	2.0000	1
58	590	7750	6.9300	2.9106	3.0000	1
58	593	4204	11.5500	4.5045	5.0000	1
58	595	8329	4.6200	1.7556	2.0000	1
58	601	1839	6.9300	2.8413	3.0000	1
58	613	1994	4.6200	1.4784	2.0000	1
58	627	8252	9.2400	4.4352	4.0000	1
58	632	9324	9.2400	3.0492	4.0000	1
58	652	9331	6.9300	2.0790	3.0000	1
58	654	2886	4.6200	1.8480	2.0000	1
58	654	10176	9.2400	2.9568	4.0000	1
58	694	10238	4.6200	1.6632	2.0000	1
58	696	5887	4.6200	1.6632	2.0000	1
58	702	6355	6.9300	3.3264	3.0000	1
58	707	4763	9.2400	4.2504	4.0000	1
58	716	4942	6.9300	2.8413	3.0000	1
58	722	6904	9.2400	3.1416	4.0000	1
59	371	5009	4.2000	1.8480	3.0000	1
59	372	20	4.2000	2.1000	3.0000	1
59	377	1191	5.6000	2.4640	4.0000	1
59	377	7446	5.6000	2.0160	4.0000	1
59	379	1491	4.2000	2.0580	3.0000	1
59	382	1556	2.8000	0.9800	2.0000	1
59	409	2818	4.2000	1.4700	3.0000	1
59	422	10090	4.2000	1.2600	3.0000	1
59	458	8914	2.8000	1.0360	2.0000	1
59	460	8374	2.8000	1.3160	2.0000	1
59	462	5328	1.4000	0.6580	1.0000	1
59	465	4305	5.6000	2.1840	4.0000	1
59	475	181	4.2000	1.9740	3.0000	1
59	476	5107	5.6000	2.1840	4.0000	1
59	479	4031	1.4000	0.6020	1.0000	1
59	491	8410	2.8000	1.1480	2.0000	1
59	493	3275	2.8000	0.9800	2.0000	1
59	495	5844	4.2000	1.8480	3.0000	1
59	507	6145	2.8000	0.8960	2.0000	1
59	507	8477	4.2000	1.3440	3.0000	1
59	513	6056	4.2000	1.5540	3.0000	1
59	515	2511	5.6000	2.7440	4.0000	1
59	551	9928	2.8000	1.1480	2.0000	1
59	552	4498	2.8000	1.0360	2.0000	1
59	553	9863	4.2000	1.5120	3.0000	1
59	556	7384	5.6000	2.7440	4.0000	1
59	582	7529	4.2000	1.8900	3.0000	1
59	599	9875	2.8000	0.8400	2.0000	1
59	604	9477	4.2000	1.5960	3.0000	1
59	620	8749	2.8000	1.2600	2.0000	1
59	626	9640	4.2000	1.5120	3.0000	1
59	632	5944	4.2000	2.1000	3.0000	1
59	632	6529	4.2000	1.8060	3.0000	1
59	632	10088	5.6000	2.1280	4.0000	1
59	641	5070	2.8000	1.1760	2.0000	1
59	643	3540	5.6000	1.7360	4.0000	1
59	644	3253	7.0000	3.3600	5.0000	1
59	651	2723	2.8000	1.3160	2.0000	1
59	661	2850	4.2000	1.4280	3.0000	1
59	661	4674	5.6000	2.0160	4.0000	1
59	684	8554	2.8000	0.8680	2.0000	1
59	686	5019	5.6000	2.5200	4.0000	1
59	688	7546	5.6000	2.6880	4.0000	1
59	691	10231	5.6000	1.7360	4.0000	1
59	692	2942	2.8000	1.2040	2.0000	1
59	698	1533	4.2000	1.8060	3.0000	1
59	707	5026	2.8000	1.0640	2.0000	1
59	707	8677	2.8000	1.3160	2.0000	1
59	714	2916	4.2000	1.8060	3.0000	1
59	720	4390	4.2000	1.7640	3.0000	1
59	721	4436	4.2000	1.8900	3.0000	1
59	723	8579	4.2000	1.9320	3.0000	1
59	724	7589	4.2000	1.5120	3.0000	1
59	729	5001	2.8000	1.1200	2.0000	1
60	377	6921	7.9800	2.8728	3.0000	1
60	379	1833	10.6400	3.8304	4.0000	1
60	398	2298	13.3000	4.2560	5.0000	1
60	402	7180	10.6400	4.7880	4.0000	1
60	417	5827	7.9800	2.3940	3.0000	1
60	420	2965	5.3200	1.9684	2.0000	1
60	423	4925	10.6400	5.1072	4.0000	1
60	424	10	5.3200	2.5004	2.0000	1
60	429	4330	10.6400	5.2136	4.0000	1
60	436	7586	5.3200	2.2876	2.0000	1
60	440	3124	5.3200	1.6492	2.0000	1
60	440	8149	7.9800	3.8304	3.0000	1
60	444	4105	7.9800	2.8728	3.0000	1
60	447	9505	10.6400	3.8304	4.0000	1
60	466	7278	5.3200	1.9152	2.0000	1
60	471	8189	7.9800	2.8728	3.0000	1
60	477	7704	10.6400	4.5752	4.0000	1
60	485	8303	7.9800	3.4314	3.0000	1
60	485	8411	7.9800	3.4314	3.0000	1
60	489	8947	10.6400	5.1072	4.0000	1
60	505	5048	7.9800	2.5536	3.0000	1
60	508	4269	7.9800	3.7506	3.0000	1
60	508	5923	5.3200	1.8088	2.0000	1
60	534	7951	7.9800	2.5536	3.0000	1
60	538	1003	7.9800	3.8304	3.0000	1
60	544	2378	10.6400	3.8304	4.0000	1
60	553	2308	5.3200	2.3408	2.0000	1
60	553	7250	10.6400	3.6176	4.0000	1
60	553	7915	5.3200	1.6492	2.0000	1
60	567	3589	5.3200	2.0216	2.0000	1
60	581	5742	10.6400	3.4048	4.0000	1
60	588	387	5.3200	2.5004	2.0000	1
60	597	1562	2.6600	1.3034	1.0000	1
60	602	7382	7.9800	2.5536	3.0000	1
60	611	8358	7.9800	3.5910	3.0000	1
60	613	1543	10.6400	4.2560	4.0000	1
60	627	8841	5.3200	2.3940	2.0000	1
60	629	5686	5.3200	1.6492	2.0000	1
60	632	6589	7.9800	3.9102	3.0000	1
60	641	3305	10.6400	4.4688	4.0000	1
60	646	277	5.3200	1.8088	2.0000	1
60	646	1442	7.9800	3.9102	3.0000	1
60	652	7769	7.9800	3.8304	3.0000	1
60	654	6271	5.3200	1.7024	2.0000	1
60	658	1368	7.9800	2.5536	3.0000	1
60	679	5568	7.9800	2.8728	3.0000	1
60	683	2668	10.6400	3.8304	4.0000	1
60	685	1297	7.9800	3.8304	3.0000	1
60	685	7138	7.9800	3.0324	3.0000	1
60	698	1798	7.9800	3.3516	3.0000	1
60	698	7297	10.6400	3.8304	4.0000	1
60	701	1031	7.9800	3.2718	3.0000	1
60	704	3327	5.3200	1.8620	2.0000	1
60	714	1366	7.9800	2.8728	3.0000	1
60	719	8457	7.9800	3.4314	3.0000	1
60	720	5305	5.3200	2.2876	2.0000	1
60	727	8123	5.3200	1.9152	2.0000	1
61	377	4547	2.9600	1.0360	4.0000	1
61	379	8060	0.7400	0.3108	1.0000	1
61	387	117	2.9600	0.9472	4.0000	1
61	391	2729	2.9600	1.1840	4.0000	1
61	402	9264	2.2200	0.8214	3.0000	1
61	409	3079	1.4800	0.5476	2.0000	1
61	413	5528	2.9600	1.3912	4.0000	1
61	414	2915	1.4800	0.6068	2.0000	1
61	422	273	2.9600	1.0064	4.0000	1
61	427	1548	2.2200	0.7992	3.0000	1
61	438	3161	1.4800	0.6216	2.0000	1
61	438	10067	2.2200	0.8880	3.0000	1
61	440	1451	2.2200	0.9324	3.0000	1
61	443	5766	1.4800	0.7104	2.0000	1
61	444	3441	2.9600	1.0064	4.0000	1
61	446	1773	2.2200	0.9546	3.0000	1
61	446	6713	1.4800	0.6364	2.0000	1
61	447	7529	2.2200	0.9324	3.0000	1
61	454	3328	2.9600	0.8880	4.0000	1
61	460	6793	2.2200	0.7548	3.0000	1
61	464	8367	2.2200	0.7992	3.0000	1
61	468	4536	2.2200	0.9990	3.0000	1
61	470	2769	2.2200	0.6882	3.0000	1
61	502	9101	2.2200	0.7770	3.0000	1
61	515	3706	2.2200	1.0878	3.0000	1
61	522	9512	1.4800	0.6068	2.0000	1
61	529	3349	2.9600	1.3320	4.0000	1
61	531	1414	2.2200	0.6882	3.0000	1
61	533	1282	2.2200	1.0656	3.0000	1
61	552	2942	2.2200	1.0212	3.0000	1
61	553	4330	2.9600	1.4504	4.0000	1
61	563	8477	2.2200	1.0212	3.0000	1
61	563	8731	2.2200	0.7992	3.0000	1
61	575	4543	2.9600	1.4208	4.0000	1
61	575	7806	1.4800	0.6956	2.0000	1
61	581	1415	1.4800	0.7400	2.0000	1
61	582	1584	2.9600	1.3024	4.0000	1
61	583	1247	1.4800	0.5476	2.0000	1
61	595	934	2.9600	1.2728	4.0000	1
61	595	7861	2.9600	1.3320	4.0000	1
61	602	7862	2.9600	1.3912	4.0000	1
61	613	6265	3.7000	1.1840	5.0000	1
61	636	2448	2.9600	1.3616	4.0000	1
61	649	6672	0.7400	0.3108	1.0000	1
61	654	6018	2.2200	0.7770	3.0000	1
61	655	5768	1.4800	0.5476	2.0000	1
61	666	808	2.2200	0.8880	3.0000	1
61	674	9504	2.2200	1.0212	3.0000	1
61	680	1906	2.2200	0.7548	3.0000	1
61	695	1690	2.2200	0.9546	3.0000	1
61	706	5276	2.9600	1.3320	4.0000	1
61	711	699	2.2200	0.6882	3.0000	1
61	711	5088	2.9600	1.1248	4.0000	1
61	720	461	2.2200	1.0212	3.0000	1
61	720	1582	2.2200	0.8880	3.0000	1
61	720	5431	2.2200	1.0212	3.0000	1
61	722	9753	1.4800	0.5328	2.0000	1
61	724	3691	3.7000	1.8130	5.0000	1
61	725	5644	1.4800	0.6808	2.0000	1
61	729	5983	1.4800	0.5328	2.0000	1
62	369	6439	19.1000	6.3030	5.0000	1
62	373	8207	7.6400	2.5976	2.0000	1
62	376	651	7.6400	2.8268	2.0000	1
62	377	3458	15.2800	5.5008	4.0000	1
62	379	10240	15.2800	5.9592	4.0000	1
62	383	350	15.2800	5.3480	4.0000	1
62	383	6518	7.6400	3.2852	2.0000	1
62	400	1529	7.6400	3.0560	2.0000	1
62	416	6949	15.2800	7.4872	4.0000	1
62	429	9673	7.6400	2.6740	2.0000	1
62	438	3388	11.4600	3.5526	3.0000	1
62	440	2723	7.6400	3.5908	2.0000	1
62	446	7132	11.4600	4.1256	3.0000	1
62	446	7274	11.4600	3.8964	3.0000	1
62	455	553	11.4600	5.5008	3.0000	1
62	457	4067	7.6400	2.3684	2.0000	1
62	462	118	11.4600	3.5526	3.0000	1
62	468	493	11.4600	5.6154	3.0000	1
62	475	4066	15.2800	5.5008	4.0000	1
62	480	400	7.6400	3.5908	2.0000	1
62	491	378	11.4600	5.7300	3.0000	1
62	507	2678	11.4600	4.3548	3.0000	1
62	507	5647	7.6400	3.7436	2.0000	1
62	519	1529	7.6400	3.0560	2.0000	1
62	529	548	11.4600	5.5008	3.0000	1
62	531	5542	11.4600	4.9278	3.0000	1
62	531	6835	11.4600	3.8964	3.0000	1
62	549	4094	7.6400	3.2852	2.0000	1
62	551	9263	11.4600	4.8132	3.0000	1
62	552	9327	19.1000	8.7860	5.0000	1
62	558	6136	7.6400	3.1324	2.0000	1
62	561	3540	11.4600	4.1256	3.0000	1
62	564	6119	11.4600	4.4694	3.0000	1
62	564	7305	7.6400	3.1324	2.0000	1
62	574	1187	7.6400	3.1324	2.0000	1
62	574	3945	7.6400	2.3684	2.0000	1
62	582	5410	11.4600	3.4380	3.0000	1
62	584	3589	15.2800	5.1952	4.0000	1
62	585	5580	7.6400	3.4380	2.0000	1
62	588	2683	3.8200	1.5280	1.0000	1
62	607	8966	7.6400	2.8268	2.0000	1
62	619	5912	11.4600	3.5526	3.0000	1
62	622	294	15.2800	4.8896	4.0000	1
62	626	6184	15.2800	4.7368	4.0000	1
62	645	7529	15.2800	5.1952	4.0000	1
62	647	7106	11.4600	5.2716	3.0000	1
62	648	170	11.4600	3.5526	3.0000	1
62	654	9396	15.2800	6.8760	4.0000	1
62	661	3258	7.6400	2.5212	2.0000	1
62	661	3954	15.2800	7.6400	4.0000	1
62	663	8864	15.2800	5.0424	4.0000	1
62	674	2086	7.6400	2.5976	2.0000	1
62	679	3428	11.4600	3.6672	3.0000	1
62	686	5809	11.4600	4.6986	3.0000	1
62	688	6490	11.4600	4.1256	3.0000	1
62	691	5923	15.2800	6.2648	4.0000	1
62	698	5153	11.4600	3.8964	3.0000	1
62	707	1744	11.4600	4.0110	3.0000	1
62	711	7578	7.6400	3.3616	2.0000	1
62	718	7188	11.4600	4.9278	3.0000	1
62	720	829	7.6400	3.3616	2.0000	1
62	720	5091	11.4600	4.1256	3.0000	1
62	725	3692	15.2800	4.8896	4.0000	1
62	728	2431	11.4600	3.8964	3.0000	1
62	728	5597	11.4600	5.0424	3.0000	1
63	375	2829	8.8500	3.6285	3.0000	1
63	389	6792	11.8000	4.6020	4.0000	1
63	400	5647	5.9000	2.8910	2.0000	1
63	400	9510	8.8500	3.8055	3.0000	1
63	402	7341	5.9000	2.4190	2.0000	1
63	407	5616	5.9000	2.7730	2.0000	1
63	409	7200	11.8000	4.0120	4.0000	1
63	433	6307	11.8000	4.7200	4.0000	1
63	435	6741	8.8500	3.7170	3.0000	1
63	438	7832	11.8000	5.1920	4.0000	1
63	439	121	8.8500	3.8055	3.0000	1
63	439	4122	8.8500	4.2480	3.0000	1
63	449	9727	5.9000	2.1240	2.0000	1
63	453	6592	11.8000	5.5460	4.0000	1
63	457	5827	8.8500	3.1860	3.0000	1
63	464	6814	5.9000	2.7730	2.0000	1
63	505	4017	8.8500	3.0975	3.0000	1
63	523	3308	8.8500	2.8320	3.0000	1
63	524	2237	14.7500	6.4900	5.0000	1
63	527	180	8.8500	2.7435	3.0000	1
63	528	5739	8.8500	3.0090	3.0000	1
63	529	2610	8.8500	3.3630	3.0000	1
63	533	4597	5.9000	2.8320	2.0000	1
63	548	1633	14.7500	6.6375	5.0000	1
63	549	5766	8.8500	3.3630	3.0000	1
63	553	4315	8.8500	3.4515	3.0000	1
63	559	6888	8.8500	3.1860	3.0000	1
63	561	3796	5.9000	2.8320	2.0000	1
63	561	8139	11.8000	5.4280	4.0000	1
63	574	7072	5.9000	2.1240	2.0000	1
63	576	1979	8.8500	3.8055	3.0000	1
63	592	2065	8.8500	3.8055	3.0000	1
63	592	5410	8.8500	2.6550	3.0000	1
63	593	6500	5.9000	2.4190	2.0000	1
63	596	6301	8.8500	3.1860	3.0000	1
63	619	7639	11.8000	5.4280	4.0000	1
63	621	2556	8.8500	2.6550	3.0000	1
63	646	9991	11.8000	4.3660	4.0000	1
63	661	6850	8.8500	2.9205	3.0000	1
63	661	8574	5.9000	2.5960	2.0000	1
63	671	9067	8.8500	3.2745	3.0000	1
63	676	1533	8.8500	3.8055	3.0000	1
63	679	9169	5.9000	2.4190	2.0000	1
63	686	1529	11.8000	4.1300	4.0000	1
63	687	5696	11.8000	3.6580	4.0000	1
63	692	3497	5.9000	2.3600	2.0000	1
63	696	9387	11.8000	4.9560	4.0000	1
63	700	3046	8.8500	3.8055	3.0000	1
63	703	8935	8.8500	2.8320	3.0000	1
63	708	4021	11.8000	4.9560	4.0000	1
63	711	9892	8.8500	2.9205	3.0000	1
63	716	3796	8.8500	3.2745	3.0000	1
63	722	3538	5.9000	2.5370	2.0000	1
63	725	4076	2.9500	1.0915	1.0000	1
64	387	1987	4.8300	1.6905	3.0000	1
64	400	1914	4.8300	2.3667	3.0000	1
64	402	4443	3.2200	1.5778	2.0000	1
64	420	6142	6.4400	2.4472	4.0000	1
64	440	6516	3.2200	1.1914	2.0000	1
64	440	8149	4.8300	2.2218	3.0000	1
64	470	7856	4.8300	1.7388	3.0000	1
64	471	7862	6.4400	2.7048	4.0000	1
64	472	10161	3.2200	1.4490	2.0000	1
64	485	3312	3.2200	1.3846	2.0000	1
64	488	6194	6.4400	2.8980	4.0000	1
64	488	9536	3.2200	1.5134	2.0000	1
64	491	5809	3.2200	1.5778	2.0000	1
64	520	7109	3.2200	1.2880	2.0000	1
64	528	1070	6.4400	2.8336	4.0000	1
64	528	3586	6.4400	3.0268	4.0000	1
64	537	9115	8.0500	2.8980	5.0000	1
64	571	2921	4.8300	1.8354	3.0000	1
64	574	7269	8.0500	2.8175	5.0000	1
64	574	7274	4.8300	1.6422	3.0000	1
64	579	7653	8.0500	3.7835	5.0000	1
64	580	7985	6.4400	2.6404	4.0000	1
64	582	897	4.8300	1.5939	3.0000	1
64	597	4693	4.8300	1.7388	3.0000	1
64	607	8202	4.8300	1.5939	3.0000	1
64	610	8976	4.8300	2.3667	3.0000	1
64	611	1124	6.4400	3.0912	4.0000	1
64	614	557	3.2200	1.2236	2.0000	1
64	614	992	6.4400	2.9624	4.0000	1
64	629	4460	4.8300	1.6422	3.0000	1
64	632	8951	4.8300	2.3184	3.0000	1
64	636	769	6.4400	2.9624	4.0000	1
64	672	596	4.8300	2.1252	3.0000	1
64	673	4315	4.8300	1.9320	3.0000	1
64	678	7290	3.2200	1.0626	2.0000	1
64	680	1003	3.2200	1.4812	2.0000	1
64	686	3577	6.4400	2.5760	4.0000	1
64	691	4676	4.8300	2.2218	3.0000	1
64	692	6307	4.8300	2.2218	3.0000	1
64	694	1297	4.8300	1.7388	3.0000	1
64	698	7297	6.4400	2.4472	4.0000	1
64	722	7149	4.8300	2.3667	3.0000	1
64	725	4649	6.4400	2.1252	4.0000	1
64	727	1633	6.4400	2.8980	4.0000	1
65	377	7808	11.2800	5.4144	3.0000	1
65	381	9536	15.0400	5.2640	4.0000	1
65	392	454	7.5200	3.2336	2.0000	1
65	400	7470	11.2800	3.6096	3.0000	1
65	409	8129	11.2800	4.0608	3.0000	1
65	416	8300	7.5200	3.5344	2.0000	1
65	424	7109	11.2800	4.3992	3.0000	1
65	431	4617	11.2800	4.9632	3.0000	1
65	437	3711	11.2800	5.3016	3.0000	1
65	459	7171	11.2800	3.6096	3.0000	1
65	460	578	11.2800	3.4968	3.0000	1
65	460	4391	15.0400	5.1136	4.0000	1
65	472	1743	7.5200	2.9328	2.0000	1
65	479	8108	11.2800	4.9632	3.0000	1
65	483	354	11.2800	3.4968	3.0000	1
65	483	2640	7.5200	2.6320	2.0000	1
65	488	5130	11.2800	5.3016	3.0000	1
65	495	159	15.0400	5.1136	4.0000	1
65	495	545	7.5200	2.7072	2.0000	1
65	519	7470	15.0400	5.5648	4.0000	1
65	521	5361	15.0400	7.2192	4.0000	1
65	529	1865	11.2800	3.6096	3.0000	1
65	529	3462	7.5200	2.6320	2.0000	1
65	533	2431	7.5200	3.4592	2.0000	1
65	535	2039	11.2800	4.0608	3.0000	1
65	538	8359	15.0400	7.3696	4.0000	1
65	539	3322	7.5200	2.7824	2.0000	1
65	549	1310	11.2800	5.0760	3.0000	1
65	553	4372	11.2800	4.0608	3.0000	1
65	567	543	11.2800	5.5272	3.0000	1
65	582	8059	11.2800	4.2864	3.0000	1
65	592	1607	11.2800	3.4968	3.0000	1
65	599	8277	11.2800	3.9480	3.0000	1
65	600	7813	11.2800	4.0608	3.0000	1
65	617	137	15.0400	7.5200	4.0000	1
65	622	1261	7.5200	2.9328	2.0000	1
65	630	1328	15.0400	4.9632	4.0000	1
65	652	6688	7.5200	3.4592	2.0000	1
65	654	7736	11.2800	4.7376	3.0000	1
65	665	1245	7.5200	2.8576	2.0000	1
65	674	1897	11.2800	3.8352	3.0000	1
65	674	8384	7.5200	3.2336	2.0000	1
65	691	1297	18.8000	7.3320	5.0000	1
65	691	9510	15.0400	5.5648	4.0000	1
65	692	176	3.7600	1.8048	1.0000	1
65	692	4391	11.2800	4.0608	3.0000	1
65	692	5410	15.0400	5.4144	4.0000	1
65	694	5592	7.5200	3.3840	2.0000	1
65	695	465	15.0400	6.1664	4.0000	1
65	695	5542	15.0400	5.1136	4.0000	1
65	709	7486	7.5200	3.3840	2.0000	1
65	711	10152	11.2800	5.4144	3.0000	1
65	714	819	7.5200	3.3088	2.0000	1
65	722	813	11.2800	5.4144	3.0000	1
65	727	2775	11.2800	4.9632	3.0000	1
66	368	1669	10.3200	3.3024	3.0000	1
66	372	8220	10.3200	3.0960	3.0000	1
66	385	5766	6.8800	2.2016	2.0000	1
66	387	7641	10.3200	4.7472	3.0000	1
66	393	4643	6.8800	3.2336	2.0000	1
66	402	3498	10.3200	4.0248	3.0000	1
66	402	7617	13.7600	4.9536	4.0000	1
66	412	3813	13.7600	5.0912	4.0000	1
66	412	9441	3.4400	1.1352	1.0000	1
66	413	5085	10.3200	3.9216	3.0000	1
66	420	7601	6.8800	3.0960	2.0000	1
66	426	7190	6.8800	3.1648	2.0000	1
66	444	4105	10.3200	4.3344	3.0000	1
66	447	5302	13.7600	6.8800	4.0000	1
66	447	6565	10.3200	4.9536	3.0000	1
66	447	8701	13.7600	4.9536	4.0000	1
66	448	2039	10.3200	4.1280	3.0000	1
66	452	2105	10.3200	4.6440	3.0000	1
66	470	5088	17.2000	5.5040	5.0000	1
66	472	3300	13.7600	4.8160	4.0000	1
66	476	5031	13.7600	6.7424	4.0000	1
66	511	1633	17.2000	5.6760	5.0000	1
66	519	1529	13.7600	6.1920	4.0000	1
66	532	6736	10.3200	4.4376	3.0000	1
66	534	7951	10.3200	3.7152	3.0000	1
66	535	4727	13.7600	4.8160	4.0000	1
66	538	8292	6.8800	2.4080	2.0000	1
66	539	3813	13.7600	5.5040	4.0000	1
66	540	1310	10.3200	3.7152	3.0000	1
66	544	2511	6.8800	2.9584	2.0000	1
66	544	8242	6.8800	2.5456	2.0000	1
66	546	3898	13.7600	6.1920	4.0000	1
66	553	7721	10.3200	4.8504	3.0000	1
66	564	4232	10.3200	4.2312	3.0000	1
66	567	6087	13.7600	4.2656	4.0000	1
66	574	5530	10.3200	3.0960	3.0000	1
66	580	9675	10.3200	3.7152	3.0000	1
66	585	4925	13.7600	5.3664	4.0000	1
66	590	3711	10.3200	4.0248	3.0000	1
66	600	6133	10.3200	3.9216	3.0000	1
66	601	5473	13.7600	5.5040	4.0000	1
66	604	9807	10.3200	3.7152	3.0000	1
66	605	8373	6.8800	2.6144	2.0000	1
66	614	8432	10.3200	3.6120	3.0000	1
66	620	9584	10.3200	4.3344	3.0000	1
66	622	9161	13.7600	6.1920	4.0000	1
66	626	8291	13.7600	6.0544	4.0000	1
66	627	3039	10.3200	3.3024	3.0000	1
66	628	6124	6.8800	2.0640	2.0000	1
66	636	6567	6.8800	2.5456	2.0000	1
66	646	2815	3.4400	1.4448	1.0000	1
66	654	2086	10.3200	3.3024	3.0000	1
66	654	4021	13.7600	5.6416	4.0000	1
66	661	1890	13.7600	5.2288	4.0000	1
66	662	8578	13.7600	6.8800	4.0000	1
66	666	8238	10.3200	5.0568	3.0000	1
66	672	8266	10.3200	3.7152	3.0000	1
66	674	1330	6.8800	2.9584	2.0000	1
66	678	9688	6.8800	2.6144	2.0000	1
66	685	181	6.8800	2.2016	2.0000	1
66	692	4391	10.3200	4.4376	3.0000	1
66	711	3728	17.2000	6.1920	5.0000	1
66	718	9757	13.7600	6.6048	4.0000	1
66	719	3738	13.7600	4.4032	4.0000	1
66	727	5845	13.7600	6.1920	4.0000	1
67	377	4315	7.4400	3.1248	4.0000	1
67	385	240	5.5800	2.0088	3.0000	1
67	386	7963	9.3000	3.8130	5.0000	1
67	392	2636	5.5800	2.4552	3.0000	1
67	392	8336	5.5800	1.7298	3.0000	1
67	426	8687	3.7200	1.3392	2.0000	1
67	430	5429	3.7200	1.8228	2.0000	1
67	431	8013	3.7200	1.1904	2.0000	1
67	438	3647	3.7200	1.7856	2.0000	1
67	446	49	3.7200	1.6740	2.0000	1
67	460	1297	5.5800	2.2320	3.0000	1
67	466	9535	7.4400	2.4552	4.0000	1
67	472	6494	5.5800	2.7342	3.0000	1
67	493	8301	7.4400	2.3808	4.0000	1
67	495	5958	7.4400	3.5712	4.0000	1
67	500	3691	3.7200	1.2648	2.0000	1
67	523	7956	5.5800	2.2878	3.0000	1
67	527	2839	3.7200	1.3020	2.0000	1
67	531	3297	5.5800	2.3436	3.0000	1
67	546	9351	3.7200	1.5252	2.0000	1
67	551	6155	5.5800	2.6784	3.0000	1
67	553	2715	7.4400	2.9016	4.0000	1
67	558	1178	3.7200	1.6740	2.0000	1
67	559	6888	3.7200	1.2276	2.0000	1
67	570	3099	7.4400	3.6456	4.0000	1
67	574	1385	3.7200	1.3392	2.0000	1
67	581	6113	3.7200	1.1532	2.0000	1
67	590	6577	7.4400	3.4968	4.0000	1
67	599	7501	3.7200	1.5252	2.0000	1
67	613	8411	3.7200	1.7484	2.0000	1
67	632	1310	5.5800	1.9530	3.0000	1
67	636	5524	5.5800	2.3994	3.0000	1
67	638	2201	5.5800	2.1762	3.0000	1
67	645	9997	5.5800	2.6226	3.0000	1
67	649	6672	3.7200	1.1904	2.0000	1
67	653	1744	7.4400	3.5712	4.0000	1
67	656	2378	7.4400	2.6784	4.0000	1
67	662	1832	3.7200	1.1532	2.0000	1
67	665	9745	7.4400	2.8272	4.0000	1
67	671	2150	3.7200	1.8600	2.0000	1
67	676	3549	3.7200	1.5252	2.0000	1
67	683	7858	3.7200	1.3020	2.0000	1
67	685	2360	9.3000	4.4640	5.0000	1
67	685	6020	7.4400	2.6040	4.0000	1
67	685	9115	7.4400	3.4968	4.0000	1
67	687	1240	5.5800	2.7900	3.0000	1
67	691	2779	7.4400	3.2736	4.0000	1
67	691	2842	3.7200	1.3764	2.0000	1
67	692	3497	7.4400	3.3480	4.0000	1
67	692	8452	7.4400	2.8272	4.0000	1
67	704	8117	5.5800	2.7342	3.0000	1
67	709	5944	5.5800	1.9530	3.0000	1
67	711	9629	3.7200	1.1532	2.0000	1
67	714	1366	5.5800	2.2878	3.0000	1
67	714	8116	7.4400	2.9760	4.0000	1
67	723	1864	7.4400	3.5712	4.0000	1
67	728	4881	5.5800	2.0646	3.0000	1
68	375	7704	10.6800	4.6992	3.0000	1
68	377	7906	10.6800	3.3108	3.0000	1
68	381	4081	7.1200	2.5632	2.0000	1
68	385	2371	7.1200	3.4888	2.0000	1
68	395	7948	17.8000	6.0520	5.0000	1
68	414	6666	7.1200	3.2752	2.0000	1
68	415	7171	10.6800	4.6992	3.0000	1
68	415	8511	10.6800	3.5244	3.0000	1
68	416	4589	10.6800	5.2332	3.0000	1
68	416	9345	7.1200	2.1360	2.0000	1
68	424	9318	10.6800	4.8060	3.0000	1
68	428	1157	14.2400	5.1264	4.0000	1
68	428	3145	7.1200	2.4208	2.0000	1
68	440	5313	7.1200	3.2752	2.0000	1
68	446	8843	14.2400	4.5568	4.0000	1
68	454	4563	7.1200	2.2784	2.0000	1
68	469	906	10.6800	3.3108	3.0000	1
68	471	1271	7.1200	3.4888	2.0000	1
68	475	7956	7.1200	2.7056	2.0000	1
68	478	8048	14.2400	6.6928	4.0000	1
68	483	2869	10.6800	4.6992	3.0000	1
68	489	4606	10.6800	3.4176	3.0000	1
68	507	7608	7.1200	3.4176	2.0000	1
68	515	9271	10.6800	4.9128	3.0000	1
68	519	950	14.2400	4.6992	4.0000	1
68	520	4295	10.6800	3.4176	3.0000	1
68	522	115	7.1200	3.4888	2.0000	1
68	523	4490	7.1200	3.3464	2.0000	1
68	537	7547	10.6800	3.9516	3.0000	1
68	538	1813	7.1200	2.2784	2.0000	1
68	538	7419	3.5600	1.2460	1.0000	1
68	549	9318	10.6800	4.3788	3.0000	1
68	549	9997	10.6800	4.5924	3.0000	1
68	558	6606	10.6800	5.2332	3.0000	1
68	559	2011	14.2400	6.2656	4.0000	1
68	567	5113	10.6800	5.2332	3.0000	1
68	582	1548	10.6800	3.7380	3.0000	1
68	591	4460	10.6800	3.6312	3.0000	1
68	595	8329	7.1200	2.4920	2.0000	1
68	604	7696	14.2400	4.6992	4.0000	1
68	619	5433	7.1200	2.9904	2.0000	1
68	630	9309	14.2400	5.6960	4.0000	1
68	665	7989	10.6800	4.8060	3.0000	1
68	673	4340	10.6800	3.9516	3.0000	1
68	687	9348	17.8000	8.1880	5.0000	1
68	691	3160	7.1200	3.1328	2.0000	1
68	695	3695	10.6800	3.3108	3.0000	1
68	697	6084	7.1200	3.5600	2.0000	1
68	700	10026	14.2400	5.4112	4.0000	1
68	711	1112	10.6800	4.3788	3.0000	1
68	722	4211	10.6800	4.8060	3.0000	1
68	726	9815	14.2400	4.9840	4.0000	1
68	729	2869	10.6800	4.9128	3.0000	1
69	371	3632	12.4000	5.8280	4.0000	1
69	377	1191	6.2000	2.7280	2.0000	1
69	377	4691	6.2000	2.2320	2.0000	1
69	379	6760	6.2000	2.1080	2.0000	1
69	386	6278	6.2000	2.8520	2.0000	1
69	389	187	9.3000	3.7200	3.0000	1
69	420	5667	9.3000	4.2780	3.0000	1
69	444	7696	12.4000	4.5880	4.0000	1
69	459	4597	6.2000	2.2320	2.0000	1
69	470	9602	9.3000	3.0690	3.0000	1
69	472	964	12.4000	5.3320	4.0000	1
69	472	5935	12.4000	4.8360	4.0000	1
69	475	4824	15.5000	7.2850	5.0000	1
69	483	7196	9.3000	3.7200	3.0000	1
69	501	8324	6.2000	2.5420	2.0000	1
69	507	2756	6.2000	2.9140	2.0000	1
69	521	5407	9.3000	3.8130	3.0000	1
69	531	6745	6.2000	2.1700	2.0000	1
69	533	2084	6.2000	2.2940	2.0000	1
69	533	9837	9.3000	3.9060	3.0000	1
69	535	6112	12.4000	5.5800	4.0000	1
69	535	7618	12.4000	4.3400	4.0000	1
69	549	5050	6.2000	2.6660	2.0000	1
69	551	4315	6.2000	2.3560	2.0000	1
69	553	7275	9.3000	3.9990	3.0000	1
69	561	2466	12.4000	5.8280	4.0000	1
69	561	10174	12.4000	5.3320	4.0000	1
69	564	781	9.3000	3.9990	3.0000	1
69	570	6223	6.2000	2.6660	2.0000	1
69	574	8254	12.4000	5.9520	4.0000	1
69	575	9184	6.2000	2.2320	2.0000	1
69	580	8319	9.3000	2.7900	3.0000	1
69	594	5766	12.4000	3.9680	4.0000	1
69	595	2737	12.4000	4.3400	4.0000	1
69	615	8324	6.2000	2.5420	2.0000	1
69	617	3163	12.4000	4.4640	4.0000	1
69	620	2075	12.4000	5.9520	4.0000	1
69	641	7639	12.4000	5.7040	4.0000	1
69	661	1069	9.3000	2.8830	3.0000	1
69	680	8272	9.3000	3.6270	3.0000	1
69	686	1829	12.4000	4.5880	4.0000	1
69	688	4543	12.4000	5.3320	4.0000	1
69	692	454	6.2000	2.6040	2.0000	1
69	692	5592	6.2000	2.6660	2.0000	1
69	707	5126	12.4000	4.0920	4.0000	1
69	714	5760	6.2000	2.7900	2.0000	1
69	716	4450	12.4000	4.5880	4.0000	1
69	721	4221	9.3000	4.5570	3.0000	1
69	724	3838	15.5000	7.7500	5.0000	1
69	727	8068	6.2000	2.2940	2.0000	1
70	371	1635	2.9100	1.4259	3.0000	1
70	371	5612	3.8800	1.8236	4.0000	1
70	372	3591	2.9100	1.1349	3.0000	1
70	372	6696	2.9100	0.8730	3.0000	1
70	383	453	1.9400	0.5820	2.0000	1
70	383	9419	3.8800	1.6684	4.0000	1
70	387	5686	1.9400	0.7954	2.0000	1
70	387	7641	2.9100	1.3677	3.0000	1
70	389	3799	1.9400	0.8924	2.0000	1
70	391	8695	4.8500	1.5035	5.0000	1
70	405	504	1.9400	0.7178	2.0000	1
70	413	5085	3.8800	1.6684	4.0000	1
70	420	10233	1.9400	0.9118	2.0000	1
70	424	5592	1.9400	0.8730	2.0000	1
70	427	8269	1.9400	0.9118	2.0000	1
70	428	1387	3.8800	1.6296	4.0000	1
70	434	4867	3.8800	1.9400	4.0000	1
70	434	9810	3.8800	1.1640	4.0000	1
70	438	8317	2.9100	1.1349	3.0000	1
70	443	4094	3.8800	1.6296	4.0000	1
70	446	5781	2.9100	0.8730	3.0000	1
70	446	8091	3.8800	1.7460	4.0000	1
70	447	8701	3.8800	1.4744	4.0000	1
70	478	2241	1.9400	0.6984	2.0000	1
70	478	2296	2.9100	1.4259	3.0000	1
70	480	2570	2.9100	1.2804	3.0000	1
70	489	8477	1.9400	0.6984	2.0000	1
70	494	1624	3.8800	1.2028	4.0000	1
70	495	1071	2.9100	1.0185	3.0000	1
70	501	9433	2.9100	1.2222	3.0000	1
70	508	8222	2.9100	0.9312	3.0000	1
70	513	6171	3.8800	1.4744	4.0000	1
70	515	511	2.9100	0.9312	3.0000	1
70	527	4487	1.9400	0.6790	2.0000	1
70	531	1414	2.9100	1.3677	3.0000	1
70	539	1798	1.9400	0.8730	2.0000	1
70	539	4449	3.8800	1.7460	4.0000	1
70	549	9728	3.8800	1.3580	4.0000	1
70	553	19	1.9400	0.7954	2.0000	1
70	561	4401	2.9100	1.0767	3.0000	1
70	582	897	2.9100	1.1058	3.0000	1
70	593	5490	1.9400	0.8342	2.0000	1
70	597	5870	1.9400	0.6790	2.0000	1
70	604	4340	2.9100	0.9312	3.0000	1
70	615	9433	2.9100	1.2222	3.0000	1
70	617	624	2.9100	1.2513	3.0000	1
70	626	8912	2.9100	0.9894	3.0000	1
70	632	6001	2.9100	1.2804	3.0000	1
70	638	293	1.9400	0.6014	2.0000	1
70	641	9747	2.9100	1.2222	3.0000	1
70	647	7130	2.9100	1.3968	3.0000	1
70	652	2667	3.8800	1.2804	4.0000	1
70	653	4094	1.9400	0.8536	2.0000	1
70	655	2878	2.9100	1.0476	3.0000	1
70	658	5255	1.9400	0.7760	2.0000	1
70	672	8266	2.9100	1.1058	3.0000	1
70	677	9300	3.8800	1.6684	4.0000	1
70	679	2255	2.9100	1.0185	3.0000	1
70	683	1994	2.9100	1.3386	3.0000	1
70	685	1430	1.9400	0.6014	2.0000	1
70	685	4541	2.9100	1.0476	3.0000	1
70	685	7384	3.8800	1.2416	4.0000	1
70	688	8844	2.9100	1.2222	3.0000	1
70	691	2918	2.9100	1.3386	3.0000	1
70	706	2132	1.9400	0.8342	2.0000	1
70	707	4088	1.9400	0.9312	2.0000	1
70	707	5026	1.9400	0.6790	2.0000	1
70	711	1490	2.9100	0.9021	3.0000	1
70	728	5346	2.9100	1.4259	3.0000	1
70	729	5678	2.9100	1.2513	3.0000	1
71	372	1312	5.5200	2.6496	2.0000	1
71	385	363	11.0400	3.7536	4.0000	1
71	389	3529	5.5200	1.9872	2.0000	1
71	391	3593	8.2800	2.8152	3.0000	1
71	404	4351	13.8000	4.5540	5.0000	1
71	408	1319	11.0400	5.4096	4.0000	1
71	410	8758	5.5200	2.1528	2.0000	1
71	413	2941	5.5200	2.3736	2.0000	1
71	414	4069	11.0400	5.1888	4.0000	1
71	438	6079	5.5200	2.7048	2.0000	1
71	446	1660	5.5200	2.5392	2.0000	1
71	453	2947	8.2800	3.1464	3.0000	1
71	454	806	11.0400	5.4096	4.0000	1
71	461	3005	11.0400	4.9680	4.0000	1
71	469	8414	11.0400	4.9680	4.0000	1
71	481	3263	5.5200	2.1528	2.0000	1
71	489	1874	11.0400	3.5328	4.0000	1
71	489	5944	11.0400	5.4096	4.0000	1
71	495	2052	8.2800	3.5604	3.0000	1
71	498	8284	5.5200	2.2080	2.0000	1
71	503	1075	8.2800	2.8980	3.0000	1
71	520	7582	11.0400	4.9680	4.0000	1
71	531	5766	5.5200	2.0424	2.0000	1
71	544	4445	11.0400	3.7536	4.0000	1
71	544	7065	11.0400	4.7472	4.0000	1
71	551	7580	8.2800	2.9808	3.0000	1
71	561	3004	8.2800	3.1464	3.0000	1
71	574	7455	5.5200	1.9872	2.0000	1
71	575	7481	8.2800	3.8916	3.0000	1
71	593	8281	8.2800	2.6496	3.0000	1
71	614	8133	8.2800	2.9808	3.0000	1
71	626	8091	11.0400	4.9680	4.0000	1
71	628	1015	8.2800	4.1400	3.0000	1
71	642	9417	8.2800	3.3120	3.0000	1
71	653	230	2.7600	1.1868	1.0000	1
71	654	260	8.2800	3.0636	3.0000	1
71	677	475	5.5200	2.0976	2.0000	1
71	690	6337	2.7600	0.8280	1.0000	1
71	696	6133	11.0400	4.8576	4.0000	1
71	698	461	5.5200	2.5944	2.0000	1
71	698	10091	11.0400	4.6368	4.0000	1
71	707	6960	11.0400	3.5328	4.0000	1
71	711	2151	8.2800	2.6496	3.0000	1
71	713	8214	8.2800	3.1464	3.0000	1
71	718	1747	5.5200	2.0424	2.0000	1
71	719	3164	8.2800	3.6432	3.0000	1
71	720	10182	8.2800	2.6496	3.0000	1
71	721	2368	11.0400	3.7536	4.0000	1
71	727	9858	13.8000	5.6580	5.0000	1
72	373	2246	10.9600	4.3840	4.0000	1
72	379	8414	5.4800	1.7536	2.0000	1
72	383	1741	10.9600	5.1512	4.0000	1
72	389	4431	10.9600	3.9456	4.0000	1
72	394	1771	5.4800	2.0824	2.0000	1
72	395	3160	10.9600	4.6032	4.0000	1
72	417	3471	5.4800	1.8632	2.0000	1
72	421	739	10.9600	4.2744	4.0000	1
72	427	3097	8.2200	3.2058	3.0000	1
72	440	7849	8.2200	2.6304	3.0000	1
72	445	5216	5.4800	1.9728	2.0000	1
72	446	1071	8.2200	2.9592	3.0000	1
72	454	8181	8.2200	2.9592	3.0000	1
72	474	8772	5.4800	2.4112	2.0000	1
72	482	3941	8.2200	2.6304	3.0000	1
72	519	3799	8.2200	3.5346	3.0000	1
72	537	6995	8.2200	3.9456	3.0000	1
72	540	4431	10.9600	3.9456	4.0000	1
72	550	2151	8.2200	2.9592	3.0000	1
72	551	9346	8.2200	2.7126	3.0000	1
72	552	10273	8.2200	3.6990	3.0000	1
72	574	993	5.4800	1.6988	2.0000	1
72	574	9358	5.4800	2.4660	2.0000	1
72	575	4234	10.9600	3.3976	4.0000	1
72	585	9860	8.2200	2.7126	3.0000	1
72	590	6291	8.2200	3.0414	3.0000	1
72	594	4621	5.4800	2.2468	2.0000	1
72	600	4846	10.9600	3.8360	4.0000	1
72	600	7813	8.2200	3.4524	3.0000	1
72	610	9125	8.2200	2.7948	3.0000	1
72	615	3352	10.9600	3.5072	4.0000	1
72	624	5842	5.4800	2.0824	2.0000	1
72	625	9016	8.2200	3.7812	3.0000	1
72	641	4413	5.4800	1.9728	2.0000	1
72	649	3742	10.9600	4.6032	4.0000	1
72	654	1567	8.2200	3.9456	3.0000	1
72	655	4010	8.2200	3.2880	3.0000	1
72	655	5637	8.2200	3.7812	3.0000	1
72	666	5018	13.7000	4.7950	5.0000	1
72	677	2383	2.7400	1.1234	1.0000	1
72	684	453	8.2200	2.7126	3.0000	1
72	685	3755	10.9600	4.8224	4.0000	1
72	688	6490	5.4800	2.6304	2.0000	1
72	700	8814	8.2200	3.6168	3.0000	1
72	705	9815	10.9600	5.1512	4.0000	1
72	721	7051	8.2200	2.7948	3.0000	1
72	724	4029	5.4800	2.3564	2.0000	1
73	383	758	4.6600	1.8174	2.0000	1
73	400	1720	4.6600	2.2368	2.0000	1
73	413	665	6.9900	2.3766	3.0000	1
73	414	4090	6.9900	3.4251	3.0000	1
73	422	1750	6.9900	2.2368	3.0000	1
73	424	7072	9.3200	3.2620	4.0000	1
73	427	8601	6.9900	2.7960	3.0000	1
73	435	5766	9.3200	3.2620	4.0000	1
73	436	3667	6.9900	2.7960	3.0000	1
73	447	9639	6.9900	2.1669	3.0000	1
73	450	3863	9.3200	3.8212	4.0000	1
73	469	5895	6.9900	3.3552	3.0000	1
73	476	1138	9.3200	4.6600	4.0000	1
73	480	9728	4.6600	2.2834	2.0000	1
73	483	293	6.9900	2.6562	3.0000	1
73	488	2553	11.6500	5.0095	5.0000	1
73	497	4487	2.3300	0.8155	1.0000	1
73	502	4180	6.9900	2.5863	3.0000	1
73	509	9974	4.6600	1.5378	2.0000	1
73	513	8541	4.6600	1.5844	2.0000	1
73	521	8608	6.9900	2.2368	3.0000	1
73	523	1253	6.9900	2.2368	3.0000	1
73	523	6352	4.6600	1.4446	2.0000	1
73	528	6551	9.3200	2.8892	4.0000	1
73	532	432	9.3200	4.0076	4.0000	1
73	538	1146	9.3200	4.3804	4.0000	1
73	549	6647	6.9900	2.7960	3.0000	1
73	558	5484	6.9900	3.3552	3.0000	1
73	586	1035	9.3200	3.9144	4.0000	1
73	590	2298	4.6600	1.6310	2.0000	1
73	591	4868	6.9900	2.9358	3.0000	1
73	593	6760	4.6600	1.5844	2.0000	1
73	594	5295	9.3200	4.4736	4.0000	1
73	599	973	6.9900	3.0057	3.0000	1
73	602	7952	6.9900	2.5164	3.0000	1
73	611	3236	9.3200	4.4736	4.0000	1
73	611	9318	9.3200	3.8212	4.0000	1
73	632	1622	9.3200	4.2872	4.0000	1
73	636	4676	4.6600	1.5378	2.0000	1
73	636	6570	4.6600	2.1902	2.0000	1
73	646	2815	4.6600	1.4912	2.0000	1
73	652	1102	6.9900	3.2853	3.0000	1
73	653	2019	9.3200	4.2872	4.0000	1
73	660	4690	9.3200	4.0076	4.0000	1
73	681	4065	9.3200	4.1008	4.0000	1
73	681	8477	4.6600	1.6776	2.0000	1
73	687	3060	4.6600	1.7708	2.0000	1
73	687	7959	6.9900	2.3766	3.0000	1
73	691	569	4.6600	2.1436	2.0000	1
73	703	6065	6.9900	2.2368	3.0000	1
73	707	6760	4.6600	1.5844	2.0000	1
73	718	8140	6.9900	2.8659	3.0000	1
73	720	8018	9.3200	3.1688	4.0000	1
74	379	3773	4.7100	2.1195	3.0000	1
74	391	1297	4.7100	1.4601	3.0000	1
74	393	10035	3.1400	1.0362	2.0000	1
74	400	8814	4.7100	2.1666	3.0000	1
74	409	8717	4.7100	1.4601	3.0000	1
74	410	1698	4.7100	1.4601	3.0000	1
74	426	7862	7.8500	2.5120	5.0000	1
74	438	9014	3.1400	1.3188	2.0000	1
74	446	5873	3.1400	1.3502	2.0000	1
74	446	10026	4.7100	2.1666	3.0000	1
74	447	8824	6.2800	2.5120	4.0000	1
74	449	658	4.7100	2.1666	3.0000	1
74	457	10277	6.2800	2.7632	4.0000	1
74	501	1923	4.7100	2.2137	3.0000	1
74	505	1089	6.2800	2.2608	4.0000	1
74	505	4307	4.7100	2.2137	3.0000	1
74	507	1932	4.7100	2.3079	3.0000	1
74	508	8495	3.1400	1.1304	2.0000	1
74	539	709	3.1400	1.1618	2.0000	1
74	539	8414	3.1400	0.9420	2.0000	1
74	545	1233	4.7100	1.9782	3.0000	1
74	548	4234	4.7100	1.6956	3.0000	1
74	558	8348	4.7100	2.1666	3.0000	1
74	563	7377	4.7100	1.9782	3.0000	1
74	567	8668	6.2800	3.0772	4.0000	1
74	575	7416	6.2800	2.1980	4.0000	1
74	585	5499	4.7100	1.6956	3.0000	1
74	592	8526	6.2800	1.9468	4.0000	1
74	596	5929	6.2800	3.0144	4.0000	1
74	600	6799	3.1400	1.0676	2.0000	1
74	600	9187	6.2800	2.9516	4.0000	1
74	606	8851	3.1400	1.0676	2.0000	1
74	611	7003	6.2800	2.6376	4.0000	1
74	611	7852	4.7100	1.8369	3.0000	1
74	614	916	6.2800	2.6376	4.0000	1
74	620	543	3.1400	1.1932	2.0000	1
74	632	4391	6.2800	2.3236	4.0000	1
74	636	9977	4.7100	1.4601	3.0000	1
74	642	1161	6.2800	1.9468	4.0000	1
74	644	8749	4.7100	2.0253	3.0000	1
74	645	8108	6.2800	2.1980	4.0000	1
74	655	1548	3.1400	1.1304	2.0000	1
74	691	2019	6.2800	2.1352	4.0000	1
74	692	9200	4.7100	2.1666	3.0000	1
74	694	1297	3.1400	1.5072	2.0000	1
74	698	1979	7.8500	2.6690	5.0000	1
74	698	10243	3.1400	1.3188	2.0000	1
74	704	795	3.1400	1.0676	2.0000	1
74	707	6221	3.1400	1.5386	2.0000	1
74	716	3100	6.2800	2.7632	4.0000	1
74	721	7377	6.2800	1.9468	4.0000	1
74	725	8254	3.1400	1.2874	2.0000	1
74	727	4541	6.2800	2.3236	4.0000	1
75	369	6466	3.4000	1.2920	5.0000	1
75	371	8687	2.7200	1.1424	4.0000	1
75	377	8919	2.7200	1.3600	4.0000	1
75	400	8111	2.0400	0.7140	3.0000	1
75	404	5062	1.3600	0.5032	2.0000	1
75	409	7556	2.0400	0.9180	3.0000	1
75	412	604	1.3600	0.6664	2.0000	1
75	412	2640	1.3600	0.4896	2.0000	1
75	412	4573	2.7200	1.1152	4.0000	1
75	413	8318	1.3600	0.5848	2.0000	1
75	424	7887	2.7200	0.9520	4.0000	1
75	439	9348	2.7200	1.0880	4.0000	1
75	440	395	1.3600	0.4216	2.0000	1
75	446	5388	2.7200	1.1152	4.0000	1
75	453	6854	2.0400	0.7548	3.0000	1
75	469	5635	2.0400	0.6732	3.0000	1
75	470	8549	2.7200	0.9520	4.0000	1
75	470	9671	2.7200	0.8704	4.0000	1
75	471	8308	2.0400	0.6936	3.0000	1
75	471	9956	1.3600	0.5168	2.0000	1
75	472	6609	2.7200	1.3328	4.0000	1
75	474	4243	2.7200	1.2784	4.0000	1
75	488	8038	1.3600	0.6528	2.0000	1
75	493	6772	2.7200	0.8704	4.0000	1
75	498	1896	0.6800	0.2380	1.0000	1
75	501	4767	2.7200	1.0880	4.0000	1
75	504	10274	3.4000	1.0880	5.0000	1
75	507	3294	1.3600	0.6120	2.0000	1
75	514	3605	0.6800	0.2924	1.0000	1
75	529	1280	2.0400	0.9588	3.0000	1
75	536	5894	1.3600	0.6800	2.0000	1
75	539	7809	1.3600	0.6392	2.0000	1
75	547	4316	0.6800	0.2448	1.0000	1
75	550	8644	1.3600	0.5440	2.0000	1
75	551	1850	2.0400	1.0200	3.0000	1
75	553	6560	2.0400	0.6732	3.0000	1
75	594	1310	2.0400	0.9588	3.0000	1
75	604	2335	1.3600	0.4080	2.0000	1
75	606	6700	2.7200	1.1152	4.0000	1
75	606	9353	1.3600	0.4760	2.0000	1
75	624	3036	2.0400	0.9180	3.0000	1
75	636	4094	2.7200	1.1424	4.0000	1
75	649	3773	2.7200	1.2512	4.0000	1
75	653	4099	2.0400	0.8160	3.0000	1
75	654	2052	2.7200	0.9248	4.0000	1
75	654	8356	2.0400	0.7344	3.0000	1
75	661	10147	3.4000	1.0880	5.0000	1
75	673	4497	2.0400	0.6528	3.0000	1
75	676	2135	1.3600	0.6528	2.0000	1
75	685	9213	1.3600	0.5168	2.0000	1
75	697	1964	2.0400	0.6732	3.0000	1
75	704	3337	2.0400	0.8160	3.0000	1
75	710	992	2.0400	0.8568	3.0000	1
75	714	1793	2.0400	0.9180	3.0000	1
75	721	1442	2.7200	1.0608	4.0000	1
75	722	4467	2.0400	1.0200	3.0000	1
76	367	3449	6.7600	3.2448	4.0000	1
76	367	8830	3.3800	1.1492	2.0000	1
76	379	1249	5.0700	1.8252	3.0000	1
76	382	2335	3.3800	1.2168	2.0000	1
76	411	9176	5.0700	2.3829	3.0000	1
76	418	4541	5.0700	1.5717	3.0000	1
76	422	4858	6.7600	2.3660	4.0000	1
76	426	2077	5.0700	1.7238	3.0000	1
76	433	9040	5.0700	2.4336	3.0000	1
76	438	4659	5.0700	2.0787	3.0000	1
76	439	121	3.3800	1.5886	2.0000	1
76	446	3463	5.0700	2.3322	3.0000	1
76	453	4700	5.0700	2.3322	3.0000	1
76	453	8059	5.0700	2.0787	3.0000	1
76	459	2285	6.7600	2.5688	4.0000	1
76	464	4423	5.0700	1.5210	3.0000	1
76	471	4938	5.0700	1.7745	3.0000	1
76	479	6088	3.3800	1.5548	2.0000	1
76	495	5913	8.4500	2.9575	5.0000	1
76	496	907	6.7600	3.0420	4.0000	1
76	503	4958	6.7600	2.3660	4.0000	1
76	507	6958	3.3800	1.0816	2.0000	1
76	514	6675	3.3800	1.5886	2.0000	1
76	515	9194	10.1400	4.7658	6.0000	1
76	523	10152	5.0700	1.7238	3.0000	1
76	527	1675	3.3800	1.5886	2.0000	1
76	539	2065	5.0700	1.7745	3.0000	1
76	540	1310	3.3800	1.6224	2.0000	1
76	546	1734	1.6900	0.7098	1.0000	1
76	553	8207	5.0700	2.0787	3.0000	1
76	553	8749	5.0700	2.1801	3.0000	1
76	563	8902	5.0700	2.1801	3.0000	1
76	567	2210	6.7600	3.1096	4.0000	1
76	575	3292	5.0700	1.8252	3.0000	1
76	595	8669	3.3800	1.1830	2.0000	1
76	600	9715	8.4500	3.3800	5.0000	1
76	619	1652	3.3800	1.3520	2.0000	1
76	620	4917	3.3800	1.4872	2.0000	1
76	620	5685	5.0700	2.3829	3.0000	1
76	623	3889	5.0700	2.4336	3.0000	1
76	628	9527	5.0700	1.7745	3.0000	1
76	638	7051	3.3800	1.2168	2.0000	1
76	651	1798	3.3800	1.4872	2.0000	1
76	655	5637	8.4500	3.9715	5.0000	1
76	655	7743	6.7600	3.0420	4.0000	1
76	660	3976	6.7600	3.3800	4.0000	1
76	661	4674	5.0700	1.8252	3.0000	1
76	672	9621	3.3800	1.6224	2.0000	1
76	677	1633	5.0700	2.1294	3.0000	1
76	686	9397	8.4500	2.9575	5.0000	1
76	691	2378	6.7600	2.4336	4.0000	1
76	692	4727	3.3800	1.2844	2.0000	1
76	705	6113	3.3800	1.5548	2.0000	1
76	713	892	5.0700	2.3322	3.0000	1
76	721	6313	6.7600	3.2448	4.0000	1
76	722	1412	5.0700	1.9773	3.0000	1
76	722	7065	3.3800	1.5210	2.0000	1
77	369	9552	5.6000	2.0160	2.0000	1
77	371	1293	5.6000	2.8000	2.0000	1
77	373	7733	8.4000	2.6880	3.0000	1
77	376	1856	8.4000	3.5280	3.0000	1
77	383	5162	5.6000	2.0160	2.0000	1
77	400	4915	5.6000	1.9040	2.0000	1
77	405	6352	8.4000	4.2000	3.0000	1
77	410	8758	5.6000	2.4080	2.0000	1
77	435	3532	11.2000	4.4800	4.0000	1
77	445	5991	5.6000	2.2960	2.0000	1
77	447	9505	8.4000	3.2760	3.0000	1
77	461	3114	16.8000	7.8960	6.0000	1
77	461	7038	11.2000	4.5920	4.0000	1
77	504	5765	5.6000	1.9040	2.0000	1
77	505	1445	11.2000	5.3760	4.0000	1
77	505	4162	11.2000	3.5840	4.0000	1
77	519	3302	11.2000	4.7040	4.0000	1
77	520	8304	5.6000	1.8480	2.0000	1
77	522	8758	8.4000	3.6120	3.0000	1
77	524	3455	11.2000	3.8080	4.0000	1
77	533	2143	11.2000	3.6960	4.0000	1
77	544	8189	8.4000	3.0240	3.0000	1
77	552	4691	8.4000	3.9480	3.0000	1
77	553	2695	5.6000	1.6800	2.0000	1
77	570	1720	5.6000	2.6880	2.0000	1
77	570	9379	5.6000	2.6880	2.0000	1
77	574	7806	5.6000	2.5200	2.0000	1
77	580	4898	5.6000	2.2960	2.0000	1
77	590	456	8.4000	2.9400	3.0000	1
77	590	9622	14.0000	6.7200	5.0000	1
77	596	788	11.2000	3.9200	4.0000	1
77	600	8454	5.6000	1.7920	2.0000	1
77	601	4181	8.4000	2.9400	3.0000	1
77	602	2234	8.4000	3.9480	3.0000	1
77	602	2587	11.2000	4.0320	4.0000	1
77	617	2870	5.6000	2.5760	2.0000	1
77	619	7653	8.4000	3.0240	3.0000	1
77	623	8074	8.4000	3.7800	3.0000	1
77	654	3268	11.2000	3.8080	4.0000	1
77	666	1676	5.6000	1.7920	2.0000	1
77	672	1994	5.6000	2.8000	2.0000	1
77	676	7909	11.2000	4.0320	4.0000	1
77	679	2405	8.4000	3.1920	3.0000	1
77	680	7556	11.2000	4.7040	4.0000	1
77	687	3060	5.6000	2.6880	2.0000	1
77	696	9434	5.6000	2.5760	2.0000	1
77	719	6793	14.0000	6.8600	5.0000	1
77	728	4690	11.2000	3.9200	4.0000	1
77	729	4113	8.4000	2.6040	3.0000	1
78	373	1071	4.3800	1.4454	2.0000	1
78	379	5592	4.3800	2.1024	2.0000	1
78	383	722	6.5700	3.2850	3.0000	1
78	386	7060	6.5700	3.0879	3.0000	1
78	398	4417	6.5700	2.1024	3.0000	1
78	404	712	4.3800	1.5768	2.0000	1
78	404	6403	4.3800	1.4892	2.0000	1
78	409	6530	6.5700	2.2338	3.0000	1
78	411	7622	6.5700	2.6937	3.0000	1
78	418	8947	4.3800	1.5768	2.0000	1
78	428	5360	6.5700	2.2995	3.0000	1
78	430	5405	6.5700	2.3652	3.0000	1
78	434	4833	4.3800	1.3140	2.0000	1
78	438	4537	6.5700	2.4309	3.0000	1
78	450	4798	4.3800	2.1462	2.0000	1
78	460	6930	6.5700	2.3652	3.0000	1
78	460	8123	4.3800	1.4454	2.0000	1
78	465	3443	8.7600	2.8032	4.0000	1
78	469	4700	4.3800	2.1024	2.0000	1
78	470	6348	6.5700	3.0222	3.0000	1
78	471	3020	4.3800	1.3140	2.0000	1
78	471	10173	8.7600	4.2924	4.0000	1
78	487	6788	8.7600	3.4164	4.0000	1
78	488	3427	4.3800	1.4016	2.0000	1
78	489	8746	6.5700	3.1536	3.0000	1
78	491	3716	6.5700	2.1024	3.0000	1
78	494	7414	6.5700	2.1024	3.0000	1
78	501	3540	6.5700	2.9565	3.0000	1
78	520	7243	8.7600	3.8544	4.0000	1
78	538	2530	6.5700	3.2193	3.0000	1
78	539	4344	8.7600	2.8032	4.0000	1
78	548	9134	4.3800	1.7958	2.0000	1
78	561	3012	6.5700	2.4966	3.0000	1
78	573	5072	4.3800	1.7958	2.0000	1
78	573	7856	8.7600	2.8032	4.0000	1
78	574	790	4.3800	2.1024	2.0000	1
78	585	4814	6.5700	2.8251	3.0000	1
78	592	9270	4.3800	1.6644	2.0000	1
78	603	5368	8.7600	3.5040	4.0000	1
78	610	4547	8.7600	3.5040	4.0000	1
78	611	4243	6.5700	2.1024	3.0000	1
78	615	8042	6.5700	3.0879	3.0000	1
78	619	9033	4.3800	1.9272	2.0000	1
78	631	8254	4.3800	1.7958	2.0000	1
78	651	7849	6.5700	3.0879	3.0000	1
78	653	602	6.5700	2.1681	3.0000	1
78	654	2468	10.9500	5.3655	5.0000	1
78	659	3157	8.7600	3.4164	4.0000	1
78	660	8242	6.5700	2.4309	3.0000	1
78	674	8384	8.7600	4.1172	4.0000	1
78	677	7704	4.3800	1.9710	2.0000	1
78	695	1491	6.5700	2.6280	3.0000	1
78	700	1611	6.5700	2.2995	3.0000	1
78	706	4454	8.7600	2.7156	4.0000	1
78	707	10182	6.5700	3.1536	3.0000	1
78	716	9974	4.3800	1.7520	2.0000	1
78	718	9578	4.3800	1.9710	2.0000	1
78	729	2890	8.7600	2.8032	4.0000	1
79	372	9045	5.2800	2.1648	4.0000	1
79	376	4772	1.3200	0.5544	1.0000	1
79	377	3799	2.6400	0.8976	2.0000	1
79	395	6313	3.9600	1.5048	3.0000	1
79	407	9639	3.9600	1.4256	3.0000	1
79	409	10144	3.9600	1.2276	3.0000	1
79	415	4803	2.6400	0.9240	2.0000	1
79	417	7179	3.9600	1.3860	3.0000	1
79	419	8164	5.2800	1.9536	4.0000	1
79	423	7051	3.9600	1.5840	3.0000	1
79	427	2638	5.2800	2.1120	4.0000	1
79	428	7826	3.9600	1.2276	3.0000	1
79	436	9548	3.9600	1.5840	3.0000	1
79	438	4666	3.9600	1.6236	3.0000	1
79	446	7269	5.2800	2.4816	4.0000	1
79	446	8843	5.2800	2.1120	4.0000	1
79	447	7133	2.6400	1.0296	2.0000	1
79	464	3130	5.2800	2.1120	4.0000	1
79	470	7708	3.9600	1.2672	3.0000	1
79	473	4881	3.9600	1.9008	3.0000	1
79	475	4066	3.9600	1.5444	3.0000	1
79	478	4555	5.2800	2.6400	4.0000	1
79	479	4163	1.3200	0.5280	1.0000	1
79	505	1381	3.9600	1.7424	3.0000	1
79	512	3816	5.2800	1.6896	4.0000	1
79	540	9318	5.2800	2.4816	4.0000	1
79	548	1610	3.9600	1.7820	3.0000	1
79	551	8165	3.9600	1.2276	3.0000	1
79	574	1415	5.2800	2.4816	4.0000	1
79	574	3245	3.9600	1.4256	3.0000	1
79	574	3979	2.6400	0.9504	2.0000	1
79	574	8308	2.6400	1.2144	2.0000	1
79	584	3589	6.6000	2.6400	5.0000	1
79	594	1310	3.9600	1.8612	3.0000	1
79	594	5774	3.9600	1.9800	3.0000	1
79	596	1634	3.9600	1.3860	3.0000	1
79	596	3415	5.2800	2.5344	4.0000	1
79	604	9498	5.2800	2.0064	4.0000	1
79	611	9801	5.2800	2.6400	4.0000	1
79	616	56	3.9600	1.6632	3.0000	1
79	629	4498	5.2800	2.2176	4.0000	1
79	655	1582	5.2800	2.3232	4.0000	1
79	659	3720	3.9600	1.4256	3.0000	1
79	692	841	2.6400	0.9504	2.0000	1
79	695	1347	3.9600	1.2672	3.0000	1
79	697	2917	5.2800	1.7952	4.0000	1
79	702	8899	2.6400	1.1088	2.0000	1
79	714	6486	2.6400	1.1088	2.0000	1
79	718	4859	1.3200	0.3960	1.0000	1
79	724	1337	2.6400	1.1088	2.0000	1
79	728	7743	5.2800	1.7424	4.0000	1
80	386	2086	14.5200	4.6464	4.0000	1
80	395	4387	7.2600	2.4684	2.0000	1
80	400	4881	10.8900	5.2272	3.0000	1
80	409	1337	10.8900	3.5937	3.0000	1
80	410	879	14.5200	5.5176	4.0000	1
80	422	9715	18.1500	7.2600	5.0000	1
80	446	1794	7.2600	3.4848	2.0000	1
80	453	4099	7.2600	2.5410	2.0000	1
80	459	6977	7.2600	2.1780	2.0000	1
80	460	3735	10.8900	4.9005	3.0000	1
80	461	5824	10.8900	3.9204	3.0000	1
80	468	7190	10.8900	4.7916	3.0000	1
80	470	6400	7.2600	2.3232	2.0000	1
80	472	6283	7.2600	2.5410	2.0000	1
80	474	6955	7.2600	2.6862	2.0000	1
80	485	8859	14.5200	5.5176	4.0000	1
80	488	4341	10.8900	3.3759	3.0000	1
80	489	6496	14.5200	7.1148	4.0000	1
80	491	9065	14.5200	6.8244	4.0000	1
80	495	4149	14.5200	5.6628	4.0000	1
80	495	7570	10.8900	4.0293	3.0000	1
80	502	2547	10.8900	5.2272	3.0000	1
80	532	9303	10.8900	4.6827	3.0000	1
80	533	8283	7.2600	2.6862	2.0000	1
80	536	7818	14.5200	5.2272	4.0000	1
80	551	3172	14.5200	5.0820	4.0000	1
80	552	8617	7.2600	3.5574	2.0000	1
80	561	3796	14.5200	5.0820	4.0000	1
80	564	6426	18.1500	8.3490	5.0000	1
80	570	8886	14.5200	4.5012	4.0000	1
80	571	5592	10.8900	4.6827	3.0000	1
80	574	7269	10.8900	4.2471	3.0000	1
80	585	3352	10.8900	4.0293	3.0000	1
80	606	1273	10.8900	4.4649	3.0000	1
80	607	3711	10.8900	5.1183	3.0000	1
80	612	9449	10.8900	3.7026	3.0000	1
80	613	921	10.8900	3.7026	3.0000	1
80	632	4397	10.8900	3.9204	3.0000	1
80	638	1415	7.2600	3.2670	2.0000	1
80	642	2639	7.2600	3.3396	2.0000	1
80	649	3239	10.8900	3.7026	3.0000	1
80	649	7079	10.8900	3.9204	3.0000	1
80	655	9891	10.8900	3.7026	3.0000	1
80	656	4094	14.5200	5.9532	4.0000	1
80	658	3204	14.5200	5.5176	4.0000	1
80	660	6529	7.2600	3.6300	2.0000	1
80	673	8442	14.5200	6.9696	4.0000	1
80	680	7720	10.8900	3.9204	3.0000	1
80	686	7331	10.8900	3.7026	3.0000	1
80	696	4116	14.5200	5.5176	4.0000	1
80	705	5923	10.8900	3.9204	3.0000	1
80	713	1549	7.2600	2.5410	2.0000	1
81	372	4234	6.3900	2.3004	3.0000	1
81	377	10116	8.5200	4.1748	4.0000	1
81	386	311	8.5200	3.4932	4.0000	1
81	386	4804	6.3900	2.6199	3.0000	1
81	389	7319	8.5200	4.0896	4.0000	1
81	393	6301	8.5200	2.8968	4.0000	1
81	409	2426	6.3900	2.8116	3.0000	1
81	409	5616	6.3900	1.9809	3.0000	1
81	410	8758	4.2600	1.5336	2.0000	1
81	418	4618	4.2600	1.6614	2.0000	1
81	435	6957	8.5200	2.7264	4.0000	1
81	438	9648	8.5200	2.8116	4.0000	1
81	447	2054	8.5200	4.0044	4.0000	1
81	452	8448	6.3900	2.4921	3.0000	1
81	453	2947	4.2600	2.0448	2.0000	1
81	453	9504	6.3900	2.8116	3.0000	1
81	459	4118	8.5200	4.1748	4.0000	1
81	464	9825	4.2600	2.1300	2.0000	1
81	466	4395	4.2600	1.6188	2.0000	1
81	470	1821	4.2600	2.0874	2.0000	1
81	485	314	8.5200	4.1748	4.0000	1
81	489	8003	6.3900	2.3004	3.0000	1
81	489	8794	8.5200	2.6412	4.0000	1
81	493	3609	4.2600	1.5336	2.0000	1
81	494	7137	4.2600	1.3632	2.0000	1
81	502	909	8.5200	3.2376	4.0000	1
81	511	905	6.3900	2.2365	3.0000	1
81	531	8151	8.5200	4.1748	4.0000	1
81	536	5846	6.3900	2.8755	3.0000	1
81	538	1298	4.2600	1.9170	2.0000	1
81	548	9698	8.5200	4.1748	4.0000	1
81	550	4372	6.3900	2.9394	3.0000	1
81	552	3245	6.3900	2.3004	3.0000	1
81	563	2164	2.1300	0.8733	1.0000	1
81	585	6124	4.2600	1.4484	2.0000	1
81	585	9728	4.2600	2.0874	2.0000	1
81	593	4204	4.2600	1.5336	2.0000	1
81	603	6894	6.3900	1.9809	3.0000	1
81	605	6462	6.3900	3.1950	3.0000	1
81	608	7762	6.3900	3.0672	3.0000	1
81	618	5394	4.2600	2.0448	2.0000	1
81	622	1261	6.3900	2.2365	3.0000	1
81	627	5394	6.3900	2.3004	3.0000	1
81	629	4892	8.5200	2.9820	4.0000	1
81	632	3512	6.3900	2.8116	3.0000	1
81	652	2496	6.3900	3.0033	3.0000	1
81	677	6141	4.2600	1.5336	2.0000	1
81	688	6544	6.3900	2.6199	3.0000	1
81	705	2769	8.5200	3.2376	4.0000	1
81	707	6960	10.6500	4.3665	5.0000	1
81	711	3418	6.3900	3.0672	3.0000	1
81	711	7715	10.6500	3.7275	5.0000	1
81	713	8214	4.2600	2.0874	2.0000	1
81	714	1187	6.3900	2.1726	3.0000	1
81	717	3422	6.3900	2.3643	3.0000	1
81	722	7149	6.3900	3.0672	3.0000	1
81	724	1862	8.5200	2.8116	4.0000	1
82	379	7622	8.1000	3.3210	3.0000	1
82	381	4179	5.4000	2.4300	2.0000	1
82	383	4566	8.1000	3.5640	3.0000	1
82	389	3499	8.1000	3.7260	3.0000	1
82	411	2011	8.1000	3.8070	3.0000	1
82	416	4282	5.4000	2.3760	2.0000	1
82	440	477	8.1000	2.6730	3.0000	1
82	446	7656	2.7000	1.2420	1.0000	1
82	454	3197	13.5000	4.8600	5.0000	1
82	459	158	10.8000	4.7520	4.0000	1
82	462	5898	8.1000	3.4830	3.0000	1
82	470	2245	13.5000	6.6150	5.0000	1
82	472	2088	10.8000	5.4000	4.0000	1
82	482	997	8.1000	2.9160	3.0000	1
82	484	1917	8.1000	2.5920	3.0000	1
82	507	5191	5.4000	2.7000	2.0000	1
82	532	136	8.1000	2.9160	3.0000	1
82	540	7319	10.8000	5.2920	4.0000	1
82	544	9327	5.4000	1.9980	2.0000	1
82	545	4063	5.4000	2.3760	2.0000	1
82	549	1607	10.8000	4.5360	4.0000	1
82	549	5050	10.8000	5.0760	4.0000	1
82	551	6664	8.1000	2.5920	3.0000	1
82	553	6698	5.4000	1.9980	2.0000	1
82	557	10073	8.1000	3.2400	3.0000	1
82	563	9102	5.4000	2.1600	2.0000	1
82	585	1702	8.1000	2.9160	3.0000	1
82	590	1282	13.5000	4.3200	5.0000	1
82	599	7567	10.8000	5.1840	4.0000	1
82	602	532	10.8000	5.1840	4.0000	1
82	611	96	8.1000	3.8880	3.0000	1
82	612	3082	8.1000	3.1590	3.0000	1
82	614	5493	8.1000	2.9970	3.0000	1
82	615	8042	8.1000	3.8070	3.0000	1
82	619	6332	10.8000	4.8600	4.0000	1
82	632	6074	5.4000	2.1060	2.0000	1
82	642	9417	8.1000	2.9970	3.0000	1
82	647	1890	10.8000	3.6720	4.0000	1
82	658	4537	10.8000	3.8880	4.0000	1
82	660	4564	8.1000	2.7540	3.0000	1
82	677	5735	5.4000	2.0520	2.0000	1
82	679	7265	10.8000	4.9680	4.0000	1
82	681	1610	8.1000	2.6730	3.0000	1
82	683	10035	5.4000	1.9980	2.0000	1
82	685	5704	10.8000	4.8600	4.0000	1
82	685	10173	8.1000	3.1590	3.0000	1
82	686	5230	8.1000	4.0500	3.0000	1
82	686	5834	8.1000	2.6730	3.0000	1
82	692	1850	8.1000	4.0500	3.0000	1
82	695	39	10.8000	3.6720	4.0000	1
82	696	7406	5.4000	1.8900	2.0000	1
82	701	5135	10.8000	4.9680	4.0000	1
82	705	9920	10.8000	4.5360	4.0000	1
82	711	699	10.8000	5.2920	4.0000	1
82	718	1747	8.1000	3.6450	3.0000	1
82	721	4676	10.8000	5.1840	4.0000	1
82	721	6957	8.1000	3.3210	3.0000	1
82	725	7032	2.7000	1.1340	1.0000	1
82	727	3422	5.4000	2.4300	2.0000	1
83	371	3480	11.6400	5.3544	3.0000	1
83	379	7920	15.5200	4.8112	4.0000	1
83	400	8066	11.6400	4.6560	3.0000	1
83	407	711	7.7600	3.3368	2.0000	1
83	409	3497	15.5200	4.9664	4.0000	1
83	423	4925	7.7600	3.8800	2.0000	1
83	424	6321	7.7600	3.8024	2.0000	1
83	437	5063	11.6400	4.7724	3.0000	1
83	439	4282	11.6400	4.4232	3.0000	1
83	440	8665	11.6400	5.4708	3.0000	1
83	446	1267	11.6400	5.7036	3.0000	1
83	453	4938	11.6400	4.7724	3.0000	1
83	464	9396	15.5200	7.2944	4.0000	1
83	470	9527	11.6400	3.9576	3.0000	1
83	472	9679	11.6400	3.6084	3.0000	1
83	473	8373	7.7600	2.5608	2.0000	1
83	495	9355	11.6400	3.8412	3.0000	1
83	501	5528	15.5200	5.4320	4.0000	1
83	508	7075	11.6400	4.3068	3.0000	1
83	524	3936	15.5200	6.0528	4.0000	1
83	524	4630	11.6400	4.1904	3.0000	1
83	535	3491	11.6400	4.8888	3.0000	1
83	538	6289	11.6400	3.6084	3.0000	1
83	539	8394	11.6400	5.4708	3.0000	1
83	540	9263	11.6400	5.3544	3.0000	1
83	551	3539	11.6400	4.8888	3.0000	1
83	556	8068	15.5200	6.5184	4.0000	1
83	567	1954	11.6400	5.3544	3.0000	1
83	575	1676	7.7600	3.4920	2.0000	1
83	582	7625	11.6400	5.7036	3.0000	1
83	591	5592	11.6400	4.4232	3.0000	1
83	601	8632	15.5200	7.2944	4.0000	1
83	617	3099	11.6400	5.5872	3.0000	1
83	618	2619	11.6400	4.7724	3.0000	1
83	619	9747	7.7600	3.4920	2.0000	1
83	627	4986	15.5200	5.7424	4.0000	1
83	627	7841	7.7600	2.4056	2.0000	1
83	638	769	15.5200	4.9664	4.0000	1
83	659	3936	19.4000	6.0140	5.0000	1
83	661	9318	11.6400	5.4708	3.0000	1
83	662	5374	15.5200	6.9840	4.0000	1
83	665	5067	15.5200	7.2944	4.0000	1
83	666	8238	11.6400	5.8200	3.0000	1
83	680	1497	11.6400	3.9576	3.0000	1
83	681	6496	15.5200	7.6048	4.0000	1
83	684	873	11.6400	3.7248	3.0000	1
83	686	5162	11.6400	3.7248	3.0000	1
83	696	8370	15.5200	7.1392	4.0000	1
83	697	7229	7.7600	2.9488	2.0000	1
83	700	6710	15.5200	5.1216	4.0000	1
83	720	8179	11.6400	4.1904	3.0000	1
84	367	7962	2.8100	1.1240	1.0000	1
84	373	8291	5.6200	2.8100	2.0000	1
84	377	7496	11.2400	5.2828	4.0000	1
84	377	8110	8.4300	3.1191	3.0000	1
84	412	4998	8.4300	3.0348	3.0000	1
84	417	2674	5.6200	2.7538	2.0000	1
84	417	3742	8.4300	2.8662	3.0000	1
84	427	8601	8.4300	2.9505	3.0000	1
84	449	6086	8.4300	2.8662	3.0000	1
84	457	2568	11.2400	4.9456	4.0000	1
84	463	4231	14.0500	7.0250	5.0000	1
84	468	10034	8.4300	3.3720	3.0000	1
84	469	6628	8.4300	2.6133	3.0000	1
84	469	7357	11.2400	3.8216	4.0000	1
84	469	10243	5.6200	2.3604	2.0000	1
84	470	328	11.2400	5.3952	4.0000	1
84	473	3196	8.4300	3.0348	3.0000	1
84	479	2272	8.4300	2.8662	3.0000	1
84	479	7865	2.8100	1.1802	1.0000	1
84	488	4925	8.4300	3.4563	3.0000	1
84	488	7138	5.6200	2.5852	2.0000	1
84	491	1916	11.2400	4.0464	4.0000	1
84	491	2246	11.2400	5.3952	4.0000	1
84	548	3627	5.6200	2.5290	2.0000	1
84	551	3000	5.6200	2.5290	2.0000	1
84	553	2715	11.2400	4.7208	4.0000	1
84	561	3012	11.2400	4.8332	4.0000	1
84	561	7988	8.4300	3.6249	3.0000	1
84	570	5742	11.2400	3.5968	4.0000	1
84	571	2378	8.4300	2.6976	3.0000	1
84	575	6136	14.0500	4.7770	5.0000	1
84	590	9612	8.4300	2.8662	3.0000	1
84	601	2215	5.6200	2.0794	2.0000	1
84	606	5753	8.4300	3.6249	3.0000	1
84	610	950	11.2400	5.6200	4.0000	1
84	610	8976	8.4300	4.0464	3.0000	1
84	611	1798	8.4300	3.3720	3.0000	1
84	617	3471	8.4300	3.3720	3.0000	1
84	620	3308	8.4300	2.9505	3.0000	1
84	624	8253	11.2400	5.1704	4.0000	1
84	627	9026	11.2400	5.1704	4.0000	1
84	629	6683	5.6200	2.4166	2.0000	1
84	632	10273	8.4300	2.6133	3.0000	1
84	653	1983	8.4300	3.9621	3.0000	1
84	655	8110	8.4300	4.1307	3.0000	1
84	659	5215	2.8100	1.0116	1.0000	1
84	661	3878	11.2400	3.8216	4.0000	1
84	661	10007	14.0500	4.4960	5.0000	1
84	665	3231	8.4300	3.5406	3.0000	1
84	672	2875	8.4300	3.7092	3.0000	1
84	686	1187	5.6200	1.7984	2.0000	1
84	690	3351	5.6200	1.9108	2.0000	1
84	691	9897	8.4300	4.0464	3.0000	1
84	706	485	11.2400	4.9456	4.0000	1
84	716	3100	5.6200	2.5290	2.0000	1
84	721	7056	8.4300	3.5406	3.0000	1
84	722	5877	8.4300	3.1191	3.0000	1
85	372	2483	6.8000	3.0600	5.0000	1
85	375	2011	4.0800	1.7952	3.0000	1
85	377	664	5.4400	1.6864	4.0000	1
85	381	6954	2.7200	0.9520	2.0000	1
85	382	8283	5.4400	1.7408	4.0000	1
85	389	8269	5.4400	2.5568	4.0000	1
85	400	3463	5.4400	2.4480	4.0000	1
85	415	2448	4.0800	1.7136	3.0000	1
85	427	2280	4.0800	1.4688	3.0000	1
85	433	4727	4.0800	1.3872	3.0000	1
85	439	9103	5.4400	2.1760	4.0000	1
85	443	2272	4.0800	1.4280	3.0000	1
85	444	4070	4.0800	1.2648	3.0000	1
85	447	9556	2.7200	1.0336	2.0000	1
85	449	4327	4.0800	1.4688	3.0000	1
85	457	8416	4.0800	1.4280	3.0000	1
85	461	3070	4.0800	1.7952	3.0000	1
85	463	476	2.7200	1.2240	2.0000	1
85	468	8779	4.0800	1.6320	3.0000	1
85	470	3748	4.0800	1.4280	3.0000	1
85	476	2640	5.4400	1.7952	4.0000	1
85	489	6313	2.7200	1.1696	2.0000	1
85	495	472	4.0800	1.2648	3.0000	1
85	501	10166	2.7200	1.1152	2.0000	1
85	509	7124	4.0800	1.8360	3.0000	1
85	514	2159	1.3600	0.4488	1.0000	1
85	521	5407	4.0800	1.7544	3.0000	1
85	539	4117	1.3600	0.4488	1.0000	1
85	545	9721	4.0800	1.7952	3.0000	1
85	546	1255	4.0800	1.4688	3.0000	1
85	553	9823	5.4400	2.5568	4.0000	1
85	575	7384	2.7200	1.1152	2.0000	1
85	582	4507	2.7200	0.9792	2.0000	1
85	589	1492	4.0800	1.6728	3.0000	1
85	592	3539	5.4400	2.0128	4.0000	1
85	592	5956	1.3600	0.6392	1.0000	1
85	594	6630	2.7200	0.8432	2.0000	1
85	595	1289	4.0800	1.7136	3.0000	1
85	607	1598	2.7200	1.3600	2.0000	1
85	611	1758	2.7200	1.1152	2.0000	1
85	619	993	4.0800	1.9584	3.0000	1
85	632	6347	2.7200	1.3600	2.0000	1
85	643	9169	4.0800	1.5504	3.0000	1
85	651	5944	4.0800	1.6320	3.0000	1
85	655	8824	4.0800	1.4280	3.0000	1
85	666	1281	4.0800	1.5096	3.0000	1
85	679	8185	2.7200	0.9248	2.0000	1
85	694	2448	4.0800	1.4688	3.0000	1
85	703	9697	5.4400	2.6112	4.0000	1
85	705	2487	4.0800	1.4280	3.0000	1
85	705	5295	2.7200	1.0336	2.0000	1
85	710	8549	5.4400	1.6864	4.0000	1
85	711	882	4.0800	1.9584	3.0000	1
85	718	419	2.7200	1.3328	2.0000	1
85	719	2311	5.4400	2.7200	4.0000	1
85	720	4422	5.4400	2.7200	4.0000	1
85	728	9236	4.0800	1.5912	3.0000	1
86	372	1033	5.9400	1.9602	2.0000	1
86	385	6957	8.9100	2.9403	3.0000	1
86	386	4813	8.9100	3.2967	3.0000	1
86	386	7179	5.9400	2.7324	2.0000	1
86	387	4824	11.8800	4.9896	4.0000	1
86	391	8436	5.9400	2.6730	2.0000	1
86	395	3628	5.9400	2.0790	2.0000	1
86	413	9218	11.8800	5.7024	4.0000	1
86	416	9721	8.9100	3.9204	3.0000	1
86	418	8902	8.9100	4.0986	3.0000	1
86	427	4548	8.9100	2.9403	3.0000	1
86	429	9760	11.8800	5.4648	4.0000	1
86	430	8175	11.8800	4.9896	4.0000	1
86	442	3453	2.9700	1.2771	1.0000	1
86	443	2787	8.9100	2.7621	3.0000	1
86	446	4518	8.9100	3.2076	3.0000	1
86	454	9176	11.8800	3.5640	4.0000	1
86	458	3254	8.9100	4.2768	3.0000	1
86	471	9745	14.8500	6.8310	5.0000	1
86	472	5625	14.8500	7.4250	5.0000	1
86	483	1130	14.8500	7.1280	5.0000	1
86	485	2737	8.9100	4.0986	3.0000	1
86	488	6018	5.9400	2.5542	2.0000	1
86	488	6741	8.9100	3.2076	3.0000	1
86	489	9064	8.9100	4.0095	3.0000	1
86	494	3387	11.8800	4.9896	4.0000	1
86	495	5060	8.9100	4.0095	3.0000	1
86	495	7607	5.9400	2.6730	2.0000	1
86	503	7276	8.9100	4.3659	3.0000	1
86	504	4917	8.9100	4.1877	3.0000	1
86	509	1069	11.8800	5.2272	4.0000	1
86	522	3702	5.9400	2.2572	2.0000	1
86	528	6132	8.9100	2.8512	3.0000	1
86	533	3000	5.9400	2.7324	2.0000	1
86	535	4711	11.8800	5.7024	4.0000	1
86	540	5742	5.9400	2.7918	2.0000	1
86	551	5865	8.9100	3.0294	3.0000	1
86	552	8089	11.8800	5.1084	4.0000	1
86	553	4315	11.8800	4.2768	4.0000	1
86	561	10174	5.9400	2.9106	2.0000	1
86	564	2882	8.9100	2.7621	3.0000	1
86	570	7880	14.8500	5.6430	5.0000	1
86	585	9109	8.9100	4.4550	3.0000	1
86	592	8466	8.9100	3.0294	3.0000	1
86	595	4351	5.9400	2.6730	2.0000	1
86	601	9704	8.9100	3.7422	3.0000	1
86	615	6763	8.9100	2.7621	3.0000	1
86	616	3469	8.9100	3.9204	3.0000	1
86	617	424	11.8800	3.5640	4.0000	1
86	617	7215	5.9400	2.2572	2.0000	1
86	627	3744	8.9100	4.4550	3.0000	1
86	629	9498	11.8800	4.9896	4.0000	1
86	636	192	11.8800	5.2272	4.0000	1
86	641	4507	5.9400	2.2572	2.0000	1
86	643	481	8.9100	4.2768	3.0000	1
86	654	280	11.8800	5.9400	4.0000	1
86	654	2224	11.8800	4.7520	4.0000	1
86	658	7426	8.9100	2.8512	3.0000	1
86	661	8606	8.9100	2.7621	3.0000	1
86	663	1906	8.9100	2.7621	3.0000	1
86	677	1619	11.8800	4.7520	4.0000	1
86	678	3316	8.9100	4.0986	3.0000	1
86	684	4085	8.9100	3.0294	3.0000	1
86	685	1598	8.9100	3.7422	3.0000	1
86	685	1798	8.9100	3.8313	3.0000	1
86	687	9017	5.9400	2.3760	2.0000	1
86	691	8946	11.8800	4.0392	4.0000	1
86	700	1360	8.9100	3.0294	3.0000	1
86	714	3719	8.9100	3.6531	3.0000	1
86	722	8414	5.9400	2.7324	2.0000	1
87	368	2829	7.1200	3.4888	4.0000	1
87	371	7175	3.5600	1.6376	2.0000	1
87	394	6844	3.5600	1.1036	2.0000	1
87	395	5984	5.3400	1.9758	3.0000	1
87	428	1202	5.3400	1.9224	3.0000	1
87	437	5358	3.5600	1.2816	2.0000	1
87	438	3744	7.1200	2.4920	4.0000	1
87	446	398	7.1200	3.5600	4.0000	1
87	459	3054	7.1200	2.9904	4.0000	1
87	468	3897	5.3400	2.3496	3.0000	1
87	469	8172	5.3400	1.7088	3.0000	1
87	470	8275	7.1200	2.9904	4.0000	1
87	485	9780	5.3400	2.5632	3.0000	1
87	500	10273	3.5600	1.5308	2.0000	1
87	502	8937	3.5600	1.4952	2.0000	1
87	523	1304	7.1200	2.8480	4.0000	1
87	538	8623	7.1200	3.4176	4.0000	1
87	553	398	5.3400	1.8690	3.0000	1
87	553	9668	5.3400	2.3496	3.0000	1
87	557	1822	7.1200	2.5632	4.0000	1
87	575	4589	7.1200	3.3464	4.0000	1
87	582	9401	7.1200	3.5600	4.0000	1
87	585	9510	7.1200	3.0616	4.0000	1
87	590	5923	7.1200	2.9192	4.0000	1
87	594	2378	7.1200	2.2784	4.0000	1
87	603	4240	7.1200	2.4920	4.0000	1
87	611	8358	5.3400	1.8156	3.0000	1
87	618	992	7.1200	2.2784	4.0000	1
87	629	769	7.1200	2.2784	4.0000	1
87	629	9956	5.3400	1.6020	3.0000	1
87	654	467	3.5600	1.6376	2.0000	1
87	660	770	5.3400	1.8156	3.0000	1
87	677	1633	5.3400	1.9224	3.0000	1
87	683	1994	5.3400	2.6166	3.0000	1
87	694	8275	7.1200	3.1328	4.0000	1
87	695	7234	5.3400	1.7088	3.0000	1
87	703	4473	5.3400	2.1360	3.0000	1
87	704	281	3.5600	1.1748	2.0000	1
87	716	8485	3.5600	1.6376	2.0000	1
87	728	7683	3.5600	1.4240	2.0000	1
87	728	8571	5.3400	2.1894	3.0000	1
87	729	2452	5.3400	1.8690	3.0000	1
88	371	8782	2.5800	0.7998	3.0000	1
88	377	3153	1.7200	0.6536	2.0000	1
88	382	1874	2.5800	0.9288	3.0000	1
88	383	3425	1.7200	0.6020	2.0000	1
88	383	4524	3.4400	1.5136	4.0000	1
88	387	378	2.5800	0.8514	3.0000	1
88	404	4600	0.8600	0.4214	1.0000	1
88	413	5437	2.5800	1.0578	3.0000	1
88	414	647	3.4400	1.3072	4.0000	1
88	424	7109	1.7200	0.6192	2.0000	1
88	426	8687	2.5800	1.0320	3.0000	1
88	429	9892	2.5800	1.0836	3.0000	1
88	435	4227	2.5800	1.2126	3.0000	1
88	436	4535	2.5800	0.9804	3.0000	1
88	438	2468	2.5800	1.0578	3.0000	1
88	444	554	3.4400	1.4104	4.0000	1
88	444	1917	1.7200	0.7740	2.0000	1
88	448	8403	2.5800	1.0062	3.0000	1
88	453	3691	3.4400	1.0664	4.0000	1
88	459	2171	2.5800	1.0062	3.0000	1
88	459	4231	4.3000	2.1500	5.0000	1
88	460	8312	1.7200	0.7396	2.0000	1
88	488	5542	3.4400	1.2384	4.0000	1
88	491	1916	2.5800	0.9804	3.0000	1
88	495	10106	2.5800	1.1610	3.0000	1
88	501	4160	1.7200	0.7568	2.0000	1
88	535	9468	2.5800	1.1610	3.0000	1
88	558	6937	1.7200	0.8428	2.0000	1
88	570	9088	3.4400	1.6168	4.0000	1
88	574	6008	2.5800	1.2126	3.0000	1
88	580	2699	3.4400	1.5480	4.0000	1
88	589	6171	2.5800	1.1094	3.0000	1
88	592	4099	2.5800	1.1610	3.0000	1
88	596	5276	3.4400	1.5480	4.0000	1
88	600	6529	2.5800	0.7998	3.0000	1
88	617	2767	3.4400	1.5480	4.0000	1
88	627	1738	1.7200	0.8084	2.0000	1
88	632	7502	3.4400	1.1696	4.0000	1
88	647	5353	1.7200	0.6708	2.0000	1
88	654	274	2.5800	1.0836	3.0000	1
88	677	1928	2.5800	1.1352	3.0000	1
88	685	2110	3.4400	1.1008	4.0000	1
88	688	3883	0.8600	0.4300	1.0000	1
88	695	1720	2.5800	1.2384	3.0000	1
88	696	7263	2.5800	1.1868	3.0000	1
88	696	7747	2.5800	0.9804	3.0000	1
88	707	5644	2.5800	0.7998	3.0000	1
88	711	3268	2.5800	1.1352	3.0000	1
88	724	6162	2.5800	1.2900	3.0000	1
88	725	7032	1.7200	0.5504	2.0000	1
88	725	8242	2.5800	0.9288	3.0000	1
89	371	4630	3.1800	1.3674	2.0000	1
89	372	7196	6.3600	2.8620	4.0000	1
89	383	2674	6.3600	2.0352	4.0000	1
89	389	8269	4.7700	1.4310	3.0000	1
89	405	9447	4.7700	2.2419	3.0000	1
89	408	7232	3.1800	1.1448	2.0000	1
89	412	10033	4.7700	2.3850	3.0000	1
89	420	873	6.3600	3.0528	4.0000	1
89	426	4351	6.3600	2.0352	4.0000	1
89	447	502	6.3600	1.9080	4.0000	1
89	447	5302	3.1800	0.9858	2.0000	1
89	454	2077	6.3600	2.6076	4.0000	1
89	488	4677	3.1800	1.3674	2.0000	1
89	494	7853	4.7700	2.2896	3.0000	1
89	503	1528	3.1800	1.3674	2.0000	1
89	504	6380	4.7700	1.6695	3.0000	1
89	505	3250	6.3600	2.0988	4.0000	1
89	519	3799	3.1800	1.5900	2.0000	1
89	522	10098	4.7700	1.6695	3.0000	1
89	551	9639	4.7700	1.8126	3.0000	1
89	567	7906	4.7700	2.1465	3.0000	1
89	570	8577	4.7700	1.8603	3.0000	1
89	574	2762	4.7700	1.7172	3.0000	1
89	575	4842	6.3600	2.6712	4.0000	1
89	575	5530	3.1800	1.1448	2.0000	1
89	581	9510	4.7700	2.1465	3.0000	1
89	582	2961	6.3600	2.0352	4.0000	1
89	582	3524	4.7700	2.0988	3.0000	1
89	582	7282	3.1800	1.3038	2.0000	1
89	593	1216	4.7700	1.6695	3.0000	1
89	593	5644	4.7700	1.4787	3.0000	1
89	602	2663	3.1800	1.1448	2.0000	1
89	603	2724	4.7700	1.5741	3.0000	1
89	604	6690	4.7700	2.3373	3.0000	1
89	611	8452	6.3600	2.4168	4.0000	1
89	611	8731	4.7700	1.6695	3.0000	1
89	611	9682	3.1800	1.1766	2.0000	1
89	617	9412	4.7700	2.2419	3.0000	1
89	620	7921	3.1800	1.2720	2.0000	1
89	626	398	4.7700	1.4787	3.0000	1
89	627	5958	6.3600	2.8620	4.0000	1
89	646	1785	4.7700	1.6695	3.0000	1
89	657	2263	6.3600	2.7984	4.0000	1
89	661	3969	6.3600	2.4168	4.0000	1
89	662	9512	6.3600	2.4168	4.0000	1
89	677	9916	4.7700	2.2896	3.0000	1
89	678	10098	4.7700	1.6695	3.0000	1
89	686	621	3.1800	1.4310	2.0000	1
89	687	5022	3.1800	1.4310	2.0000	1
89	688	4261	3.1800	1.1448	2.0000	1
89	691	4094	6.3600	2.6712	4.0000	1
89	695	3166	4.7700	1.5264	3.0000	1
89	718	9757	3.1800	1.5900	2.0000	1
89	719	6939	6.3600	2.6076	4.0000	1
89	720	1083	3.1800	1.1448	2.0000	1
89	720	5450	4.7700	1.6218	3.0000	1
89	721	10250	6.3600	2.4804	4.0000	1
89	724	8442	6.3600	2.0988	4.0000	1
89	726	769	6.3600	3.1800	4.0000	1
90	377	1791	1.5400	0.5236	2.0000	1
90	381	1112	2.3100	0.8316	3.0000	1
90	389	3799	3.0800	1.5092	4.0000	1
90	391	1310	2.3100	0.9933	3.0000	1
90	395	4029	1.5400	0.7392	2.0000	1
90	398	7704	2.3100	0.7854	3.0000	1
90	398	8731	1.5400	0.5698	2.0000	1
90	411	3825	2.3100	0.9702	3.0000	1
90	412	3813	3.0800	1.2936	4.0000	1
90	413	5655	3.0800	1.4784	4.0000	1
90	414	4165	2.3100	0.8316	3.0000	1
90	423	2019	3.0800	1.5400	4.0000	1
90	424	7072	2.3100	0.8778	3.0000	1
90	444	7276	2.3100	1.0164	3.0000	1
90	445	2390	3.0800	1.3860	4.0000	1
90	445	8181	2.3100	1.0395	3.0000	1
90	447	8435	1.5400	0.5698	2.0000	1
90	450	2232	2.3100	1.1088	3.0000	1
90	455	527	1.5400	0.6930	2.0000	1
90	455	6096	2.3100	0.8085	3.0000	1
90	459	588	3.0800	1.4168	4.0000	1
90	462	7573	1.5400	0.4774	2.0000	1
90	466	394	0.7700	0.3003	1.0000	1
90	472	3735	3.0800	1.1704	4.0000	1
90	495	3706	2.3100	0.9471	3.0000	1
90	495	6421	1.5400	0.7546	2.0000	1
90	500	1079	1.5400	0.6930	2.0000	1
90	500	7607	3.0800	1.2936	4.0000	1
90	520	545	3.0800	1.3552	4.0000	1
90	522	10149	1.5400	0.6006	2.0000	1
90	545	6105	3.0800	0.9856	4.0000	1
90	570	8937	2.3100	0.9009	3.0000	1
90	571	6113	1.5400	0.5698	2.0000	1
90	573	5947	3.0800	1.5092	4.0000	1
90	574	74	2.3100	1.1088	3.0000	1
90	574	950	3.0800	1.2936	4.0000	1
90	581	4021	3.0800	0.9856	4.0000	1
90	582	4858	2.3100	0.7392	3.0000	1
90	588	7233	0.7700	0.2849	1.0000	1
90	591	3068	2.3100	0.9240	3.0000	1
90	593	5590	2.3100	0.9933	3.0000	1
90	597	5870	1.5400	0.4774	2.0000	1
90	602	8269	1.5400	0.5544	2.0000	1
90	602	9871	2.3100	0.9240	3.0000	1
90	613	4351	3.0800	0.9856	4.0000	1
90	614	2189	1.5400	0.7238	2.0000	1
90	624	4289	2.3100	1.0164	3.0000	1
90	629	3418	2.3100	1.0164	3.0000	1
90	644	9025	2.3100	0.6930	3.0000	1
90	646	4096	2.3100	1.1088	3.0000	1
90	654	1658	3.0800	0.9240	4.0000	1
90	654	6421	2.3100	0.8316	3.0000	1
90	665	5962	2.3100	1.1088	3.0000	1
90	665	9956	2.3100	0.8316	3.0000	1
90	666	2784	3.0800	1.2628	4.0000	1
90	666	9781	2.3100	0.9009	3.0000	1
90	678	10149	2.3100	1.1088	3.0000	1
90	684	6766	2.3100	0.7161	3.0000	1
90	685	3102	3.0800	1.2628	4.0000	1
90	685	5781	2.3100	0.9240	3.0000	1
90	687	10225	2.3100	0.9240	3.0000	1
90	698	2270	1.5400	0.6776	2.0000	1
90	703	8464	3.0800	1.1704	4.0000	1
90	707	2636	1.5400	0.5082	2.0000	1
90	721	9184	3.0800	1.5092	4.0000	1
90	722	7434	3.0800	1.3244	4.0000	1
91	386	4804	8.0400	2.8140	3.0000	1
91	387	1690	10.7200	5.0384	4.0000	1
91	408	1319	10.7200	5.1456	4.0000	1
91	409	8594	8.0400	2.4924	3.0000	1
91	412	9851	5.3600	2.5192	2.0000	1
91	433	6153	13.4000	5.0920	5.0000	1
91	438	3325	5.3600	2.5728	2.0000	1
91	438	6698	8.0400	3.8592	3.0000	1
91	454	9745	8.0400	3.4572	3.0000	1
91	460	2168	10.7200	4.0736	4.0000	1
91	460	7153	5.3600	2.4120	2.0000	1
91	471	3239	8.0400	3.5376	3.0000	1
91	474	5724	5.3600	2.5192	2.0000	1
91	477	8902	8.0400	2.5728	3.0000	1
91	482	2850	8.0400	2.8140	3.0000	1
91	489	4460	10.7200	5.0384	4.0000	1
91	495	8772	10.7200	3.2160	4.0000	1
91	501	2929	8.0400	3.5376	3.0000	1
91	503	7051	5.3600	1.9296	2.0000	1
91	520	4948	10.7200	3.8592	4.0000	1
91	524	8699	8.0400	3.4572	3.0000	1
91	544	7065	5.3600	2.1976	2.0000	1
91	548	9698	5.3600	2.4656	2.0000	1
91	574	7149	10.7200	5.3600	4.0000	1
91	575	4466	5.3600	2.4656	2.0000	1
91	593	661	8.0400	3.6180	3.0000	1
91	599	3434	13.4000	4.1540	5.0000	1
91	604	1352	10.7200	4.9312	4.0000	1
91	611	8477	8.0400	2.6532	3.0000	1
91	611	8731	8.0400	3.5376	3.0000	1
91	619	447	8.0400	2.4924	3.0000	1
91	638	3567	5.3600	1.9832	2.0000	1
91	653	7141	10.7200	3.5376	4.0000	1
91	662	5002	8.0400	2.7336	3.0000	1
91	692	4767	8.0400	3.6984	3.0000	1
91	700	2777	8.0400	4.0200	3.0000	1
91	703	3236	10.7200	5.3600	4.0000	1
91	704	1237	5.3600	1.8760	2.0000	1
91	716	4056	5.3600	1.7688	2.0000	1
91	717	3422	10.7200	4.7168	4.0000	1
91	723	710	10.7200	4.6096	4.0000	1
91	725	2448	8.0400	3.0552	3.0000	1
91	725	6423	10.7200	3.6448	4.0000	1
91	727	5200	10.7200	3.8592	4.0000	1
92	372	5741	1.6600	0.6806	2.0000	1
92	373	2662	3.3200	1.4608	4.0000	1
92	377	1193	3.3200	1.6268	4.0000	1
92	392	6423	3.3200	1.4608	4.0000	1
92	393	1675	3.3200	1.4276	4.0000	1
92	400	4175	2.4900	1.1703	3.0000	1
92	422	6736	2.4900	0.7719	3.0000	1
92	424	769	3.3200	1.6600	4.0000	1
92	455	7195	3.3200	1.5604	4.0000	1
92	462	5898	3.3200	1.4608	4.0000	1
92	465	5612	3.3200	1.1288	4.0000	1
92	483	3786	2.4900	0.9711	3.0000	1
92	501	3826	2.4900	0.9213	3.0000	1
92	520	2444	2.4900	1.1205	3.0000	1
92	520	8439	1.6600	0.7470	2.0000	1
92	535	753	3.3200	1.0956	4.0000	1
92	564	7105	2.4900	0.8964	3.0000	1
92	570	3467	1.6600	0.7968	2.0000	1
92	574	5432	3.3200	1.1620	4.0000	1
92	591	5744	3.3200	1.1952	4.0000	1
92	594	6966	1.6600	0.6142	2.0000	1
92	596	9029	1.6600	0.5312	2.0000	1
92	611	7909	3.3200	1.5604	4.0000	1
92	620	2075	1.6600	0.8300	2.0000	1
92	621	7743	2.4900	0.8715	3.0000	1
92	622	8490	2.4900	0.8466	3.0000	1
92	654	7871	2.4900	1.1205	3.0000	1
92	654	8600	2.4900	0.7719	3.0000	1
92	658	3187	1.6600	0.6142	2.0000	1
92	665	2947	1.6600	0.6142	2.0000	1
92	673	7281	2.4900	0.7719	3.0000	1
92	681	8477	2.4900	0.7968	3.0000	1
92	684	1890	3.3200	1.0292	4.0000	1
92	692	1850	2.4900	1.1952	3.0000	1
92	696	5503	2.4900	0.8217	3.0000	1
92	698	2197	3.3200	1.1288	4.0000	1
92	701	4664	3.3200	1.6268	4.0000	1
92	701	8863	3.3200	1.1620	4.0000	1
92	705	1913	1.6600	0.6806	2.0000	1
92	706	1978	3.3200	1.4608	4.0000	1
92	724	8199	2.4900	0.9462	3.0000	1
92	724	9487	1.6600	0.5976	2.0000	1
92	729	5013	2.4900	1.1205	3.0000	1
93	369	2760	1.9200	0.5952	2.0000	1
93	379	6348	3.8400	1.2288	4.0000	1
93	383	4161	1.9200	0.7296	2.0000	1
93	386	3985	3.8400	1.5360	4.0000	1
93	386	9960	2.8800	1.4400	3.0000	1
93	409	8403	1.9200	0.7488	2.0000	1
93	416	3413	2.8800	1.2384	3.0000	1
93	416	5925	3.8400	1.7280	4.0000	1
93	445	3418	2.8800	1.3536	3.0000	1
93	446	377	2.8800	1.1520	3.0000	1
93	447	2134	2.8800	0.9504	3.0000	1
93	453	4938	2.8800	1.0080	3.0000	1
93	453	6792	4.8000	1.4880	5.0000	1
93	454	10250	2.8800	1.1232	3.0000	1
93	460	5542	2.8800	0.8928	3.0000	1
93	463	551	1.9200	0.9216	2.0000	1
93	468	1426	2.8800	1.2384	3.0000	1
93	469	733	2.8800	1.2384	3.0000	1
93	469	4375	1.9200	0.9216	2.0000	1
93	470	7433	2.8800	0.9792	3.0000	1
93	472	7868	1.9200	0.5952	2.0000	1
93	482	6348	2.8800	1.2672	3.0000	1
93	495	9747	1.9200	0.8256	2.0000	1
93	508	229	2.8800	1.0080	3.0000	1
93	508	2185	0.9600	0.3456	1.0000	1
93	520	10186	3.8400	1.2288	4.0000	1
93	537	690	3.8400	1.8432	4.0000	1
93	538	1039	2.8800	1.4112	3.0000	1
93	551	9639	1.9200	0.6528	2.0000	1
93	567	734	1.9200	0.8640	2.0000	1
93	594	7449	3.8400	1.7664	4.0000	1
93	613	7951	2.8800	1.0080	3.0000	1
93	616	6320	3.8400	1.3440	4.0000	1
93	617	8576	1.9200	0.5952	2.0000	1
93	621	2896	2.8800	1.1808	3.0000	1
93	622	741	2.8800	1.2096	3.0000	1
93	652	6218	1.9200	0.8256	2.0000	1
93	654	3985	3.8400	1.5360	4.0000	1
93	658	8747	2.8800	0.8928	3.0000	1
93	694	9928	4.8000	1.5360	5.0000	1
93	697	6951	2.8800	1.1808	3.0000	1
93	701	8430	2.8800	1.1232	3.0000	1
93	718	1338	1.9200	0.6144	2.0000	1
93	721	7366	3.8400	1.3824	4.0000	1
93	722	8663	3.8400	1.1904	4.0000	1
93	724	4204	2.8800	1.1808	3.0000	1
93	725	130	1.9200	0.6528	2.0000	1
93	728	9102	2.8800	1.0368	3.0000	1
93	728	9863	2.8800	1.1232	3.0000	1
94	371	1599	1.8600	0.6138	3.0000	1
94	377	2548	2.4800	0.7936	4.0000	1
94	379	9327	2.4800	1.0664	4.0000	1
94	391	6957	2.4800	0.8432	4.0000	1
94	391	9230	1.2400	0.5332	2.0000	1
94	394	8146	1.2400	0.4712	2.0000	1
94	400	9057	1.2400	0.4340	2.0000	1
94	402	1856	1.2400	0.4464	2.0000	1
94	409	9694	1.2400	0.4464	2.0000	1
94	428	8872	1.8600	0.7440	3.0000	1
94	430	7768	2.4800	0.7936	4.0000	1
94	459	7095	1.8600	0.8742	3.0000	1
94	460	611	1.8600	0.8370	3.0000	1
94	462	4078	1.8600	0.6324	3.0000	1
94	470	9471	1.2400	0.4340	2.0000	1
94	472	3298	2.4800	0.8184	4.0000	1
94	493	4289	2.4800	0.9424	4.0000	1
94	495	7132	2.4800	0.9920	4.0000	1
94	495	10049	1.2400	0.4092	2.0000	1
94	522	6916	2.4800	1.0168	4.0000	1
94	528	7031	1.8600	0.6696	3.0000	1
94	537	5340	1.2400	0.4588	2.0000	1
94	551	3539	1.8600	0.6696	3.0000	1
94	551	6530	2.4800	1.1160	4.0000	1
94	551	7580	1.8600	0.7998	3.0000	1
94	570	7769	1.8600	0.7998	3.0000	1
94	590	2236	2.4800	0.9176	4.0000	1
94	591	2201	1.8600	0.6696	3.0000	1
94	596	3283	1.8600	0.9114	3.0000	1
94	610	280	1.8600	0.8370	3.0000	1
94	610	4330	1.8600	0.8742	3.0000	1
94	622	2584	1.8600	0.8928	3.0000	1
94	632	9797	1.8600	0.7626	3.0000	1
94	636	4453	1.8600	0.8556	3.0000	1
94	641	1516	0.6200	0.2480	1.0000	1
94	656	5295	2.4800	1.1408	4.0000	1
94	684	3410	1.2400	0.4588	2.0000	1
94	686	5206	2.4800	1.0416	4.0000	1
94	689	6888	2.4800	0.9424	4.0000	1
94	692	4873	1.8600	0.6882	3.0000	1
94	702	2093	1.8600	0.8184	3.0000	1
94	710	6851	1.8600	0.7812	3.0000	1
94	717	4787	0.6200	0.2976	1.0000	1
94	718	9297	2.4800	1.2152	4.0000	1
94	723	5354	2.4800	1.1904	4.0000	1
94	724	3239	1.2400	0.5580	2.0000	1
94	727	2850	1.8600	0.9114	3.0000	1
95	373	7769	4.3800	2.0586	3.0000	1
95	377	499	5.8400	1.8104	4.0000	1
95	386	10026	4.3800	1.9710	3.0000	1
95	392	5026	4.3800	1.6206	3.0000	1
95	394	7368	2.9200	1.3432	2.0000	1
95	402	9795	4.3800	1.8834	3.0000	1
95	409	9187	4.3800	2.1462	3.0000	1
95	411	2368	4.3800	1.8396	3.0000	1
95	413	4909	2.9200	1.0512	2.0000	1
95	416	886	2.9200	0.9052	2.0000	1
95	416	2426	2.9200	1.4016	2.0000	1
95	421	8578	5.8400	1.8688	4.0000	1
95	422	273	4.3800	1.5330	3.0000	1
95	429	9825	4.3800	1.9272	3.0000	1
95	433	6153	4.3800	1.4892	3.0000	1
95	446	750	5.8400	2.7448	4.0000	1
95	446	4659	4.3800	1.5768	3.0000	1
95	446	4875	2.9200	1.4600	2.0000	1
95	452	3252	2.9200	1.1680	2.0000	1
95	458	2127	4.3800	1.9710	3.0000	1
95	460	7266	2.9200	1.4308	2.0000	1
95	461	8787	4.3800	2.0148	3.0000	1
95	468	1684	4.3800	2.1900	3.0000	1
95	473	901	4.3800	1.5330	3.0000	1
95	489	4873	4.3800	1.8834	3.0000	1
95	496	4251	5.8400	1.9856	4.0000	1
95	507	4633	4.3800	2.1024	3.0000	1
95	515	6113	5.8400	2.4528	4.0000	1
95	521	2448	4.3800	1.7082	3.0000	1
95	535	7852	4.3800	2.1462	3.0000	1
95	540	7355	5.8400	2.8032	4.0000	1
95	550	9373	2.9200	1.0220	2.0000	1
95	553	8359	4.3800	1.6206	3.0000	1
95	559	14	4.3800	1.4454	3.0000	1
95	561	3611	4.3800	1.8396	3.0000	1
95	567	7667	5.8400	2.8032	4.0000	1
95	570	5742	5.8400	2.3360	4.0000	1
95	574	994	4.3800	1.6206	3.0000	1
95	581	7919	4.3800	1.4016	3.0000	1
95	592	1145	4.3800	2.1024	3.0000	1
95	595	1289	4.3800	1.5768	3.0000	1
95	603	2724	4.3800	1.6206	3.0000	1
95	613	4434	4.3800	1.3578	3.0000	1
95	617	3538	5.8400	2.2192	4.0000	1
95	632	6372	4.3800	1.8834	3.0000	1
95	636	7362	5.8400	2.2192	4.0000	1
95	636	8215	4.3800	1.3578	3.0000	1
95	643	499	4.3800	1.8834	3.0000	1
95	654	4821	4.3800	2.1900	3.0000	1
95	654	7464	2.9200	1.1388	2.0000	1
95	654	10173	4.3800	1.7520	3.0000	1
95	673	1003	5.8400	2.8032	4.0000	1
95	679	3852	5.8400	2.8032	4.0000	1
95	684	3066	2.9200	1.1388	2.0000	1
95	692	3567	4.3800	1.6206	3.0000	1
95	696	653	2.9200	0.9344	2.0000	1
95	703	3075	2.9200	0.9636	2.0000	1
95	728	3889	4.3800	2.0586	3.0000	1
96	371	4481	6.3300	2.5320	3.0000	1
96	377	7752	6.3300	2.0256	3.0000	1
96	383	350	6.3300	2.2155	3.0000	1
96	389	5633	6.3300	2.4687	3.0000	1
96	402	3301	4.2200	1.3082	2.0000	1
96	409	7200	6.3300	2.2155	3.0000	1
96	411	7190	6.3300	2.4054	3.0000	1
96	430	5733	8.4400	3.2916	4.0000	1
96	433	1297	8.4400	4.1356	4.0000	1
96	443	7065	4.2200	1.5192	2.0000	1
96	453	10186	4.2200	1.2660	2.0000	1
96	464	7806	8.4400	3.9668	4.0000	1
96	468	3979	4.2200	1.3082	2.0000	1
96	470	7702	4.2200	1.9412	2.0000	1
96	476	5293	8.4400	3.2072	4.0000	1
96	482	4096	6.3300	2.7852	3.0000	1
96	485	3207	4.2200	1.4770	2.0000	1
96	489	3693	4.2200	1.2660	2.0000	1
96	507	5051	6.3300	3.1017	3.0000	1
96	507	5674	8.4400	4.1356	4.0000	1
96	507	7510	8.4400	3.2916	4.0000	1
96	528	6816	8.4400	3.8824	4.0000	1
96	528	6861	6.3300	2.2155	3.0000	1
96	529	4664	8.4400	3.6292	4.0000	1
96	529	6429	6.3300	1.8990	3.0000	1
96	536	4301	4.2200	2.0678	2.0000	1
96	536	4814	6.3300	2.5320	3.0000	1
96	538	9064	6.3300	2.7852	3.0000	1
96	540	2422	6.3300	2.3421	3.0000	1
96	551	1850	6.3300	3.0384	3.0000	1
96	551	2784	8.4400	2.7008	4.0000	1
96	552	10131	8.4400	3.2072	4.0000	1
96	556	7384	8.4400	3.2916	4.0000	1
96	561	10087	4.2200	1.8990	2.0000	1
96	574	619	6.3300	2.2155	3.0000	1
96	582	5398	8.4400	4.0512	4.0000	1
96	585	6014	8.4400	2.6164	4.0000	1
96	586	1468	4.2200	1.3082	2.0000	1
96	595	6716	6.3300	2.7219	3.0000	1
96	600	6683	6.3300	2.7219	3.0000	1
96	602	10068	6.3300	3.0384	3.0000	1
96	606	1899	6.3300	2.0889	3.0000	1
96	608	2194	6.3300	2.8485	3.0000	1
96	614	9662	6.3300	2.6586	3.0000	1
96	619	1042	6.3300	2.4687	3.0000	1
96	626	4633	6.3300	2.4687	3.0000	1
96	628	8000	6.3300	2.5320	3.0000	1
96	647	9757	8.4400	3.4604	4.0000	1
96	655	6838	8.4400	3.5448	4.0000	1
96	658	3480	4.2200	1.3504	2.0000	1
96	659	5259	8.4400	3.6292	4.0000	1
96	660	4364	6.3300	2.3421	3.0000	1
96	660	9643	6.3300	2.5320	3.0000	1
96	680	377	4.2200	1.9834	2.0000	1
96	680	4691	6.3300	2.2155	3.0000	1
96	680	7514	8.4400	4.0512	4.0000	1
96	681	4606	6.3300	2.1522	3.0000	1
96	691	8746	8.4400	2.8696	4.0000	1
96	695	5542	6.3300	2.3421	3.0000	1
96	701	1144	8.4400	2.5320	4.0000	1
96	702	10053	6.3300	2.2155	3.0000	1
96	704	1322	10.5500	3.7980	5.0000	1
96	711	9629	6.3300	2.9751	3.0000	1
96	714	230	4.2200	1.9412	2.0000	1
96	720	3401	4.2200	1.4770	2.0000	1
96	720	3680	10.5500	3.6925	5.0000	1
96	722	3897	8.4400	2.6164	4.0000	1
96	722	8414	6.3300	2.2788	3.0000	1
96	727	8578	6.3300	3.1650	3.0000	1
97	371	463	1.1800	0.5664	2.0000	1
97	373	4410	1.7700	0.8142	3.0000	1
97	377	1193	1.1800	0.4720	2.0000	1
97	377	4873	2.3600	0.9912	4.0000	1
97	385	5253	1.7700	0.8142	3.0000	1
97	385	7535	2.3600	0.7788	4.0000	1
97	391	9667	1.7700	0.8319	3.0000	1
97	400	3434	2.9500	0.9145	5.0000	1
97	409	4614	2.3600	1.1328	4.0000	1
97	413	1828	1.7700	0.8496	3.0000	1
97	413	4115	2.3600	1.1800	4.0000	1
97	424	376	2.3600	0.9676	4.0000	1
97	429	2052	1.7700	0.6903	3.0000	1
97	430	6468	0.5900	0.2891	1.0000	1
97	446	217	2.3600	0.8260	4.0000	1
97	446	3068	1.1800	0.4248	2.0000	1
97	476	8912	2.3600	0.9440	4.0000	1
97	483	8695	2.3600	1.1564	4.0000	1
97	488	2371	2.3600	1.1800	4.0000	1
97	494	4434	1.7700	0.8673	3.0000	1
97	495	9823	1.1800	0.4366	2.0000	1
97	503	7276	1.7700	0.7257	3.0000	1
97	514	1810	1.1800	0.4012	2.0000	1
97	519	7835	1.7700	0.8319	3.0000	1
97	522	5353	1.7700	0.7434	3.0000	1
97	532	1599	2.3600	0.8024	4.0000	1
97	540	8351	2.3600	1.1800	4.0000	1
97	549	2295	1.1800	0.4248	2.0000	1
97	549	2511	1.1800	0.5074	2.0000	1
97	570	2686	2.3600	0.8024	4.0000	1
97	582	5387	1.7700	0.8319	3.0000	1
97	605	1193	1.1800	0.4720	2.0000	1
97	621	1974	0.5900	0.2124	1.0000	1
97	629	6139	1.1800	0.5782	2.0000	1
97	648	517	2.3600	0.8260	4.0000	1
97	657	6452	1.7700	0.7611	3.0000	1
97	658	10209	1.1800	0.4720	2.0000	1
97	674	1142	2.3600	0.9912	4.0000	1
97	677	9588	1.7700	0.6195	3.0000	1
97	678	3010	2.3600	1.0148	4.0000	1
97	683	10007	1.7700	0.8673	3.0000	1
97	685	3533	1.7700	0.7788	3.0000	1
97	689	9891	2.3600	0.9676	4.0000	1
97	695	5742	1.1800	0.5664	2.0000	1
97	700	8140	2.3600	1.0384	4.0000	1
97	704	7131	1.7700	0.7965	3.0000	1
97	708	5374	1.7700	0.8850	3.0000	1
97	716	179	1.7700	0.7080	3.0000	1
97	717	4964	1.1800	0.5546	2.0000	1
97	719	3532	2.3600	0.7788	4.0000	1
97	723	4739	2.3600	0.8024	4.0000	1
98	379	3620	5.4900	2.6901	3.0000	1
98	386	2280	5.4900	1.7019	3.0000	1
98	389	7189	7.3200	2.9280	4.0000	1
98	395	3000	5.4900	1.8666	3.0000	1
98	400	1994	7.3200	3.2208	4.0000	1
98	402	4275	3.6600	1.1712	2.0000	1
98	404	5353	3.6600	1.4640	2.0000	1
98	421	8578	3.6600	1.7202	2.0000	1
98	424	4175	7.3200	2.4156	4.0000	1
98	435	9815	5.4900	2.4156	3.0000	1
98	440	9481	7.3200	3.5136	4.0000	1
98	441	3944	3.6600	1.4274	2.0000	1
98	443	10273	5.4900	2.1411	3.0000	1
98	452	7105	3.6600	1.2444	2.0000	1
98	453	208	7.3200	2.4888	4.0000	1
98	453	504	5.4900	2.3058	3.0000	1
98	485	314	5.4900	2.0862	3.0000	1
98	490	3218	5.4900	1.7019	3.0000	1
98	493	8171	7.3200	3.0744	4.0000	1
98	495	6392	3.6600	1.1346	2.0000	1
98	500	5009	3.6600	1.5738	2.0000	1
98	503	9488	5.4900	2.1960	3.0000	1
98	511	3418	5.4900	1.9764	3.0000	1
98	521	6957	5.4900	1.8666	3.0000	1
98	524	8356	5.4900	1.9764	3.0000	1
98	531	6716	7.3200	3.0744	4.0000	1
98	531	8452	7.3200	3.1476	4.0000	1
98	538	1298	5.4900	1.9215	3.0000	1
98	553	3682	7.3200	3.2940	4.0000	1
98	553	5329	5.4900	2.2509	3.0000	1
98	573	7753	3.6600	1.2078	2.0000	1
98	574	7534	3.6600	1.5372	2.0000	1
98	577	612	5.4900	2.6352	3.0000	1
98	582	6666	7.3200	2.7084	4.0000	1
98	582	9855	7.3200	3.6600	4.0000	1
98	585	7079	9.1500	4.1175	5.0000	1
98	593	2863	3.6600	1.1346	2.0000	1
98	595	2909	7.3200	3.0012	4.0000	1
98	611	1124	5.4900	1.9764	3.0000	1
98	629	921	5.4900	2.6901	3.0000	1
98	630	5616	5.4900	2.5803	3.0000	1
98	645	6530	7.3200	3.5868	4.0000	1
98	649	3596	5.4900	1.7568	3.0000	1
98	652	8048	5.4900	1.9215	3.0000	1
98	654	2751	3.6600	1.7202	2.0000	1
98	654	7905	7.3200	2.4156	4.0000	1
98	660	1298	5.4900	1.6470	3.0000	1
98	666	5317	7.3200	2.7084	4.0000	1
98	672	2241	9.1500	3.0195	5.0000	1
98	686	4143	5.4900	2.6352	3.0000	1
98	688	4928	5.4900	2.5254	3.0000	1
98	692	295	3.6600	1.1712	2.0000	1
98	704	7619	7.3200	3.5868	4.0000	1
98	711	4436	5.4900	2.0862	3.0000	1
98	716	2002	3.6600	1.1712	2.0000	1
98	724	4892	5.4900	2.5254	3.0000	1
98	728	7384	9.1500	3.2940	5.0000	1
99	369	5568	7.0800	2.1240	3.0000	1
99	377	7188	9.4400	3.2096	4.0000	1
99	393	420	2.3600	1.0148	1.0000	1
99	405	1429	7.0800	3.4692	3.0000	1
99	418	7573	7.0800	2.9736	3.0000	1
99	429	1575	9.4400	3.2096	4.0000	1
99	442	1610	7.0800	2.3364	3.0000	1
99	443	2019	7.0800	2.9028	3.0000	1
99	453	1813	9.4400	4.7200	4.0000	1
99	457	3395	7.0800	3.1860	3.0000	1
99	478	8782	4.7200	1.7464	2.0000	1
99	479	4498	7.0800	2.6196	3.0000	1
99	516	6309	7.0800	2.1948	3.0000	1
99	535	6844	9.4400	4.1536	4.0000	1
99	544	8466	7.0800	3.3984	3.0000	1
99	551	9517	2.3600	1.0148	1.0000	1
99	553	1253	4.7200	2.1240	2.0000	1
99	564	781	4.7200	2.2184	2.0000	1
99	574	790	7.0800	2.8320	3.0000	1
99	574	819	7.0800	2.4780	3.0000	1
99	580	6295	7.0800	2.9736	3.0000	1
99	594	4094	7.0800	2.4072	3.0000	1
99	595	4259	4.7200	1.4632	2.0000	1
99	596	7220	4.7200	1.7464	2.0000	1
99	600	2258	4.7200	2.1240	2.0000	1
99	604	91	7.0800	2.9028	3.0000	1
99	613	7951	9.4400	3.6816	4.0000	1
99	614	4030	9.4400	3.2096	4.0000	1
99	645	9187	7.0800	3.1152	3.0000	1
99	658	1476	9.4400	4.3424	4.0000	1
99	662	7051	9.4400	3.2096	4.0000	1
99	665	1337	9.4400	3.9648	4.0000	1
99	678	3480	9.4400	4.1536	4.0000	1
99	679	2952	9.4400	3.8704	4.0000	1
99	713	6849	7.0800	3.2568	3.0000	1
99	714	7715	9.4400	4.2480	4.0000	1
100	372	7130	7.8000	3.5100	4.0000	1
100	386	1524	9.7500	4.7775	5.0000	1
100	410	10222	3.9000	1.7550	2.0000	1
100	413	3935	3.9000	1.4040	2.0000	1
100	416	8454	5.8500	2.2815	3.0000	1
100	426	6105	5.8500	2.2230	3.0000	1
100	439	4282	7.8000	2.6520	4.0000	1
100	446	190	7.8000	2.4960	4.0000	1
100	446	9467	7.8000	2.4180	4.0000	1
100	453	5786	9.7500	3.7050	5.0000	1
100	459	2244	7.8000	2.4960	4.0000	1
100	489	2863	3.9000	1.2090	2.0000	1
100	491	7862	7.8000	3.5100	4.0000	1
100	515	3302	5.8500	2.1645	3.0000	1
100	520	7715	9.7500	4.8750	5.0000	1
100	521	6120	3.9000	1.4040	2.0000	1
100	528	3418	5.8500	2.6325	3.0000	1
100	533	7366	3.9000	1.7550	2.0000	1
100	545	6105	7.8000	3.1200	4.0000	1
100	551	2918	7.8000	3.1980	4.0000	1
100	551	8241	5.8500	2.3400	3.0000	1
100	552	6162	7.8000	3.1980	4.0000	1
100	558	2442	7.8000	3.5100	4.0000	1
100	561	50	3.9000	1.5600	2.0000	1
100	571	5827	5.8500	2.2815	3.0000	1
100	574	6526	5.8500	2.6910	3.0000	1
100	577	4557	1.9500	0.9555	1.0000	1
100	580	6766	3.9000	1.2870	2.0000	1
100	586	1468	5.8500	2.6325	3.0000	1
100	606	3633	5.8500	2.3400	3.0000	1
100	613	9303	7.8000	3.1200	4.0000	1
100	619	2150	5.8500	2.8080	3.0000	1
100	626	5518	7.8000	3.5880	4.0000	1
100	626	6053	7.8000	2.8860	4.0000	1
100	629	3124	7.8000	3.6660	4.0000	1
100	631	2787	5.8500	2.5740	3.0000	1
100	632	7920	5.8500	1.8720	3.0000	1
100	636	9318	7.8000	2.8080	4.0000	1
100	641	8921	7.8000	2.8080	4.0000	1
100	644	8619	5.8500	1.9305	3.0000	1
100	646	6223	5.8500	2.5155	3.0000	1
100	656	4767	5.8500	2.0475	3.0000	1
100	658	2957	7.8000	2.8080	4.0000	1
100	661	4656	7.8000	3.5100	4.0000	1
100	666	3288	3.9000	1.5210	2.0000	1
100	678	9688	5.8500	1.8135	3.0000	1
100	680	5590	7.8000	3.7440	4.0000	1
100	680	8977	5.8500	2.3985	3.0000	1
100	704	1322	5.8500	1.9305	3.0000	1
100	714	7882	9.7500	3.7050	5.0000	1
100	718	1147	5.8500	2.5155	3.0000	1
100	721	5877	5.8500	1.8135	3.0000	1
100	722	2006	5.8500	1.8135	3.0000	1
101	377	9903	1.4400	0.5328	2.0000	1
101	389	3799	2.1600	0.9504	3.0000	1
101	404	9667	2.1600	0.9936	3.0000	1
101	410	9276	2.8800	1.1232	4.0000	1
101	414	1785	2.1600	0.8856	3.0000	1
101	414	2390	1.4400	0.5184	2.0000	1
101	414	2879	2.8800	0.9504	4.0000	1
101	414	9187	2.1600	1.0368	3.0000	1
101	422	8815	1.4400	0.5472	2.0000	1
101	430	5526	2.8800	1.0656	4.0000	1
101	435	1310	2.1600	1.0584	3.0000	1
101	438	5530	2.1600	0.9072	3.0000	1
101	446	2193	2.8800	0.9504	4.0000	1
101	462	3242	2.8800	0.8640	4.0000	1
101	469	6465	1.4400	0.4464	2.0000	1
101	491	4658	2.1600	0.7776	3.0000	1
101	496	4251	2.1600	0.7128	3.0000	1
101	509	7124	2.1600	1.0152	3.0000	1
101	513	8314	2.8800	1.2096	4.0000	1
101	522	8206	2.1600	0.8208	3.0000	1
101	522	9276	2.8800	1.1232	4.0000	1
101	549	4767	2.8800	1.2384	4.0000	1
101	574	4503	2.1600	0.7344	3.0000	1
101	574	9358	1.4400	0.6912	2.0000	1
101	585	7624	2.1600	0.7560	3.0000	1
101	591	9029	2.8800	1.3824	4.0000	1
101	602	4196	2.8800	1.2384	4.0000	1
101	606	2943	0.7200	0.2952	1.0000	1
101	608	6590	1.4400	0.4320	2.0000	1
101	617	8248	1.4400	0.5472	2.0000	1
101	628	10065	2.1600	0.8856	3.0000	1
101	641	7567	2.1600	1.0368	3.0000	1
101	654	6506	2.1600	1.0368	3.0000	1
101	659	4359	1.4400	0.7056	2.0000	1
101	672	4349	2.1600	0.8640	3.0000	1
101	679	5568	1.4400	0.5616	2.0000	1
101	686	2626	2.8800	1.2096	4.0000	1
101	692	6047	2.8800	1.3248	4.0000	1
101	695	4554	3.6000	1.7640	5.0000	1
101	701	4809	2.1600	1.0368	3.0000	1
101	710	5626	2.1600	1.0152	3.0000	1
101	711	6120	2.1600	0.7992	3.0000	1
101	725	8514	0.7200	0.2880	1.0000	1
101	728	4881	2.8800	0.8928	4.0000	1
102	373	9673	9.8000	3.9200	4.0000	1
102	375	354	9.8000	4.6060	4.0000	1
102	386	5855	9.8000	3.7240	4.0000	1
102	386	7352	7.3500	3.0870	3.0000	1
102	386	7457	7.3500	3.2340	3.0000	1
102	392	2272	7.3500	2.6460	3.0000	1
102	415	5742	7.3500	2.9400	3.0000	1
102	438	6592	7.3500	3.4545	3.0000	1
102	445	2947	7.3500	3.6015	3.0000	1
102	459	1192	7.3500	2.4990	3.0000	1
102	484	1097	7.3500	2.5725	3.0000	1
102	488	4021	9.8000	3.1360	4.0000	1
102	489	1813	4.9000	1.9110	2.0000	1
102	500	8435	9.8000	4.1160	4.0000	1
102	501	490	7.3500	3.4545	3.0000	1
102	522	9974	7.3500	2.7195	3.0000	1
102	535	8351	4.9000	2.4010	2.0000	1
102	544	2441	9.8000	4.6060	4.0000	1
102	549	2553	7.3500	3.0870	3.0000	1
102	553	2116	4.9000	1.5190	2.0000	1
102	563	9881	7.3500	3.3810	3.0000	1
102	567	5060	9.8000	4.6060	4.0000	1
102	569	7643	7.3500	3.6015	3.0000	1
102	574	1791	7.3500	3.6750	3.0000	1
102	579	6609	4.9000	1.6660	2.0000	1
102	590	6717	7.3500	3.3075	3.0000	1
102	591	997	9.8000	4.8020	4.0000	1
102	592	5026	4.9000	1.6660	2.0000	1
102	602	9631	7.3500	3.6015	3.0000	1
102	608	7762	4.9000	1.9600	2.0000	1
102	611	9801	7.3500	2.2785	3.0000	1
102	618	5394	7.3500	2.9400	3.0000	1
102	619	1140	4.9000	2.2540	2.0000	1
102	621	1977	7.3500	2.2785	3.0000	1
102	621	3351	2.4500	0.8575	1.0000	1
102	623	2850	4.9000	1.5680	2.0000	1
102	623	4649	7.3500	2.2785	3.0000	1
102	627	1531	7.3500	2.3520	3.0000	1
102	629	9851	4.9000	1.7150	2.0000	1
102	632	2078	4.9000	1.5680	2.0000	1
102	640	8218	7.3500	3.2340	3.0000	1
102	641	196	2.4500	1.0535	1.0000	1
102	644	128	7.3500	3.4545	3.0000	1
102	651	1282	4.9000	2.3030	2.0000	1
102	658	10012	7.3500	2.7930	3.0000	1
102	661	9716	7.3500	2.8665	3.0000	1
102	679	2168	7.3500	2.4255	3.0000	1
102	681	1610	7.3500	2.7195	3.0000	1
102	692	2224	7.3500	2.5725	3.0000	1
102	692	4892	4.9000	2.3520	2.0000	1
102	714	5760	9.8000	4.5080	4.0000	1
102	720	5846	7.3500	2.8665	3.0000	1
102	726	430	7.3500	2.3520	3.0000	1
103	377	9810	3.8000	1.8240	4.0000	1
103	381	7242	2.8500	1.3965	3.0000	1
103	392	4892	4.7500	1.8050	5.0000	1
103	411	2850	1.9000	0.7030	2.0000	1
103	422	7655	1.9000	0.7600	2.0000	1
103	429	4928	2.8500	1.2255	3.0000	1
103	438	1347	1.9000	0.8550	2.0000	1
103	438	4810	3.8000	1.7100	4.0000	1
103	445	5508	4.7500	2.2800	5.0000	1
103	450	3285	2.8500	0.8835	3.0000	1
103	460	551	1.9000	0.6650	2.0000	1
103	469	5011	3.8000	1.4440	4.0000	1
103	471	6686	2.8500	1.1685	3.0000	1
103	485	5612	1.9000	0.6840	2.0000	1
103	494	2270	2.8500	0.9405	3.0000	1
103	495	6392	1.9000	0.6460	2.0000	1
103	502	4451	4.7500	1.6150	5.0000	1
103	518	10031	1.9000	0.7410	2.0000	1
103	520	9286	3.8000	1.8240	4.0000	1
103	532	6897	2.8500	1.3110	3.0000	1
103	532	9623	2.8500	0.9975	3.0000	1
103	534	9721	2.8500	1.1115	3.0000	1
103	552	1917	2.8500	1.1685	3.0000	1
103	559	2951	3.8000	1.8620	4.0000	1
103	561	5009	3.8000	1.4440	4.0000	1
103	570	9785	2.8500	1.1115	3.0000	1
103	582	8367	1.9000	0.6840	2.0000	1
103	585	4397	1.9000	0.6840	2.0000	1
103	592	4707	4.7500	2.2800	5.0000	1
103	596	6846	2.8500	0.9120	3.0000	1
103	603	6229	2.8500	1.3110	3.0000	1
103	605	5147	2.8500	1.2540	3.0000	1
103	611	9780	1.9000	0.6840	2.0000	1
103	616	3469	2.8500	1.2255	3.0000	1
103	642	847	2.8500	1.2255	3.0000	1
103	658	3951	1.9000	0.7030	2.0000	1
103	661	5592	2.8500	1.2825	3.0000	1
103	669	9664	1.9000	0.7030	2.0000	1
103	677	3124	3.8000	1.1780	4.0000	1
103	691	5374	2.8500	1.3110	3.0000	1
103	692	1850	2.8500	1.3680	3.0000	1
103	692	2769	1.9000	0.8930	2.0000	1
103	695	5126	1.9000	0.6270	2.0000	1
103	700	465	1.9000	0.9310	2.0000	1
103	700	1388	2.8500	0.9690	3.0000	1
103	724	4204	2.8500	0.9975	3.0000	1
103	724	6560	2.8500	1.2825	3.0000	1
104	377	8291	15.5600	7.0020	4.0000	1
104	378	5808	15.5600	5.1348	4.0000	1
104	385	5608	11.6700	5.7183	3.0000	1
104	409	9224	11.6700	4.0845	3.0000	1
104	411	5954	7.7800	2.4896	2.0000	1
104	413	2136	7.7800	3.5010	2.0000	1
104	415	4958	15.5600	5.7572	4.0000	1
104	419	2482	7.7800	3.6566	2.0000	1
104	423	10118	7.7800	3.2676	2.0000	1
104	436	4535	15.5600	5.2904	4.0000	1
104	440	395	11.6700	5.4849	3.0000	1
104	457	7406	7.7800	2.5674	2.0000	1
104	468	2588	15.5600	7.0020	4.0000	1
104	469	4992	11.6700	5.6016	3.0000	1
104	473	1339	7.7800	3.8122	2.0000	1
104	478	1582	11.6700	3.5010	3.0000	1
104	488	1720	7.7800	2.8786	2.0000	1
104	505	1080	11.6700	3.8511	3.0000	1
104	507	5868	7.7800	3.6566	2.0000	1
104	507	6376	15.5600	6.2240	4.0000	1
104	523	373	15.5600	4.9792	4.0000	1
104	533	1744	11.6700	5.3682	3.0000	1
104	535	4676	15.5600	7.6244	4.0000	1
104	535	5358	11.6700	3.8511	3.0000	1
104	537	9251	7.7800	3.4232	2.0000	1
104	538	2586	11.6700	5.3682	3.0000	1
104	538	3140	15.5600	5.2904	4.0000	1
104	539	2061	11.6700	4.6680	3.0000	1
104	553	2617	15.5600	5.6016	4.0000	1
104	564	3404	11.6700	4.7847	3.0000	1
104	569	6553	15.5600	7.1576	4.0000	1
104	574	4291	7.7800	2.4896	2.0000	1
104	582	5869	7.7800	2.4896	2.0000	1
104	591	3124	15.5600	7.3132	4.0000	1
104	592	2441	15.5600	6.0684	4.0000	1
104	597	9324	11.6700	5.3682	3.0000	1
104	599	973	7.7800	3.6566	2.0000	1
104	600	6551	11.6700	4.2012	3.0000	1
104	620	10118	7.7800	3.2676	2.0000	1
104	629	3124	11.6700	3.6177	3.0000	1
104	632	1798	7.7800	3.8900	2.0000	1
104	655	5109	11.6700	4.6680	3.0000	1
104	657	4614	11.6700	5.2515	3.0000	1
104	660	3497	11.6700	3.7344	3.0000	1
104	666	464	15.5600	7.3132	4.0000	1
104	666	4417	7.7800	3.0342	2.0000	1
104	686	4301	7.7800	2.8786	2.0000	1
104	691	1297	7.7800	3.8900	2.0000	1
104	691	9327	7.7800	2.5674	2.0000	1
104	705	1850	11.6700	5.6016	3.0000	1
104	706	4705	15.5600	7.4688	4.0000	1
104	716	2194	7.7800	3.5788	2.0000	1
104	720	1527	11.6700	3.6177	3.0000	1
104	720	10169	7.7800	3.0342	2.0000	1
104	722	461	15.5600	7.3132	4.0000	1
104	728	7683	7.7800	3.2676	2.0000	1
105	377	8901	11.1600	4.7988	3.0000	1
105	387	7355	14.8800	5.0592	4.0000	1
105	410	9494	14.8800	6.2496	4.0000	1
105	412	2905	11.1600	3.5712	3.0000	1
105	412	7822	7.4400	3.4224	2.0000	1
105	416	4657	11.1600	3.4596	3.0000	1
105	422	9752	14.8800	5.3568	4.0000	1
105	424	3460	7.4400	2.3064	2.0000	1
105	430	1214	11.1600	5.1336	3.0000	1
105	437	7822	11.1600	3.6828	3.0000	1
105	439	7857	7.4400	2.6784	2.0000	1
105	441	1567	18.6000	6.3240	5.0000	1
105	452	3012	18.6000	5.9520	5.0000	1
105	460	2195	11.1600	4.0176	3.0000	1
105	460	9928	14.8800	5.2080	4.0000	1
105	470	6584	14.8800	5.6544	4.0000	1
105	472	4680	11.1600	4.3524	3.0000	1
105	481	3263	3.7200	1.8228	1.0000	1
105	483	1646	7.4400	2.6784	2.0000	1
105	487	3388	7.4400	2.8272	2.0000	1
105	490	9123	11.1600	3.9060	3.0000	1
105	493	4963	14.8800	6.3984	4.0000	1
105	495	4410	11.1600	3.6828	3.0000	1
105	495	7133	3.7200	1.4508	1.0000	1
105	503	3166	11.1600	4.6872	3.0000	1
105	529	2195	14.8800	6.9936	4.0000	1
105	544	3664	3.7200	1.5252	1.0000	1
105	544	4445	11.1600	3.9060	3.0000	1
105	567	7694	11.1600	4.2408	3.0000	1
105	575	625	7.4400	2.3064	2.0000	1
105	582	6001	14.8800	7.1424	4.0000	1
105	596	9123	14.8800	7.1424	4.0000	1
105	618	5214	7.4400	3.0504	2.0000	1
105	641	1436	3.7200	1.8228	1.0000	1
105	660	7989	11.1600	5.2452	3.0000	1
105	666	1281	14.8800	6.9936	4.0000	1
105	678	7924	11.1600	4.1292	3.0000	1
105	695	4925	14.8800	5.2080	4.0000	1
105	698	8777	7.4400	3.1248	2.0000	1
105	704	8954	11.1600	3.5712	3.0000	1
105	711	4463	7.4400	2.5296	2.0000	1
105	711	4843	11.1600	4.7988	3.0000	1
105	717	6265	11.1600	5.3568	3.0000	1
105	718	4141	3.7200	1.2648	1.0000	1
105	719	6617	7.4400	2.9760	2.0000	1
105	719	9357	11.1600	4.1292	3.0000	1
105	727	228	7.4400	2.6040	2.0000	1
105	728	3388	7.4400	2.8272	2.0000	1
106	371	7801	8.8800	2.9304	3.0000	1
106	409	4626	8.8800	2.8416	3.0000	1
106	413	6675	2.9600	1.4208	1.0000	1
106	416	6949	8.8800	4.2624	3.0000	1
106	422	5714	8.8800	2.7528	3.0000	1
106	442	8902	5.9200	2.0720	2.0000	1
106	443	2211	14.8000	5.0320	5.0000	1
106	449	5192	8.8800	4.0848	3.0000	1
106	453	7534	8.8800	2.9304	3.0000	1
106	460	9688	5.9200	1.8352	2.0000	1
106	466	638	5.9200	1.8944	2.0000	1
106	472	5625	11.8400	5.6832	4.0000	1
106	485	8303	8.8800	4.1736	3.0000	1
106	491	4676	5.9200	1.9536	2.0000	1
106	495	3271	8.8800	3.8184	3.0000	1
106	495	6932	8.8800	3.6408	3.0000	1
106	495	8668	11.8400	4.7360	4.0000	1
106	495	9760	5.9200	2.1904	2.0000	1
106	496	404	8.8800	3.6408	3.0000	1
106	502	7052	5.9200	1.8944	2.0000	1
106	507	5647	8.8800	2.7528	3.0000	1
106	508	9853	2.9600	1.0656	1.0000	1
106	523	3647	5.9200	2.5456	2.0000	1
106	536	1741	11.8400	5.2096	4.0000	1
106	537	2053	5.9200	2.1904	2.0000	1
106	539	2863	5.9200	2.1312	2.0000	1
106	544	7831	14.8000	7.1040	5.0000	1
106	552	5668	8.8800	4.2624	3.0000	1
106	553	9760	8.8800	3.3744	3.0000	1
106	553	9831	11.8400	3.6704	4.0000	1
106	561	3611	8.8800	3.2856	3.0000	1
106	561	4479	5.9200	2.1904	2.0000	1
106	567	4589	8.8800	4.0848	3.0000	1
106	567	7780	11.8400	4.0256	4.0000	1
106	571	8970	5.9200	1.8352	2.0000	1
106	574	1954	8.8800	3.7296	3.0000	1
106	574	3759	8.8800	3.8184	3.0000	1
106	574	4175	8.8800	3.0192	3.0000	1
106	582	2586	8.8800	3.9960	3.0000	1
106	646	2712	11.8400	4.2624	4.0000	1
106	649	5895	11.8400	3.5520	4.0000	1
106	654	3423	8.8800	3.2856	3.0000	1
106	679	3361	8.8800	3.6408	3.0000	1
106	692	3838	8.8800	3.3744	3.0000	1
106	701	1144	5.9200	2.1312	2.0000	1
106	702	3127	5.9200	2.7824	2.0000	1
106	703	4215	8.8800	4.3512	3.0000	1
106	703	9047	14.8000	5.1800	5.0000	1
106	707	6854	8.8800	3.0192	3.0000	1
106	720	5305	8.8800	4.1736	3.0000	1
106	725	430	8.8800	2.8416	3.0000	1
106	725	9487	8.8800	4.3512	3.0000	1
106	729	2381	5.9200	2.4272	2.0000	1
106	729	2572	5.9200	2.7824	2.0000	1
107	368	3718	7.2400	3.0408	4.0000	1
107	368	6888	7.2400	3.1856	4.0000	1
107	377	3020	5.4300	2.1720	3.0000	1
107	377	4261	9.0500	3.8915	5.0000	1
107	379	9897	5.4300	2.4435	3.0000	1
107	382	2295	7.2400	2.3168	4.0000	1
107	395	3628	3.6200	1.1222	2.0000	1
107	399	9248	5.4300	2.2806	3.0000	1
107	400	1914	3.6200	1.7376	2.0000	1
107	400	5647	5.4300	1.6833	3.0000	1
107	405	8116	3.6200	1.7014	2.0000	1
107	409	5047	5.4300	2.6607	3.0000	1
107	409	9422	5.4300	2.0634	3.0000	1
107	413	7077	3.6200	1.2670	2.0000	1
107	414	4165	3.6200	1.4480	2.0000	1
107	418	9851	7.2400	3.6200	4.0000	1
107	422	6001	3.6200	1.6290	2.0000	1
107	435	1920	3.6200	1.3032	2.0000	1
107	440	76	5.4300	2.7150	3.0000	1
107	444	3889	5.4300	2.4978	3.0000	1
107	449	9727	7.2400	3.2580	4.0000	1
107	454	158	5.4300	2.6064	3.0000	1
107	457	1648	5.4300	1.6833	3.0000	1
107	457	2568	5.4300	1.9005	3.0000	1
107	461	991	3.6200	1.4842	2.0000	1
107	469	8629	7.2400	3.0408	4.0000	1
107	480	4609	5.4300	2.4978	3.0000	1
107	480	6712	7.2400	2.8960	4.0000	1
107	488	1690	7.2400	3.5476	4.0000	1
107	488	3639	5.4300	2.4978	3.0000	1
107	505	1203	5.4300	1.7919	3.0000	1
107	520	9286	5.4300	1.6833	3.0000	1
107	539	764	3.6200	1.3032	2.0000	1
107	540	3708	3.6200	1.5566	2.0000	1
107	548	1676	3.6200	1.3032	2.0000	1
107	550	346	5.4300	2.1177	3.0000	1
107	553	3196	5.4300	2.2263	3.0000	1
107	559	3679	3.6200	1.3032	2.0000	1
107	571	2378	5.4300	1.7376	3.0000	1
107	575	997	7.2400	3.5476	4.0000	1
107	579	7653	5.4300	1.9548	3.0000	1
107	580	7985	5.4300	1.6833	3.0000	1
107	589	7479	3.6200	1.4842	2.0000	1
107	590	2298	5.4300	2.7150	3.0000	1
107	590	9568	5.4300	1.6833	3.0000	1
107	594	1309	5.4300	2.4435	3.0000	1
107	599	5438	3.6200	1.1584	2.0000	1
107	616	7618	7.2400	2.6788	4.0000	1
107	620	1423	5.4300	2.6607	3.0000	1
107	621	1230	1.8100	0.6516	1.0000	1
107	638	3446	3.6200	1.5204	2.0000	1
107	644	1426	5.4300	1.7376	3.0000	1
107	654	4283	3.6200	1.7014	2.0000	1
107	661	3413	5.4300	1.7376	3.0000	1
107	666	624	5.4300	2.6064	3.0000	1
107	672	8247	7.2400	2.2444	4.0000	1
107	696	3718	7.2400	3.0408	4.0000	1
107	698	1979	5.4300	1.9005	3.0000	1
107	703	565	5.4300	1.7376	3.0000	1
107	704	9727	5.4300	1.7919	3.0000	1
107	716	5400	5.4300	2.4435	3.0000	1
107	718	7595	9.0500	3.2580	5.0000	1
107	720	8018	5.4300	1.9005	3.0000	1
107	721	6681	3.6200	1.6652	2.0000	1
107	729	5508	5.4300	2.4435	3.0000	1
108	371	8746	6.5700	2.0367	3.0000	1
108	379	6529	4.3800	1.8834	2.0000	1
108	379	8435	4.3800	1.5768	2.0000	1
108	400	5056	10.9500	5.4750	5.0000	1
108	405	9504	8.7600	4.1172	4.0000	1
108	414	1532	8.7600	2.9784	4.0000	1
108	429	4342	8.7600	2.8908	4.0000	1
108	440	2226	8.7600	3.3288	4.0000	1
108	446	4555	4.3800	1.5330	2.0000	1
108	446	5329	6.5700	2.3652	3.0000	1
108	463	5238	6.5700	2.2338	3.0000	1
108	463	5824	6.5700	2.0367	3.0000	1
108	470	2424	4.3800	1.7520	2.0000	1
108	470	8549	4.3800	1.5768	2.0000	1
108	483	160	6.5700	2.1681	3.0000	1
108	489	8731	4.3800	1.8834	2.0000	1
108	495	8526	8.7600	3.2412	4.0000	1
108	507	2658	4.3800	1.4892	2.0000	1
108	519	8749	4.3800	2.1024	2.0000	1
108	520	6904	8.7600	3.5916	4.0000	1
108	524	1203	6.5700	2.2338	3.0000	1
108	528	4295	6.5700	2.8908	3.0000	1
108	538	161	4.3800	1.7082	2.0000	1
108	545	9999	6.5700	2.2995	3.0000	1
108	548	1610	4.3800	2.1024	2.0000	1
108	553	2617	4.3800	1.4454	2.0000	1
108	553	4951	8.7600	3.2412	4.0000	1
108	553	5329	6.5700	2.2995	3.0000	1
108	561	8489	2.1900	0.8760	1.0000	1
108	564	6894	8.7600	4.0296	4.0000	1
108	570	837	8.7600	4.3800	4.0000	1
108	581	7919	4.3800	2.1462	2.0000	1
108	586	10145	4.3800	1.5768	2.0000	1
108	589	9134	4.3800	2.1024	2.0000	1
108	596	4739	4.3800	1.5768	2.0000	1
108	616	3688	6.5700	2.1024	3.0000	1
108	617	7594	4.3800	1.4454	2.0000	1
108	619	7203	6.5700	2.3652	3.0000	1
108	623	10243	8.7600	2.8908	4.0000	1
108	629	7813	4.3800	1.7520	2.0000	1
108	630	2441	8.7600	3.3288	4.0000	1
108	641	4136	4.3800	1.6644	2.0000	1
108	649	1669	8.7600	3.5040	4.0000	1
108	654	7871	6.5700	3.1536	3.0000	1
108	655	2638	4.3800	2.1900	2.0000	1
108	688	4690	4.3800	1.7082	2.0000	1
108	692	158	4.3800	1.8396	2.0000	1
108	695	6314	8.7600	2.6280	4.0000	1
108	695	9065	4.3800	1.6206	2.0000	1
108	698	983	6.5700	2.1681	3.0000	1
108	698	4417	8.7600	4.2048	4.0000	1
108	702	4422	4.3800	2.1900	2.0000	1
108	704	3068	6.5700	2.0367	3.0000	1
108	714	10186	8.7600	3.7668	4.0000	1
108	719	5960	6.5700	2.5623	3.0000	1
108	720	4422	4.3800	1.3578	2.0000	1
108	724	1609	2.1900	0.8322	1.0000	1
109	386	439	15.8000	7.5840	4.0000	1
109	389	3499	7.9000	2.7650	2.0000	1
109	389	9236	7.9000	2.4490	2.0000	1
109	392	158	7.9000	3.3180	2.0000	1
109	409	6609	11.8500	5.8065	3.0000	1
109	411	2556	19.7500	6.7150	5.0000	1
109	413	8700	15.8000	5.8460	4.0000	1
109	415	4397	11.8500	4.9770	3.0000	1
109	416	10058	11.8500	4.1475	3.0000	1
109	423	1415	11.8500	3.7920	3.0000	1
109	442	9866	7.9000	3.6340	2.0000	1
109	444	6367	11.8500	4.0290	3.0000	1
109	445	4713	15.8000	4.8980	4.0000	1
109	446	1388	7.9000	3.5550	2.0000	1
109	446	7582	19.7500	8.6900	5.0000	1
109	461	1034	15.8000	6.9520	4.0000	1
109	471	3567	11.8500	3.9105	3.0000	1
109	479	4846	15.8000	5.8460	4.0000	1
109	489	158	15.8000	7.9000	4.0000	1
109	494	5357	7.9000	2.9230	2.0000	1
109	500	5050	15.8000	6.7940	4.0000	1
109	500	9555	7.9000	2.3700	2.0000	1
109	507	3352	7.9000	3.6340	2.0000	1
109	508	485	15.8000	7.7420	4.0000	1
109	520	9307	19.7500	9.8750	5.0000	1
109	524	7117	11.8500	3.6735	3.0000	1
109	527	4063	15.8000	6.4780	4.0000	1
109	534	8901	11.8500	5.0955	3.0000	1
109	538	8336	11.8500	5.9250	3.0000	1
109	564	4232	11.8500	3.6735	3.0000	1
109	567	543	7.9000	3.7920	2.0000	1
109	567	1058	7.9000	3.1600	2.0000	1
109	567	8843	11.8500	3.6735	3.0000	1
109	569	8196	15.8000	5.2140	4.0000	1
109	570	4351	15.8000	5.3720	4.0000	1
109	574	9318	7.9000	3.6340	2.0000	1
109	582	6001	11.8500	3.7920	3.0000	1
109	585	7502	7.9000	2.9230	2.0000	1
109	591	3124	11.8500	3.6735	3.0000	1
109	615	7401	15.8000	5.2140	4.0000	1
109	620	4917	3.9500	1.9355	1.0000	1
109	629	3725	11.8500	5.5695	3.0000	1
109	652	10249	15.8000	5.6880	4.0000	1
109	654	5958	11.8500	4.6215	3.0000	1
109	663	3282	15.8000	6.9520	4.0000	1
109	665	5844	11.8500	5.5695	3.0000	1
109	684	7553	11.8500	3.7920	3.0000	1
109	685	481	11.8500	5.3325	3.0000	1
109	685	573	7.9000	2.8440	2.0000	1
109	691	4767	11.8500	4.1475	3.0000	1
109	692	5766	15.8000	5.3720	4.0000	1
109	695	2724	7.9000	3.1600	2.0000	1
109	698	4836	7.9000	3.1600	2.0000	1
109	701	8863	11.8500	5.6880	3.0000	1
109	724	6162	11.8500	5.6880	3.0000	1
109	724	8359	19.7500	7.7025	5.0000	1
109	728	8068	15.8000	6.9520	4.0000	1
109	728	9102	7.9000	2.3700	2.0000	1
110	368	2829	4.7000	2.3500	2.0000	1
110	377	8164	9.4000	3.1020	4.0000	1
110	400	5264	7.0500	3.5250	3.0000	1
110	402	4443	7.0500	3.4545	3.0000	1
110	415	8578	4.7000	1.5510	2.0000	1
110	423	2019	7.0500	3.3840	3.0000	1
110	427	3490	4.7000	1.5040	2.0000	1
110	429	208	4.7000	1.4100	2.0000	1
110	434	3794	4.7000	1.6920	2.0000	1
110	436	7967	4.7000	1.6920	2.0000	1
110	439	6675	2.3500	1.1045	1.0000	1
110	459	6347	9.4000	3.7600	4.0000	1
110	460	3642	7.0500	2.8905	3.0000	1
110	468	3207	7.0500	3.1725	3.0000	1
110	495	3271	9.4000	3.0080	4.0000	1
110	501	7072	4.7000	1.6920	2.0000	1
110	503	5295	9.4000	4.6060	4.0000	1
110	508	229	4.7000	1.4100	2.0000	1
110	520	6559	7.0500	3.4545	3.0000	1
110	528	5216	7.0500	2.9610	3.0000	1
110	535	5358	7.0500	2.6085	3.0000	1
110	544	4892	4.7000	1.5980	2.0000	1
110	544	9997	7.0500	2.9610	3.0000	1
110	553	7250	4.7000	1.8330	2.0000	1
110	574	4322	7.0500	3.0315	3.0000	1
110	579	7653	9.4000	3.1020	4.0000	1
110	580	7847	9.4000	3.4780	4.0000	1
110	585	8263	4.7000	1.5980	2.0000	1
110	592	806	4.7000	1.9740	2.0000	1
110	602	2587	7.0500	3.1020	3.0000	1
110	604	91	7.0500	2.4675	3.0000	1
110	617	8858	11.7500	4.3475	5.0000	1
110	623	8551	9.4000	3.6660	4.0000	1
110	627	1205	7.0500	3.0315	3.0000	1
110	627	3548	4.7000	1.7860	2.0000	1
110	653	7281	4.7000	1.5980	2.0000	1
110	654	1015	4.7000	2.1620	2.0000	1
110	655	4632	7.0500	2.6085	3.0000	1
110	658	6718	7.0500	3.1725	3.0000	1
110	661	9123	9.4000	4.6060	4.0000	1
110	666	937	7.0500	2.8905	3.0000	1
110	720	3187	4.7000	1.7390	2.0000	1
110	721	6313	7.0500	2.5380	3.0000	1
110	722	8059	4.7000	2.2090	2.0000	1
110	725	1720	11.7500	5.5225	5.0000	1
110	727	647	7.0500	3.1020	3.0000	1
110	728	1897	7.0500	3.3840	3.0000	1
111	373	6713	13.9200	5.8464	4.0000	1
111	377	7446	6.9600	2.1576	2.0000	1
111	389	3302	10.4400	4.3848	3.0000	1
111	393	7505	10.4400	3.9672	3.0000	1
111	394	8889	13.9200	4.7328	4.0000	1
111	400	1136	13.9200	6.5424	4.0000	1
111	411	4460	10.4400	4.1760	3.0000	1
111	414	1785	10.4400	3.6540	3.0000	1
111	419	8504	6.9600	2.7840	2.0000	1
111	422	806	6.9600	2.9232	2.0000	1
111	423	8504	6.9600	2.5056	2.0000	1
111	438	3057	10.4400	4.6980	3.0000	1
111	438	4537	10.4400	3.3408	3.0000	1
111	440	1451	6.9600	2.4360	2.0000	1
111	445	10167	10.4400	3.2364	3.0000	1
111	446	4875	6.9600	3.1320	2.0000	1
111	446	8304	13.9200	4.4544	4.0000	1
111	448	8403	17.4000	8.1780	5.0000	1
111	460	9123	6.9600	3.4800	2.0000	1
111	461	4258	13.9200	5.1504	4.0000	1
111	477	2878	13.9200	6.5424	4.0000	1
111	482	1442	13.9200	6.4032	4.0000	1
111	483	8805	13.9200	6.5424	4.0000	1
111	489	7622	10.4400	3.3408	3.0000	1
111	495	5500	10.4400	3.9672	3.0000	1
111	495	6421	10.4400	4.2804	3.0000	1
111	495	6703	17.4000	7.3080	5.0000	1
111	501	4021	13.9200	6.4032	4.0000	1
111	532	4222	10.4400	4.3848	3.0000	1
111	534	9567	10.4400	3.4452	3.0000	1
111	539	8947	13.9200	6.1248	4.0000	1
111	544	4868	6.9600	3.4104	2.0000	1
111	548	1979	6.9600	2.2272	2.0000	1
111	553	208	6.9600	2.0880	2.0000	1
111	553	392	10.4400	4.0716	3.0000	1
111	560	4622	3.4800	1.0440	1.0000	1
111	561	9307	17.4000	7.1340	5.0000	1
111	571	4397	6.9600	2.9928	2.0000	1
111	593	5590	13.9200	4.7328	4.0000	1
111	606	3373	10.4400	4.6980	3.0000	1
111	632	1005	10.4400	4.6980	3.0000	1
111	632	3593	10.4400	3.1320	3.0000	1
111	651	1005	10.4400	4.1760	3.0000	1
111	654	2869	10.4400	3.3408	3.0000	1
111	672	3749	10.4400	4.6980	3.0000	1
111	673	2942	13.9200	4.4544	4.0000	1
111	681	8966	10.4400	3.7584	3.0000	1
111	683	8657	6.9600	3.2016	2.0000	1
111	686	9863	6.9600	2.5752	2.0000	1
111	688	3883	6.9600	2.5752	2.0000	1
111	696	4836	13.9200	6.2640	4.0000	1
111	704	2293	10.4400	5.1156	3.0000	1
111	711	1573	10.4400	5.1156	3.0000	1
111	720	6261	13.9200	4.4544	4.0000	1
111	725	6001	6.9600	3.1320	2.0000	1
112	371	1313	3.3900	1.6272	3.0000	1
112	377	9461	2.2600	0.9944	2.0000	1
112	381	4081	4.5200	2.0792	4.0000	1
112	385	2371	3.3900	1.0848	3.0000	1
112	402	4243	4.5200	2.0792	4.0000	1
112	409	8556	3.3900	1.2543	3.0000	1
112	412	9357	2.2600	1.0848	2.0000	1
112	422	7391	3.3900	1.2543	3.0000	1
112	423	7262	4.5200	1.8080	4.0000	1
112	438	5530	3.3900	1.2543	3.0000	1
112	444	9184	4.5200	2.2148	4.0000	1
112	445	723	4.5200	2.1244	4.0000	1
112	447	1089	3.3900	1.2204	3.0000	1
112	449	5192	2.2600	1.1300	2.0000	1
112	453	625	2.2600	0.9492	2.0000	1
112	453	7457	4.5200	1.5368	4.0000	1
112	459	3828	4.5200	1.6272	4.0000	1
112	460	1297	3.3900	1.6272	3.0000	1
112	461	8306	2.2600	0.9944	2.0000	1
112	471	1271	3.3900	1.0848	3.0000	1
112	477	4105	3.3900	1.6272	3.0000	1
112	479	4163	2.2600	0.6780	2.0000	1
112	488	2263	3.3900	1.6272	3.0000	1
112	488	2798	3.3900	1.5255	3.0000	1
112	491	6003	3.3900	1.3221	3.0000	1
112	495	8526	2.2600	0.7910	2.0000	1
112	500	4633	3.3900	1.6611	3.0000	1
112	509	1653	3.3900	1.5255	3.0000	1
112	513	726	2.2600	0.8814	2.0000	1
112	518	3469	2.2600	0.9492	2.0000	1
112	522	115	3.3900	1.0509	3.0000	1
112	523	3308	2.2600	0.7910	2.0000	1
112	528	6861	5.6500	1.6950	5.0000	1
112	536	5867	2.2600	0.8136	2.0000	1
112	537	4750	2.2600	1.0170	2.0000	1
112	544	3691	4.5200	1.9436	4.0000	1
112	550	9125	2.2600	0.8362	2.0000	1
112	551	3000	2.2600	0.9492	2.0000	1
112	553	2444	3.3900	1.4577	3.0000	1
112	557	3819	3.3900	1.0848	3.0000	1
112	561	2158	4.5200	1.6272	4.0000	1
112	574	4552	4.5200	1.4916	4.0000	1
112	574	7789	3.3900	1.2204	3.0000	1
112	579	1584	3.3900	1.3899	3.0000	1
112	585	650	3.3900	1.4916	3.0000	1
112	593	9194	4.5200	1.7176	4.0000	1
112	619	6332	3.3900	1.6272	3.0000	1
112	630	7831	2.2600	0.9040	2.0000	1
112	631	8059	2.2600	1.0170	2.0000	1
112	632	7542	3.3900	1.2882	3.0000	1
112	647	1596	2.2600	1.0396	2.0000	1
112	651	3242	2.2600	1.0170	2.0000	1
112	652	9591	2.2600	1.0848	2.0000	1
112	678	9019	4.5200	2.2148	4.0000	1
112	679	8396	4.5200	1.4464	4.0000	1
112	680	2739	3.3900	1.2543	3.0000	1
112	685	1761	3.3900	1.6272	3.0000	1
112	692	4391	3.3900	1.5933	3.0000	1
112	697	2917	4.5200	1.5820	4.0000	1
112	714	2588	4.5200	2.0340	4.0000	1
112	720	10050	2.2600	0.7006	2.0000	1
112	725	976	3.3900	1.0170	3.0000	1
112	726	5174	4.5200	1.4012	4.0000	1
112	727	7171	3.3900	1.0848	3.0000	1
112	729	7674	2.2600	0.6780	2.0000	1
113	372	7743	4.5800	1.9236	2.0000	1
113	386	7373	6.8700	2.1984	3.0000	1
113	392	3245	6.8700	2.9541	3.0000	1
113	400	953	4.5800	1.4198	2.0000	1
113	400	7910	6.8700	3.0228	3.0000	1
113	409	5298	4.5800	1.6946	2.0000	1
113	411	3889	4.5800	1.5572	2.0000	1
113	412	1785	6.8700	2.4732	3.0000	1
113	417	3149	6.8700	2.1297	3.0000	1
113	417	7618	6.8700	2.4045	3.0000	1
113	438	9863	6.8700	2.7480	3.0000	1
113	444	3448	6.8700	3.0915	3.0000	1
113	446	1253	9.1600	4.0304	4.0000	1
113	449	3163	6.8700	3.1602	3.0000	1
113	463	8059	6.8700	2.5419	3.0000	1
113	464	9747	6.8700	3.2976	3.0000	1
113	471	5219	9.1600	3.9388	4.0000	1
113	482	4234	6.8700	2.6793	3.0000	1
113	489	5590	6.8700	2.4732	3.0000	1
113	503	9306	9.1600	4.3968	4.0000	1
113	552	9512	6.8700	2.8854	3.0000	1
113	558	1762	6.8700	2.5419	3.0000	1
113	563	9866	4.5800	1.8778	2.0000	1
113	574	6499	9.1600	3.1144	4.0000	1
113	585	3692	6.8700	3.4350	3.0000	1
113	590	6717	6.8700	3.0915	3.0000	1
113	594	1567	11.4500	4.1220	5.0000	1
113	595	7883	4.5800	1.6488	2.0000	1
113	597	10033	4.5800	1.7404	2.0000	1
113	599	9203	9.1600	3.9388	4.0000	1
113	602	2224	4.5800	1.5572	2.0000	1
113	606	7792	6.8700	2.4732	3.0000	1
113	628	8000	6.8700	2.8854	3.0000	1
113	636	4175	4.5800	2.0610	2.0000	1
113	653	3539	6.8700	3.0228	3.0000	1
113	654	9353	9.1600	3.0228	4.0000	1
113	658	2150	9.1600	4.3968	4.0000	1
113	663	7880	6.8700	3.0915	3.0000	1
113	676	4618	11.4500	5.4960	5.0000	1
113	678	4186	4.5800	2.1526	2.0000	1
113	680	4522	6.8700	2.8167	3.0000	1
113	687	1375	6.8700	2.0610	3.0000	1
113	695	6021	4.5800	2.1526	2.0000	1
113	697	2302	6.8700	2.9541	3.0000	1
113	703	8935	6.8700	2.4045	3.0000	1
113	704	7361	9.1600	3.6640	4.0000	1
113	704	9727	6.8700	2.6106	3.0000	1
113	720	6861	6.8700	2.6106	3.0000	1
113	725	2244	6.8700	2.6106	3.0000	1
114	368	5396	3.6800	1.5824	4.0000	1
114	382	4239	1.8400	0.6624	2.0000	1
114	385	1690	1.8400	0.7912	2.0000	1
114	386	5846	1.8400	0.8096	2.0000	1
114	387	2553	2.7600	1.1040	3.0000	1
114	393	5892	1.8400	0.5704	2.0000	1
114	413	1206	3.6800	1.2512	4.0000	1
114	417	6568	0.9200	0.3864	1.0000	1
114	426	4397	3.6800	1.4352	4.0000	1
114	430	6468	2.7600	1.1316	3.0000	1
114	435	2769	1.8400	0.6992	2.0000	1
114	468	2981	3.6800	1.1040	4.0000	1
114	474	8556	2.7600	1.3524	3.0000	1
114	476	6670	3.6800	1.4352	4.0000	1
114	490	7377	2.7600	1.3248	3.0000	1
114	495	159	1.8400	0.7176	2.0000	1
114	501	282	1.8400	0.7176	2.0000	1
114	501	5884	2.7600	0.9660	3.0000	1
114	503	4810	4.6000	2.2540	5.0000	1
114	505	785	2.7600	0.9108	3.0000	1
114	508	3267	2.7600	1.3524	3.0000	1
114	509	3010	2.7600	1.2696	3.0000	1
114	512	571	2.7600	1.1868	3.0000	1
114	513	5545	2.7600	1.2144	3.0000	1
114	519	5685	2.7600	1.1592	3.0000	1
114	531	8577	1.8400	0.6256	2.0000	1
114	574	7149	3.6800	1.1408	4.0000	1
114	591	9866	2.7600	0.9660	3.0000	1
114	595	8329	3.6800	1.2880	4.0000	1
114	602	1297	3.6800	1.8032	4.0000	1
114	611	5163	2.7600	0.9936	3.0000	1
114	619	4471	4.6000	1.7940	5.0000	1
114	623	3310	1.8400	0.6256	2.0000	1
114	651	7354	2.7600	0.9660	3.0000	1
114	654	467	1.8400	0.6624	2.0000	1
114	654	9929	2.7600	0.8832	3.0000	1
114	661	3242	3.6800	1.7296	4.0000	1
114	663	5796	3.6800	1.3248	4.0000	1
114	674	9892	2.7600	0.8556	3.0000	1
114	679	7719	2.7600	0.9936	3.0000	1
114	691	7584	4.6000	2.1620	5.0000	1
114	702	8478	1.8400	0.9016	2.0000	1
114	708	5374	2.7600	1.3524	3.0000	1
114	710	8793	2.7600	1.2144	3.0000	1
114	720	1540	2.7600	1.1592	3.0000	1
114	721	2224	3.6800	1.5456	4.0000	1
114	721	7413	2.7600	1.2972	3.0000	1
114	722	4099	3.6800	1.4352	4.0000	1
114	728	8060	0.9200	0.3588	1.0000	1
115	377	1275	1.3000	0.5460	2.0000	1
115	377	8593	1.9500	0.7995	3.0000	1
115	385	4925	1.9500	0.5850	3.0000	1
115	387	3499	1.9500	0.7995	3.0000	1
115	389	217	1.9500	0.8775	3.0000	1
115	389	3302	2.6000	0.8060	4.0000	1
115	391	6324	2.6000	0.8320	4.0000	1
115	394	8555	1.9500	0.8580	3.0000	1
115	401	830	2.6000	1.1180	4.0000	1
115	404	2523	3.2500	1.5925	5.0000	1
115	422	9564	3.2500	1.6250	5.0000	1
115	424	9040	1.9500	0.8580	3.0000	1
115	427	5452	1.3000	0.4420	2.0000	1
115	429	4342	2.6000	0.9620	4.0000	1
115	444	3075	2.6000	1.0920	4.0000	1
115	455	6836	1.9500	0.7800	3.0000	1
115	460	4391	2.6000	0.9360	4.0000	1
115	469	1838	1.3000	0.5070	2.0000	1
115	471	6012	1.9500	0.6045	3.0000	1
115	473	2042	1.3000	0.6110	2.0000	1
115	475	7822	1.3000	0.4680	2.0000	1
115	478	1202	1.3000	0.5330	2.0000	1
115	480	8311	2.6000	0.8320	4.0000	1
115	500	4573	1.3000	0.4680	2.0000	1
115	501	2269	1.3000	0.4810	2.0000	1
115	504	792	1.3000	0.5200	2.0000	1
115	507	7704	1.9500	0.6240	3.0000	1
115	522	4810	1.3000	0.5980	2.0000	1
115	532	636	2.6000	0.9880	4.0000	1
115	538	4700	1.3000	0.4810	2.0000	1
115	539	1024	1.3000	0.4160	2.0000	1
115	544	9327	2.6000	0.8320	4.0000	1
115	549	2084	1.3000	0.4160	2.0000	1
115	552	1216	2.6000	0.8580	4.0000	1
115	574	6713	1.9500	0.5850	3.0000	1
115	575	492	0.6500	0.2275	1.0000	1
115	590	3218	2.6000	0.9620	4.0000	1
115	591	9510	3.2500	1.5925	5.0000	1
115	604	6420	1.3000	0.6240	2.0000	1
115	617	6651	1.9500	0.8385	3.0000	1
115	628	7420	0.6500	0.2340	1.0000	1
115	645	9937	1.3000	0.4940	2.0000	1
115	647	1890	2.6000	0.9100	4.0000	1
115	655	4514	2.6000	0.9620	4.0000	1
115	657	4345	0.6500	0.2730	1.0000	1
115	661	3258	1.9500	0.6435	3.0000	1
115	661	9324	1.3000	0.4160	2.0000	1
115	662	378	1.3000	0.5460	2.0000	1
115	665	4649	1.9500	0.8580	3.0000	1
115	671	5942	1.9500	0.5850	3.0000	1
115	674	4619	1.9500	0.6435	3.0000	1
115	678	505	2.6000	1.0400	4.0000	1
115	698	5410	2.6000	0.9360	4.0000	1
115	699	6830	1.3000	0.6500	2.0000	1
115	700	6607	1.3000	0.5460	2.0000	1
115	707	5026	2.6000	0.9100	4.0000	1
115	727	2878	1.9500	0.6435	3.0000	1
116	376	8342	15.8800	4.9228	4.0000	1
116	382	8308	11.9100	4.0494	3.0000	1
116	386	4666	7.9400	3.5730	2.0000	1
116	394	6844	11.9100	5.7168	3.0000	1
116	399	5871	7.9400	2.4614	2.0000	1
116	407	8108	11.9100	5.7168	3.0000	1
116	409	9534	11.9100	5.4786	3.0000	1
116	412	4078	15.8800	5.0816	4.0000	1
116	422	5095	11.9100	5.0022	3.0000	1
116	423	467	15.8800	4.9228	4.0000	1
116	435	3532	11.9100	3.9303	3.0000	1
116	438	8919	15.8800	6.0344	4.0000	1
116	439	9110	11.9100	5.1213	3.0000	1
116	445	1979	11.9100	4.8831	3.0000	1
116	445	6690	7.9400	2.3820	2.0000	1
116	446	4666	11.9100	4.4067	3.0000	1
116	460	7266	15.8800	6.5108	4.0000	1
116	468	1445	19.8500	7.7415	5.0000	1
116	468	1684	11.9100	5.7168	3.0000	1
116	482	4096	11.9100	4.1685	3.0000	1
116	489	8960	15.8800	6.3520	4.0000	1
116	489	8994	11.9100	4.8831	3.0000	1
116	491	7905	15.8800	5.2404	4.0000	1
116	501	2019	19.8500	5.9550	5.0000	1
116	505	1922	11.9100	4.7640	3.0000	1
116	522	1316	11.9100	4.8831	3.0000	1
116	527	10062	19.8500	6.7490	5.0000	1
116	551	4207	15.8800	6.5108	4.0000	1
116	561	5720	3.9700	1.3895	1.0000	1
116	561	8187	11.9100	4.8831	3.0000	1
116	569	10110	15.8800	7.3048	4.0000	1
116	571	8511	11.9100	5.1213	3.0000	1
116	571	8891	11.9100	5.7168	3.0000	1
116	574	4615	7.9400	2.5408	2.0000	1
116	574	6395	15.8800	5.2404	4.0000	1
116	589	4310	11.9100	4.8831	3.0000	1
116	596	4541	11.9100	4.8831	3.0000	1
116	597	3878	15.8800	6.3520	4.0000	1
116	602	5592	11.9100	4.5258	3.0000	1
116	617	6781	7.9400	3.1760	2.0000	1
116	621	10156	7.9400	2.4614	2.0000	1
116	623	9564	15.8800	7.1460	4.0000	1
116	632	5656	11.9100	5.3595	3.0000	1
116	632	7980	15.8800	5.7168	4.0000	1
116	641	4413	15.8800	7.3048	4.0000	1
116	642	4148	11.9100	5.5977	3.0000	1
116	648	1605	11.9100	3.6921	3.0000	1
116	653	1024	11.9100	3.8112	3.0000	1
116	655	8945	7.9400	3.4936	2.0000	1
116	677	9269	11.9100	5.8359	3.0000	1
116	678	776	11.9100	5.1213	3.0000	1
116	678	1316	11.9100	4.8831	3.0000	1
116	680	1619	7.9400	2.6202	2.0000	1
116	686	4543	7.9400	3.4142	2.0000	1
116	691	3310	11.9100	5.1213	3.0000	1
116	691	3976	7.9400	3.0172	2.0000	1
116	694	6307	7.9400	2.7790	2.0000	1
116	711	3178	11.9100	5.5977	3.0000	1
116	711	3550	15.8800	5.3992	4.0000	1
116	717	8746	15.8800	4.7640	4.0000	1
116	721	7831	7.9400	3.1760	2.0000	1
116	722	9448	11.9100	4.1685	3.0000	1
117	371	7474	8.2500	2.5575	3.0000	1
117	381	6459	8.2500	3.9600	3.0000	1
117	382	7607	8.2500	3.5475	3.0000	1
117	398	5973	5.5000	2.1450	2.0000	1
117	402	8134	5.5000	2.5850	2.0000	1
117	402	8872	8.2500	3.7950	3.0000	1
117	410	5436	8.2500	2.8875	3.0000	1
117	413	2941	8.2500	3.8775	3.0000	1
117	435	6702	8.2500	2.6400	3.0000	1
117	446	5539	11.0000	4.9500	4.0000	1
117	447	6681	8.2500	3.5475	3.0000	1
117	459	8074	8.2500	3.7950	3.0000	1
117	470	6348	8.2500	3.3825	3.0000	1
117	471	7702	8.2500	3.2175	3.0000	1
117	472	1137	11.0000	3.7400	4.0000	1
117	482	2378	11.0000	4.6200	4.0000	1
117	491	4445	5.5000	1.9800	2.0000	1
117	491	4658	5.5000	1.7600	2.0000	1
117	495	178	8.2500	2.4750	3.0000	1
117	501	5528	8.2500	2.8875	3.0000	1
117	508	6784	5.5000	1.9250	2.0000	1
117	519	3463	8.2500	2.8050	3.0000	1
117	520	10026	8.2500	3.3000	3.0000	1
117	522	4351	11.0000	3.5200	4.0000	1
117	532	5307	8.2500	3.2175	3.0000	1
117	532	8074	5.5000	2.6400	2.0000	1
117	536	4301	8.2500	3.3825	3.0000	1
117	538	3588	5.5000	2.2550	2.0000	1
117	539	3222	8.2500	2.8050	3.0000	1
117	549	4767	8.2500	4.0425	3.0000	1
117	559	5486	8.2500	4.1250	3.0000	1
117	570	5808	8.2500	3.5475	3.0000	1
117	574	5067	8.2500	3.6300	3.0000	1
117	596	9324	5.5000	2.2000	2.0000	1
117	597	1341	5.5000	2.4750	2.0000	1
117	603	1286	11.0000	4.2900	4.0000	1
117	613	1289	8.2500	3.6300	3.0000	1
117	621	9697	11.0000	4.6200	4.0000	1
117	627	8841	11.0000	4.9500	4.0000	1
117	631	2295	11.0000	3.6300	4.0000	1
117	636	1296	5.5000	2.0350	2.0000	1
117	643	5568	8.2500	3.3825	3.0000	1
117	648	7076	11.0000	5.0600	4.0000	1
117	652	7209	8.2500	2.9700	3.0000	1
117	658	2150	8.2500	2.6400	3.0000	1
117	662	4727	8.2500	3.5475	3.0000	1
117	700	9256	8.2500	3.5475	3.0000	1
117	722	5895	11.0000	4.4000	4.0000	1
118	377	5398	5.9200	2.9600	4.0000	1
118	377	9530	2.9600	0.9176	2.0000	1
118	379	4021	5.9200	1.8944	4.0000	1
118	386	8304	4.4400	1.9536	3.0000	1
118	389	9826	4.4400	1.7316	3.0000	1
118	391	6547	4.4400	1.9092	3.0000	1
118	411	8478	5.9200	2.1312	4.0000	1
118	416	3310	2.9600	1.0360	2.0000	1
118	420	6778	4.4400	2.1756	3.0000	1
118	422	6161	5.9200	2.9008	4.0000	1
118	424	376	5.9200	2.0128	4.0000	1
118	428	1157	2.9600	1.1544	2.0000	1
118	435	7306	4.4400	1.9092	3.0000	1
118	436	5792	5.9200	2.0720	4.0000	1
118	459	4133	5.9200	1.8944	4.0000	1
118	463	5607	4.4400	1.3764	3.0000	1
118	483	1580	7.4000	2.8860	5.0000	1
118	495	4465	2.9600	1.2432	2.0000	1
118	495	5760	2.9600	1.0656	2.0000	1
118	501	6551	2.9600	1.3912	2.0000	1
118	501	9846	4.4400	1.7316	3.0000	1
118	503	2872	1.4800	0.4588	1.0000	1
118	508	2588	5.9200	2.4864	4.0000	1
118	531	4868	2.9600	1.0952	2.0000	1
118	531	5279	5.9200	2.9600	4.0000	1
118	535	7606	5.9200	2.1904	4.0000	1
118	540	9826	2.9600	1.1544	2.0000	1
118	548	1451	4.4400	1.6428	3.0000	1
118	549	9997	2.9600	1.0952	2.0000	1
118	558	7017	2.9600	0.8880	2.0000	1
118	558	7393	2.9600	1.0656	2.0000	1
118	561	7717	4.4400	2.0868	3.0000	1
118	564	8747	4.4400	1.8204	3.0000	1
118	567	7187	4.4400	1.7760	3.0000	1
118	569	1452	2.9600	1.3320	2.0000	1
118	573	4486	5.9200	1.9536	4.0000	1
118	575	9814	5.9200	1.8944	4.0000	1
118	580	8760	2.9600	1.3912	2.0000	1
118	594	6800	4.4400	1.3320	3.0000	1
118	608	6590	5.9200	2.1904	4.0000	1
118	610	4503	5.9200	2.3088	4.0000	1
118	627	5925	5.9200	2.3680	4.0000	1
118	632	6113	2.9600	1.3616	2.0000	1
118	653	7702	4.4400	1.5984	3.0000	1
118	655	3524	4.4400	1.8204	3.0000	1
118	656	2201	5.9200	2.5456	4.0000	1
118	657	1115	1.4800	0.6512	1.0000	1
118	659	1037	2.9600	1.0952	2.0000	1
118	661	3242	4.4400	1.3764	3.0000	1
118	672	1580	7.4000	2.8860	5.0000	1
118	673	7514	7.4000	3.1080	5.0000	1
118	689	4609	2.9600	1.3320	2.0000	1
118	691	5547	2.9600	1.2432	2.0000	1
118	694	4868	2.9600	1.0360	2.0000	1
118	695	3695	2.9600	1.0360	2.0000	1
118	703	9248	5.9200	2.1904	4.0000	1
118	718	1681	5.9200	2.1312	4.0000	1
118	721	2553	4.4400	1.6428	3.0000	1
118	722	7004	4.4400	1.7316	3.0000	1
118	724	4029	4.4400	2.0868	3.0000	1
118	727	3181	7.4000	3.2560	5.0000	1
119	367	6062	6.8400	2.2572	3.0000	1
119	368	3075	4.5600	1.4136	2.0000	1
119	368	9213	6.8400	2.4624	3.0000	1
119	377	666	6.8400	2.2572	3.0000	1
119	395	8717	6.8400	2.8728	3.0000	1
119	400	9256	6.8400	2.9412	3.0000	1
119	409	3726	4.5600	2.0520	2.0000	1
119	411	6324	9.1200	2.9184	4.0000	1
119	419	5734	6.8400	2.5308	3.0000	1
119	429	4928	4.5600	2.2344	2.0000	1
119	430	1818	9.1200	3.9216	4.0000	1
119	436	3211	4.5600	2.1888	2.0000	1
119	438	3423	9.1200	2.8272	4.0000	1
119	446	4928	9.1200	3.3744	4.0000	1
119	446	6082	6.8400	2.8044	3.0000	1
119	449	4186	4.5600	1.5504	2.0000	1
119	460	4982	6.8400	2.7360	3.0000	1
119	460	8159	9.1200	4.2864	4.0000	1
119	464	3706	6.8400	2.7360	3.0000	1
119	470	2424	4.5600	1.6416	2.0000	1
119	475	1898	6.8400	2.6676	3.0000	1
119	478	8593	4.5600	1.3680	2.0000	1
119	491	3388	9.1200	4.0128	4.0000	1
119	495	3334	4.5600	2.0520	2.0000	1
119	495	6079	9.1200	3.5568	4.0000	1
119	500	6168	9.1200	3.3744	4.0000	1
119	507	5674	4.5600	1.3680	2.0000	1
119	524	1549	9.1200	2.7360	4.0000	1
119	534	4070	4.5600	1.6872	2.0000	1
119	534	9451	9.1200	3.9216	4.0000	1
119	544	5542	6.8400	2.5308	3.0000	1
119	551	1567	4.5600	1.4592	2.0000	1
119	552	6347	6.8400	3.2832	3.0000	1
119	558	1762	6.8400	2.8728	3.0000	1
119	558	3596	9.1200	2.9184	4.0000	1
119	570	9040	6.8400	2.3256	3.0000	1
119	575	9881	6.8400	2.3256	3.0000	1
119	586	6169	9.1200	3.1008	4.0000	1
119	590	1282	6.8400	2.6676	3.0000	1
119	590	3218	4.5600	1.5048	2.0000	1
119	591	8511	4.5600	1.9608	2.0000	1
119	601	6954	9.1200	3.9216	4.0000	1
119	602	3548	6.8400	2.8728	3.0000	1
119	608	2194	6.8400	2.4624	3.0000	1
119	617	3740	11.4000	5.3580	5.0000	1
119	619	7570	6.8400	2.1888	3.0000	1
119	646	8214	6.8400	2.2572	3.0000	1
119	652	8768	6.8400	3.2148	3.0000	1
119	654	2794	6.8400	3.0096	3.0000	1
119	661	1491	6.8400	2.4624	3.0000	1
119	661	5592	6.8400	3.2832	3.0000	1
119	666	9044	9.1200	3.9216	4.0000	1
119	678	2438	4.5600	1.9152	2.0000	1
119	684	1838	6.8400	2.2572	3.0000	1
119	686	1832	11.4000	4.1040	5.0000	1
119	698	997	9.1200	3.6480	4.0000	1
119	698	6148	4.5600	1.7784	2.0000	1
119	707	8318	6.8400	2.5992	3.0000	1
119	710	2438	6.8400	3.2832	3.0000	1
119	717	1097	6.8400	2.9412	3.0000	1
119	718	4643	2.2800	1.0488	1.0000	1
119	720	8916	6.8400	3.2148	3.0000	1
120	371	8577	6.7800	2.3730	3.0000	1
120	377	1940	4.5200	2.0340	2.0000	1
120	387	6114	4.5200	1.6272	2.0000	1
120	391	7075	6.7800	2.5086	3.0000	1
120	400	1561	6.7800	2.6442	3.0000	1
120	409	8737	4.5200	2.1244	2.0000	1
120	413	7303	9.0400	3.5256	4.0000	1
120	436	9473	4.5200	1.9436	2.0000	1
120	444	5063	9.0400	2.7120	4.0000	1
120	459	8149	6.7800	2.7798	3.0000	1
120	461	9384	4.5200	1.4012	2.0000	1
120	463	9068	4.5200	1.5368	2.0000	1
120	466	4220	9.0400	3.2544	4.0000	1
120	483	8695	9.0400	2.7120	4.0000	1
120	495	4465	6.7800	2.9154	3.0000	1
120	515	2921	9.0400	3.0736	4.0000	1
120	518	6929	9.0400	3.7064	4.0000	1
120	522	588	6.7800	2.7120	3.0000	1
120	522	2011	4.5200	2.0340	2.0000	1
120	528	1915	4.5200	1.5820	2.0000	1
120	531	255	4.5200	1.6724	2.0000	1
120	531	7862	11.3000	3.3900	5.0000	1
120	533	8172	9.0400	4.3392	4.0000	1
120	533	9324	4.5200	2.2600	2.0000	1
120	540	8351	9.0400	3.2544	4.0000	1
120	544	4727	6.7800	2.3730	3.0000	1
120	548	905	6.7800	2.1696	3.0000	1
120	561	7832	4.5200	2.0340	2.0000	1
120	567	4543	9.0400	3.5256	4.0000	1
120	576	8202	9.0400	3.5256	4.0000	1
120	579	1102	4.5200	1.8080	2.0000	1
120	591	3533	6.7800	2.7120	3.0000	1
120	600	7930	4.5200	2.2600	2.0000	1
120	619	8684	9.0400	4.0680	4.0000	1
120	627	9055	6.7800	3.1188	3.0000	1
120	629	4670	4.5200	2.0792	2.0000	1
120	638	769	6.7800	2.6442	3.0000	1
120	645	4221	4.5200	1.6272	2.0000	1
120	646	8793	6.7800	2.3052	3.0000	1
120	649	2947	4.5200	1.9436	2.0000	1
120	649	6647	6.7800	3.0510	3.0000	1
120	653	1310	9.0400	4.3392	4.0000	1
120	658	5061	9.0400	3.2544	4.0000	1
120	661	1605	4.5200	1.6272	2.0000	1
120	661	3208	6.7800	2.1018	3.0000	1
120	672	9570	9.0400	4.0680	4.0000	1
120	679	3788	4.5200	2.2148	2.0000	1
120	681	8003	9.0400	3.7968	4.0000	1
120	688	6982	4.5200	1.4464	2.0000	1
120	691	5026	9.0400	4.1584	4.0000	1
120	692	4021	9.0400	2.8928	4.0000	1
120	695	9234	9.0400	2.9832	4.0000	1
120	697	6206	9.0400	3.6160	4.0000	1
120	702	420	6.7800	3.2544	3.0000	1
120	711	4220	9.0400	3.2544	4.0000	1
120	714	10186	6.7800	2.8476	3.0000	1
120	721	4527	6.7800	2.1018	3.0000	1
121	377	3748	8.9400	2.9502	3.0000	1
121	385	363	5.9600	2.2648	2.0000	1
121	404	5353	8.9400	3.6654	3.0000	1
121	409	3552	8.9400	3.1290	3.0000	1
121	414	6690	11.9200	5.8408	4.0000	1
121	424	4373	11.9200	5.4832	4.0000	1
121	438	7715	14.9000	6.7050	5.0000	1
121	441	1415	8.9400	3.7548	3.0000	1
121	443	7702	8.9400	3.4866	3.0000	1
121	446	1940	5.9600	2.6820	2.0000	1
121	453	3976	8.9400	4.1124	3.0000	1
121	461	6371	11.9200	5.0064	4.0000	1
121	461	9536	5.9600	2.1456	2.0000	1
121	470	4695	11.9200	4.0528	4.0000	1
121	472	5308	11.9200	5.2448	4.0000	1
121	479	4069	8.9400	3.9336	3.0000	1
121	481	3263	2.9800	0.9238	1.0000	1
121	487	803	8.9400	3.3078	3.0000	1
121	495	3020	5.9600	1.8476	2.0000	1
121	501	7085	11.9200	5.8408	4.0000	1
121	503	4767	11.9200	4.5296	4.0000	1
121	518	7038	11.9200	5.2448	4.0000	1
121	520	4836	8.9400	4.3806	3.0000	1
121	540	3755	8.9400	3.6654	3.0000	1
121	544	5984	8.9400	3.2184	3.0000	1
121	551	5256	11.9200	5.7216	4.0000	1
121	552	2523	5.9600	2.3840	2.0000	1
121	553	4253	8.9400	3.4866	3.0000	1
121	564	8296	11.9200	4.7680	4.0000	1
121	574	2234	8.9400	2.8608	3.0000	1
121	582	4695	8.9400	4.2912	3.0000	1
121	582	7556	8.9400	4.3806	3.0000	1
121	584	439	11.9200	4.7680	4.0000	1
121	606	5753	8.9400	2.6820	3.0000	1
121	611	1835	11.9200	3.8144	4.0000	1
121	620	6574	11.9200	5.6024	4.0000	1
121	626	1706	8.9400	4.3806	3.0000	1
121	629	6153	5.9600	2.3244	2.0000	1
121	630	5143	5.9600	1.9072	2.0000	1
121	641	4763	11.9200	5.0064	4.0000	1
121	652	3744	5.9600	2.8012	2.0000	1
121	665	2942	11.9200	4.5296	4.0000	1
121	680	1862	5.9600	1.9072	2.0000	1
121	687	4985	14.9000	5.5130	5.0000	1
121	691	1802	8.9400	3.6654	3.0000	1
121	691	4445	8.9400	3.2184	3.0000	1
121	694	5592	11.9200	5.3640	4.0000	1
121	705	6049	14.9000	5.9600	5.0000	1
121	709	4606	8.9400	3.4866	3.0000	1
121	713	1389	8.9400	4.1124	3.0000	1
121	722	7141	8.9400	3.9336	3.0000	1
122	378	4338	5.9700	2.2686	3.0000	1
122	389	6180	7.9600	3.1044	4.0000	1
122	395	9224	7.9600	3.6616	4.0000	1
122	399	3373	7.9600	3.4228	4.0000	1
122	404	6802	7.9600	3.7412	4.0000	1
122	418	4606	7.9600	2.3880	4.0000	1
122	422	6161	5.9700	1.8507	3.0000	1
122	428	4443	5.9700	2.0895	3.0000	1
122	441	7686	1.9900	0.7164	1.0000	1
122	457	3395	5.9700	2.1492	3.0000	1
122	483	485	5.9700	2.2089	3.0000	1
122	488	120	3.9800	1.1940	2.0000	1
122	495	790	3.9800	1.4726	2.0000	1
122	495	4784	9.9500	3.8805	5.0000	1
122	503	921	7.9600	3.6616	4.0000	1
122	512	4096	3.9800	1.3930	2.0000	1
122	524	7390	3.9800	1.8308	2.0000	1
122	527	10062	7.9600	2.7064	4.0000	1
122	531	5374	7.9600	3.1840	4.0000	1
122	549	4094	7.9600	2.7064	4.0000	1
122	551	9346	3.9800	1.4328	2.0000	1
122	569	4845	7.9600	3.4228	4.0000	1
122	570	4727	9.9500	4.8755	5.0000	1
122	575	3308	7.9600	3.6616	4.0000	1
122	576	3476	7.9600	2.4676	4.0000	1
122	585	5580	7.9600	2.8656	4.0000	1
122	586	5257	5.9700	2.8656	3.0000	1
122	589	6105	7.9600	2.8656	4.0000	1
122	590	5458	3.9800	1.4726	2.0000	1
122	602	9728	7.9600	3.1044	4.0000	1
122	606	3373	7.9600	3.5820	4.0000	1
122	607	2368	5.9700	2.2686	3.0000	1
122	632	7502	7.9600	2.7860	4.0000	1
122	652	1587	5.9700	1.9701	3.0000	1
122	652	1988	3.9800	1.4328	2.0000	1
122	658	7287	3.9800	1.1940	2.0000	1
122	661	7413	3.9800	1.5124	2.0000	1
122	681	3065	3.9800	1.3532	2.0000	1
122	683	1110	5.9700	2.2089	3.0000	1
122	684	453	3.9800	1.4328	2.0000	1
122	685	355	5.9700	2.3283	3.0000	1
122	703	5505	7.9600	2.5472	4.0000	1
123	372	9045	11.5200	3.6864	3.0000	1
123	375	6367	7.6800	2.9952	2.0000	1
123	382	7920	7.6800	2.6880	2.0000	1
123	383	2342	11.5200	4.7232	3.0000	1
123	424	9200	11.5200	5.7600	3.0000	1
123	426	4985	11.5200	3.9168	3.0000	1
123	427	8096	7.6800	3.8400	2.0000	1
123	433	5174	11.5200	5.5296	3.0000	1
123	435	261	19.2000	5.9520	5.0000	1
123	442	5686	11.5200	4.1472	3.0000	1
123	473	7319	7.6800	2.8416	2.0000	1
123	488	3826	11.5200	5.4144	3.0000	1
123	495	3121	11.5200	4.3776	3.0000	1
123	503	3133	11.5200	4.6080	3.0000	1
123	507	5744	7.6800	2.5344	2.0000	1
123	508	5826	11.5200	5.1840	3.0000	1
123	519	3463	11.5200	4.3776	3.0000	1
123	523	6352	11.5200	3.4560	3.0000	1
123	529	6429	15.3600	6.1440	4.0000	1
123	535	8351	15.3600	6.2976	4.0000	1
123	538	6417	7.6800	2.9184	2.0000	1
123	552	1917	15.3600	4.9152	4.0000	1
123	556	4075	15.3600	5.0688	4.0000	1
123	567	3130	7.6800	2.6112	2.0000	1
123	582	7576	15.3600	4.6080	4.0000	1
123	583	9552	11.5200	5.0688	3.0000	1
123	590	2298	11.5200	5.6448	3.0000	1
123	592	5410	11.5200	5.7600	3.0000	1
123	593	9422	19.2000	8.2560	5.0000	1
123	595	5019	15.3600	7.3728	4.0000	1
123	602	3548	7.6800	3.2256	2.0000	1
123	611	4676	15.3600	4.9152	4.0000	1
123	616	1204	11.5200	4.4928	3.0000	1
123	617	3471	11.5200	3.8016	3.0000	1
123	620	2981	11.5200	4.4928	3.0000	1
123	628	3121	11.5200	4.3776	3.0000	1
123	629	6162	15.3600	7.2192	4.0000	1
123	631	9956	11.5200	4.0320	3.0000	1
123	663	7880	15.3600	6.9120	4.0000	1
123	680	4157	11.5200	3.5712	3.0000	1
123	680	4522	11.5200	4.0320	3.0000	1
123	685	7822	7.6800	3.2256	2.0000	1
123	700	4938	11.5200	3.9168	3.0000	1
123	704	4373	15.3600	7.0656	4.0000	1
123	716	8179	7.6800	3.6096	2.0000	1
123	718	3469	15.3600	6.1440	4.0000	1
124	381	8760	2.4200	0.8228	2.0000	1
124	383	207	4.8400	2.0812	4.0000	1
124	386	7109	3.6300	1.1616	3.0000	1
124	387	9040	2.4200	1.0164	2.0000	1
124	391	1297	2.4200	0.8712	2.0000	1
124	400	5924	3.6300	1.3068	3.0000	1
124	413	4158	2.4200	1.0164	2.0000	1
124	414	1785	3.6300	1.6335	3.0000	1
124	440	10190	4.8400	1.6940	4.0000	1
124	446	6749	6.0500	2.6620	5.0000	1
124	470	5811	3.6300	1.5246	3.0000	1
124	471	6313	2.4200	1.0890	2.0000	1
124	472	5338	3.6300	1.5246	3.0000	1
124	488	4868	4.8400	1.7908	4.0000	1
124	489	6496	2.4200	1.0406	2.0000	1
124	522	4810	2.4200	1.1858	2.0000	1
124	535	7072	4.8400	1.5488	4.0000	1
124	539	10033	2.4200	0.8228	2.0000	1
124	551	3826	3.6300	1.2705	3.0000	1
124	559	293	2.4200	1.0406	2.0000	1
124	567	4627	4.8400	1.7424	4.0000	1
124	580	1919	3.6300	1.5246	3.0000	1
124	585	4344	3.6300	1.1979	3.0000	1
124	592	9639	2.4200	0.8954	2.0000	1
124	595	2681	2.4200	0.9680	2.0000	1
124	618	992	3.6300	1.4157	3.0000	1
124	625	8746	3.6300	1.6335	3.0000	1
124	629	10111	2.4200	0.7502	2.0000	1
124	646	8945	3.6300	1.6698	3.0000	1
124	652	8787	3.6300	1.6335	3.0000	1
124	654	6018	2.4200	1.1616	2.0000	1
124	654	7109	3.6300	1.1616	3.0000	1
124	660	8242	2.4200	0.8470	2.0000	1
124	672	3389	3.6300	1.0890	3.0000	1
124	691	8351	3.6300	1.4520	3.0000	1
124	694	2663	4.8400	2.1780	4.0000	1
124	696	3316	2.4200	1.1374	2.0000	1
124	698	2158	2.4200	0.8712	2.0000	1
124	705	1850	4.8400	2.3232	4.0000	1
124	706	4291	3.6300	1.3068	3.0000	1
124	721	2553	3.6300	1.5246	3.0000	1
124	722	4211	6.0500	2.7225	5.0000	1
124	723	3486	2.4200	0.8712	2.0000	1
124	724	1352	2.4200	1.1374	2.0000	1
124	724	1734	2.4200	0.7744	2.0000	1
124	728	2690	3.6300	1.5609	3.0000	1
125	373	3861	2.3200	0.7424	1.0000	1
125	391	6324	9.2800	3.8048	4.0000	1
125	426	8511	4.6400	1.9024	2.0000	1
125	427	3939	4.6400	1.6240	2.0000	1
125	428	3828	6.9600	2.2272	3.0000	1
125	453	9554	6.9600	3.4104	3.0000	1
125	455	9471	6.9600	3.3408	3.0000	1
125	460	1281	6.9600	3.3408	3.0000	1
125	470	8549	4.6400	1.8560	2.0000	1
125	473	1339	6.9600	2.8536	3.0000	1
125	480	5164	4.6400	1.9488	2.0000	1
125	482	6307	9.2800	4.6400	4.0000	1
125	491	4204	9.2800	2.8768	4.0000	1
125	491	8351	9.2800	2.7840	4.0000	1
125	504	5549	2.3200	0.9976	1.0000	1
125	529	907	4.6400	1.9488	2.0000	1
125	529	9943	9.2800	3.8976	4.0000	1
125	538	3549	2.3200	0.9048	1.0000	1
125	545	8382	6.9600	2.2968	3.0000	1
125	547	8577	9.2800	3.8048	4.0000	1
125	559	4557	2.3200	1.0904	1.0000	1
125	570	7230	6.9600	2.5056	3.0000	1
125	571	4094	4.6400	1.6704	2.0000	1
125	574	3759	4.6400	1.4848	2.0000	1
125	591	997	9.2800	2.7840	4.0000	1
125	617	137	11.6000	5.5680	5.0000	1
125	617	3250	11.6000	4.9880	5.0000	1
125	623	7275	6.9600	3.0624	3.0000	1
125	628	5389	9.2800	2.8768	4.0000	1
125	629	769	6.9600	2.7144	3.0000	1
125	629	4973	4.6400	1.7168	2.0000	1
125	630	5026	6.9600	2.1576	3.0000	1
125	641	4763	11.6000	3.5960	5.0000	1
125	643	354	11.6000	3.8280	5.0000	1
125	643	3540	4.6400	1.4848	2.0000	1
125	646	4606	6.9600	2.7840	3.0000	1
125	654	10238	9.2800	3.8048	4.0000	1
125	657	6131	2.3200	0.8352	1.0000	1
125	659	8272	4.6400	1.7168	2.0000	1
125	684	864	4.6400	1.4384	2.0000	1
125	688	532	9.2800	3.6192	4.0000	1
125	691	2102	6.9600	2.2272	3.0000	1
125	697	5905	4.6400	1.9488	2.0000	1
125	700	1681	9.2800	3.9904	4.0000	1
125	721	2594	11.6000	4.9880	5.0000	1
125	722	8189	9.2800	4.5472	4.0000	1
125	728	4778	9.2800	3.5264	4.0000	1
126	378	4338	3.2200	1.1270	2.0000	1
126	389	217	6.4400	2.8980	4.0000	1
126	389	3776	4.8300	1.7871	3.0000	1
126	398	1124	6.4400	2.7048	4.0000	1
126	402	4395	4.8300	1.9803	3.0000	1
126	404	7667	4.8300	1.6905	3.0000	1
126	409	1638	3.2200	1.3524	2.0000	1
126	410	8754	4.8300	1.5939	3.0000	1
126	410	9494	6.4400	2.0608	4.0000	1
126	413	5085	4.8300	2.1252	3.0000	1
126	423	4925	4.8300	1.5456	3.0000	1
126	424	5592	6.4400	1.9320	4.0000	1
126	438	3810	3.2200	1.4812	2.0000	1
126	445	1979	4.8300	1.7388	3.0000	1
126	454	4497	8.0500	2.6565	5.0000	1
126	465	5612	4.8300	1.6905	3.0000	1
126	468	3388	4.8300	2.3667	3.0000	1
126	474	4444	6.4400	2.3828	4.0000	1
126	480	1415	4.8300	1.9803	3.0000	1
126	490	4651	3.2200	1.5456	2.0000	1
126	494	4363	3.2200	1.3524	2.0000	1
126	495	1925	3.2200	1.4168	2.0000	1
126	495	9231	3.2200	1.5778	2.0000	1
126	515	9263	4.8300	1.9320	3.0000	1
126	531	4094	6.4400	1.9964	4.0000	1
126	534	6056	6.4400	1.9964	4.0000	1
126	544	7051	4.8300	2.2218	3.0000	1
126	545	4800	3.2200	0.9982	2.0000	1
126	551	2917	6.4400	3.1556	4.0000	1
126	558	8033	3.2200	1.2558	2.0000	1
126	558	9307	6.4400	2.3184	4.0000	1
126	559	2951	6.4400	1.9320	4.0000	1
126	567	9648	3.2200	1.2236	2.0000	1
126	569	4845	8.0500	2.6565	5.0000	1
126	571	8891	3.2200	1.2880	2.0000	1
126	574	5147	4.8300	2.1252	3.0000	1
126	574	8749	4.8300	1.6422	3.0000	1
126	581	5374	6.4400	2.6404	4.0000	1
126	585	3352	3.2200	1.1270	2.0000	1
126	589	4310	4.8300	1.7388	3.0000	1
126	589	4832	4.8300	1.7871	3.0000	1
126	589	6171	4.8300	1.4490	3.0000	1
126	593	9271	8.0500	3.4615	5.0000	1
126	594	8511	3.2200	1.2558	2.0000	1
126	600	4846	4.8300	1.7388	3.0000	1
126	613	6577	4.8300	2.2218	3.0000	1
126	616	6320	4.8300	1.6905	3.0000	1
126	626	8668	6.4400	2.0608	4.0000	1
126	629	8452	6.4400	2.1896	4.0000	1
126	630	2335	6.4400	3.0912	4.0000	1
126	672	464	8.0500	2.6565	5.0000	1
126	677	8296	8.0500	3.1395	5.0000	1
126	681	6496	4.8300	2.1252	3.0000	1
126	685	1511	6.4400	3.0912	4.0000	1
126	704	5671	4.8300	2.1252	3.0000	1
126	705	4810	3.2200	1.5456	2.0000	1
126	707	4069	4.8300	2.3667	3.0000	1
126	708	2019	6.4400	1.9964	4.0000	1
126	710	10174	4.8300	1.7388	3.0000	1
126	720	7246	3.2200	1.2558	2.0000	1
126	721	9224	4.8300	1.7871	3.0000	1
126	725	5026	4.8300	1.4490	3.0000	1
126	729	3407	3.2200	1.4168	2.0000	1
127	373	7263	6.9600	3.4104	4.0000	1
127	377	3499	6.9600	2.5752	4.0000	1
127	378	8929	5.2200	2.4534	3.0000	1
127	383	9858	6.9600	2.3664	4.0000	1
127	386	4219	5.2200	1.6704	3.0000	1
127	386	6021	5.2200	1.9314	3.0000	1
127	400	8427	5.2200	1.9836	3.0000	1
127	410	8758	6.9600	2.4360	4.0000	1
127	411	9134	3.4800	1.7052	2.0000	1
127	444	5991	5.2200	2.0358	3.0000	1
127	472	874	5.2200	1.7226	3.0000	1
127	479	8418	1.7400	0.7308	1.0000	1
127	482	1979	6.9600	2.5056	4.0000	1
127	482	2570	6.9600	2.0880	4.0000	1
127	483	7821	5.2200	1.6704	3.0000	1
127	489	5216	5.2200	2.5578	3.0000	1
127	489	9639	6.9600	2.5752	4.0000	1
127	491	8840	5.2200	2.4012	3.0000	1
127	502	329	3.4800	1.4964	2.0000	1
127	505	3906	5.2200	1.5660	3.0000	1
127	508	2981	6.9600	3.4104	4.0000	1
127	524	4279	3.4800	1.3920	2.0000	1
127	533	4618	6.9600	3.4104	4.0000	1
127	538	9376	1.7400	0.8004	1.0000	1
127	539	1798	6.9600	3.1320	4.0000	1
127	550	8975	5.2200	2.0880	3.0000	1
127	551	9216	6.9600	3.2016	4.0000	1
127	552	10015	3.4800	1.3224	2.0000	1
127	556	3441	6.9600	2.1576	4.0000	1
127	571	3549	1.7400	0.7308	1.0000	1
127	590	3921	5.2200	2.1402	3.0000	1
127	592	4231	6.9600	2.1576	4.0000	1
127	592	7362	3.4800	1.1484	2.0000	1
127	602	2587	3.4800	1.7052	2.0000	1
127	603	2361	5.2200	2.0880	3.0000	1
127	625	6105	5.2200	1.9836	3.0000	1
127	629	6162	5.2200	1.6182	3.0000	1
127	648	9101	6.9600	2.7144	4.0000	1
127	657	2294	3.4800	1.2528	2.0000	1
127	674	7243	3.4800	1.4616	2.0000	1
127	685	2626	3.4800	1.3920	2.0000	1
127	688	9684	5.2200	2.2446	3.0000	1
127	690	6428	1.7400	0.6612	1.0000	1
127	691	2224	6.9600	2.9928	4.0000	1
127	692	4522	5.2200	1.8792	3.0000	1
127	698	6866	6.9600	2.1576	4.0000	1
127	700	5147	5.2200	2.5578	3.0000	1
127	701	9855	3.4800	1.1832	2.0000	1
127	702	9499	6.9600	3.3408	4.0000	1
127	704	7037	5.2200	2.1402	3.0000	1
127	705	2547	6.9600	3.2016	4.0000	1
127	706	7120	5.2200	2.2446	3.0000	1
127	707	10015	5.2200	2.5578	3.0000	1
127	716	2002	5.2200	2.5056	3.0000	1
127	718	2246	3.4800	1.3920	2.0000	1
127	719	6617	6.9600	2.8536	4.0000	1
127	720	293	5.2200	2.4534	3.0000	1
127	722	7079	6.9600	2.7840	4.0000	1
127	722	8889	5.2200	1.8792	3.0000	1
127	723	7870	3.4800	1.6008	2.0000	1
128	371	4481	1.5900	0.5088	3.0000	1
128	386	1415	1.5900	0.7791	3.0000	1
128	405	2525	1.0600	0.4982	2.0000	1
128	408	9719	2.6500	0.9805	5.0000	1
128	409	1556	1.5900	0.6837	3.0000	1
128	412	8730	2.1200	1.0388	4.0000	1
128	426	663	1.5900	0.5088	3.0000	1
128	438	9673	1.5900	0.4929	3.0000	1
128	440	3627	1.5900	0.6519	3.0000	1
128	445	1281	1.5900	0.5247	3.0000	1
128	446	5452	2.1200	0.7844	4.0000	1
128	458	9110	2.1200	0.8480	4.0000	1
128	460	8452	2.1200	0.7208	4.0000	1
128	470	9728	1.5900	0.4770	3.0000	1
128	483	485	1.5900	0.6678	3.0000	1
128	501	3159	1.0600	0.4770	2.0000	1
128	504	8277	1.0600	0.3604	2.0000	1
128	507	940	1.0600	0.3286	2.0000	1
128	515	4858	1.5900	0.5724	3.0000	1
128	535	6291	2.1200	0.8056	4.0000	1
128	544	5125	1.0600	0.5088	2.0000	1
128	553	1267	2.1200	0.6784	4.0000	1
128	575	4543	2.1200	0.9116	4.0000	1
128	603	293	1.0600	0.4452	2.0000	1
128	613	10059	2.1200	0.7208	4.0000	1
128	630	3160	1.5900	0.5088	3.0000	1
128	642	9417	1.5900	0.5724	3.0000	1
128	651	7822	2.1200	0.6784	4.0000	1
128	654	7866	2.1200	1.0176	4.0000	1
128	655	8110	1.0600	0.4558	2.0000	1
128	660	9972	1.5900	0.6042	3.0000	1
128	661	3954	1.5900	0.7473	3.0000	1
128	662	2019	2.1200	0.9964	4.0000	1
128	677	2383	1.0600	0.4558	2.0000	1
128	683	1723	1.0600	0.4982	2.0000	1
128	684	8056	2.1200	0.9328	4.0000	1
128	685	5295	1.0600	0.3180	2.0000	1
128	686	6352	2.6500	1.0335	5.0000	1
128	691	8351	1.5900	0.5088	3.0000	1
128	692	8963	1.0600	0.4452	2.0000	1
128	698	983	1.0600	0.4664	2.0000	1
128	700	2777	1.5900	0.6360	3.0000	1
128	718	4557	0.5300	0.2491	1.0000	1
128	726	2224	2.6500	0.9275	5.0000	1
129	372	7486	3.1000	1.4260	2.0000	1
129	386	6278	4.6500	1.7205	3.0000	1
129	393	8084	1.5500	0.6355	1.0000	1
129	400	8892	4.6500	1.5345	3.0000	1
129	411	6324	6.2000	2.5420	4.0000	1
129	433	8275	6.2000	2.3560	4.0000	1
129	438	9787	6.2000	3.1000	4.0000	1
129	439	1750	3.1000	1.1470	2.0000	1
129	439	3541	6.2000	1.9220	4.0000	1
129	446	6733	4.6500	1.9065	3.0000	1
129	447	7133	1.5500	0.4805	1.0000	1
129	453	4340	6.2000	2.4180	4.0000	1
129	463	9111	4.6500	1.7205	3.0000	1
129	475	2756	3.1000	1.3640	2.0000	1
129	479	4163	1.5500	0.4960	1.0000	1
129	483	1917	4.6500	1.9995	3.0000	1
129	488	6570	3.1000	1.3640	2.0000	1
129	491	4767	6.2000	2.2940	4.0000	1
129	508	136	6.2000	2.7280	4.0000	1
129	512	2298	4.6500	1.4415	3.0000	1
129	519	8892	4.6500	1.5345	3.0000	1
129	529	7035	4.6500	1.9065	3.0000	1
129	533	9837	7.7500	3.4100	5.0000	1
129	538	7526	6.2000	2.5420	4.0000	1
129	552	4958	6.2000	2.7900	4.0000	1
129	553	9823	4.6500	1.6740	3.0000	1
129	574	9673	4.6500	1.4415	3.0000	1
129	601	9124	6.2000	2.8520	4.0000	1
129	610	8844	3.1000	1.4570	2.0000	1
129	615	10098	4.6500	2.0460	3.0000	1
129	617	4402	3.1000	1.3020	2.0000	1
129	619	3293	4.6500	2.0460	3.0000	1
129	645	2511	4.6500	1.8135	3.0000	1
129	649	5895	4.6500	1.4415	3.0000	1
129	652	4468	4.6500	1.5810	3.0000	1
129	677	8017	6.2000	2.9140	4.0000	1
129	687	5696	3.1000	1.4570	2.0000	1
129	691	8206	6.2000	2.6040	4.0000	1
129	692	1965	4.6500	1.5345	3.0000	1
129	694	1690	6.2000	2.6040	4.0000	1
129	695	5542	4.6500	1.4880	3.0000	1
129	695	6997	4.6500	1.5810	3.0000	1
129	697	2917	4.6500	1.8135	3.0000	1
129	703	1221	4.6500	2.3250	3.0000	1
129	708	2921	3.1000	1.1780	2.0000	1
129	711	6919	3.1000	1.2400	2.0000	1
129	714	7621	4.6500	1.9065	3.0000	1
129	720	3680	4.6500	1.6275	3.0000	1
129	722	5092	3.1000	1.0540	2.0000	1
129	725	4858	4.6500	1.6740	3.0000	1
130	369	9169	8.9200	3.2112	4.0000	1
130	386	3173	6.6900	2.1408	3.0000	1
130	423	7072	8.9200	3.0328	4.0000	1
130	426	5923	6.6900	2.0070	3.0000	1
130	446	2234	4.4600	2.0070	2.0000	1
130	446	6082	6.6900	2.4084	3.0000	1
130	447	10091	6.6900	2.1408	3.0000	1
130	483	3	4.4600	1.3826	2.0000	1
130	489	8172	8.9200	3.9248	4.0000	1
130	500	5419	6.6900	3.3450	3.0000	1
130	503	7702	6.6900	2.0739	3.0000	1
130	511	2905	4.4600	2.0962	2.0000	1
130	518	5732	6.6900	3.0774	3.0000	1
130	531	2547	6.6900	2.7429	3.0000	1
130	532	6897	4.4600	1.5610	2.0000	1
130	533	4597	6.6900	2.8767	3.0000	1
130	533	4824	8.9200	2.6760	4.0000	1
130	539	751	8.9200	4.1032	4.0000	1
130	540	4804	6.6900	3.2781	3.0000	1
130	540	7862	11.1500	3.4565	5.0000	1
130	545	9163	4.4600	1.9624	2.0000	1
130	557	10105	2.2300	1.0258	1.0000	1
130	575	997	8.9200	2.6760	4.0000	1
130	575	7416	4.4600	1.4272	2.0000	1
130	584	4629	6.6900	2.0739	3.0000	1
130	595	8658	8.9200	4.0140	4.0000	1
130	600	2918	8.9200	2.8544	4.0000	1
130	600	6816	6.6900	2.7429	3.0000	1
130	621	1341	4.4600	1.7840	2.0000	1
130	621	7468	2.2300	0.9812	1.0000	1
130	623	7275	6.6900	3.0774	3.0000	1
130	627	1545	8.9200	3.0328	4.0000	1
130	629	1281	8.9200	2.9436	4.0000	1
130	629	4925	6.6900	2.9436	3.0000	1
130	636	1659	4.4600	1.6056	2.0000	1
130	641	5070	6.6900	3.0105	3.0000	1
130	645	6208	6.6900	2.0739	3.0000	1
130	648	517	6.6900	2.4753	3.0000	1
130	654	5174	6.6900	2.2746	3.0000	1
130	654	10065	6.6900	3.1443	3.0000	1
130	656	2201	6.6900	2.8098	3.0000	1
130	661	5766	6.6900	2.9436	3.0000	1
130	679	9169	6.6900	2.1408	3.0000	1
130	686	4503	6.6900	3.2781	3.0000	1
130	688	1304	8.9200	2.8544	4.0000	1
130	695	3643	4.4600	1.9178	2.0000	1
130	698	1216	6.6900	2.1408	3.0000	1
130	719	8598	11.1500	4.3485	5.0000	1
130	721	7275	4.4600	1.8732	2.0000	1
130	723	1864	6.6900	2.3415	3.0000	1
130	723	4739	8.9200	3.1220	4.0000	1
130	727	8202	8.9200	3.7464	4.0000	1
130	728	1916	6.6900	2.5422	3.0000	1
130	728	4690	6.6900	2.4084	3.0000	1
131	367	9068	9.6000	3.5520	4.0000	1
131	377	2548	7.2000	2.8080	3.0000	1
131	377	3499	4.8000	1.6320	2.0000	1
131	379	6529	7.2000	2.6640	3.0000	1
131	391	7370	9.6000	2.9760	4.0000	1
131	391	8259	4.8000	2.1120	2.0000	1
131	394	8555	4.8000	2.3520	2.0000	1
131	412	2132	9.6000	4.0320	4.0000	1
131	413	9405	7.2000	3.3840	3.0000	1
131	419	4396	4.8000	1.5840	2.0000	1
131	422	3389	7.2000	2.9520	3.0000	1
131	423	3826	4.8000	1.8240	2.0000	1
131	430	1818	7.2000	3.0240	3.0000	1
131	430	8587	4.8000	1.6320	2.0000	1
131	438	1071	7.2000	3.3840	3.0000	1
131	444	1289	9.6000	3.3600	4.0000	1
131	446	4543	7.2000	3.5280	3.0000	1
131	446	5329	7.2000	3.0960	3.0000	1
131	478	5671	12.0000	3.9600	5.0000	1
131	485	4642	4.8000	1.6320	2.0000	1
131	487	644	7.2000	3.0240	3.0000	1
131	490	2507	4.8000	2.2080	2.0000	1
131	493	8953	9.6000	4.7040	4.0000	1
131	495	2443	9.6000	4.2240	4.0000	1
131	501	2775	7.2000	2.3760	3.0000	1
131	524	1130	9.6000	2.9760	4.0000	1
131	524	5612	7.2000	2.9520	3.0000	1
131	532	1599	9.6000	3.3600	4.0000	1
131	533	2335	4.8000	1.8240	2.0000	1
131	537	9115	4.8000	1.5360	2.0000	1
131	545	9791	4.8000	2.0160	2.0000	1
131	550	8975	7.2000	2.3040	3.0000	1
131	553	9823	9.6000	3.2640	4.0000	1
131	561	3888	7.2000	2.3760	3.0000	1
131	564	2428	7.2000	3.3120	3.0000	1
131	574	7269	4.8000	1.5360	2.0000	1
131	586	10186	9.6000	4.7040	4.0000	1
131	589	3197	7.2000	3.3120	3.0000	1
131	617	6757	7.2000	3.1680	3.0000	1
131	619	2376	7.2000	2.2320	3.0000	1
131	621	8235	2.4000	1.1760	1.0000	1
131	622	9127	9.6000	3.1680	4.0000	1
131	626	5802	7.2000	2.9520	3.0000	1
131	632	3199	7.2000	3.0960	3.0000	1
131	657	6484	2.4000	0.8880	1.0000	1
131	663	2869	7.2000	3.6000	3.0000	1
131	677	76	7.2000	2.3760	3.0000	1
131	685	3448	7.2000	2.8080	3.0000	1
131	688	8270	7.2000	2.8800	3.0000	1
131	695	3180	12.0000	4.6800	5.0000	1
131	699	2894	7.2000	2.8800	3.0000	1
131	714	39	9.6000	3.6480	4.0000	1
131	717	2965	2.4000	1.1040	1.0000	1
131	722	1166	7.2000	2.9520	3.0000	1
131	725	2511	7.2000	3.0240	3.0000	1
132	375	6265	7.6800	3.8400	4.0000	1
132	376	3427	9.6000	3.8400	5.0000	1
132	377	8814	7.6800	3.2256	4.0000	1
132	381	5901	5.7600	2.6496	3.0000	1
132	386	4813	3.8400	1.4208	2.0000	1
132	389	3776	5.7600	2.4192	3.0000	1
132	399	2019	7.6800	3.7632	4.0000	1
132	408	9719	5.7600	1.9584	3.0000	1
132	413	3585	7.6800	2.4576	4.0000	1
132	416	587	5.7600	2.4192	3.0000	1
132	416	993	5.7600	2.7648	3.0000	1
132	423	6352	7.6800	3.2256	4.0000	1
132	437	6559	3.8400	1.4976	2.0000	1
132	441	3944	1.9200	0.8448	1.0000	1
132	444	4234	7.6800	2.6112	4.0000	1
132	447	5302	5.7600	1.8432	3.0000	1
132	449	6537	7.6800	3.3792	4.0000	1
132	458	3443	7.6800	2.9184	4.0000	1
132	459	6105	5.7600	2.1888	3.0000	1
132	460	4925	5.7600	2.5344	3.0000	1
132	465	3158	5.7600	2.5344	3.0000	1
132	477	9184	5.7600	2.4192	3.0000	1
132	479	4709	3.8400	1.4592	2.0000	1
132	488	6018	5.7600	2.7648	3.0000	1
132	495	1071	3.8400	1.8432	2.0000	1
132	504	792	7.6800	2.7648	4.0000	1
132	507	6145	7.6800	3.1488	4.0000	1
132	508	485	3.8400	1.1520	2.0000	1
132	511	1633	5.7600	2.4768	3.0000	1
132	518	9533	7.6800	2.4576	4.0000	1
132	528	8122	3.8400	1.6896	2.0000	1
132	538	8026	1.9200	0.7872	1.0000	1
132	544	9194	11.5200	4.7232	6.0000	1
132	553	6736	5.7600	1.7280	3.0000	1
132	561	5245	3.8400	1.7664	2.0000	1
132	567	9162	3.8400	1.2288	2.0000	1
132	575	5738	5.7600	2.1888	3.0000	1
132	579	6609	5.7600	2.6496	3.0000	1
132	582	7529	5.7600	2.3616	3.0000	1
132	583	5408	3.8400	1.8048	2.0000	1
132	585	8288	5.7600	2.7648	3.0000	1
132	591	2674	5.7600	2.0160	3.0000	1
132	604	4567	7.6800	2.4576	4.0000	1
132	606	7012	3.8400	1.4592	2.0000	1
132	607	1551	5.7600	2.1312	3.0000	1
132	611	2261	7.6800	2.8416	4.0000	1
132	611	4417	5.7600	2.0736	3.0000	1
132	611	7879	9.6000	3.9360	5.0000	1
132	615	8635	5.7600	1.8432	3.0000	1
132	629	2570	5.7600	2.1312	3.0000	1
132	629	4606	3.8400	1.2288	2.0000	1
132	631	10091	3.8400	1.9200	2.0000	1
132	647	1890	5.7600	2.2464	3.0000	1
132	652	10249	7.6800	3.3024	4.0000	1
132	659	4534	7.6800	2.8416	4.0000	1
132	662	2019	5.7600	1.7856	3.0000	1
132	666	647	3.8400	1.6128	2.0000	1
132	678	4081	7.6800	3.7632	4.0000	1
132	680	6208	5.7600	1.7856	3.0000	1
132	681	1610	3.8400	1.3824	2.0000	1
132	686	1093	3.8400	1.1520	2.0000	1
132	691	1802	5.7600	2.0736	3.0000	1
132	695	2724	3.8400	1.1520	2.0000	1
132	705	7502	5.7600	2.7072	3.0000	1
132	710	4626	7.6800	3.1488	4.0000	1
132	711	5278	7.6800	2.4576	4.0000	1
132	716	1771	3.8400	1.2288	2.0000	1
132	716	3401	5.7600	2.3040	3.0000	1
132	718	3782	3.8400	1.3824	2.0000	1
132	722	250	3.8400	1.1904	2.0000	1
132	722	7065	7.6800	3.4560	4.0000	1
132	725	4973	3.8400	1.4592	2.0000	1
133	375	6367	1.4000	0.5040	2.0000	1
133	377	7835	2.8000	0.9520	4.0000	1
133	379	1297	2.8000	1.2880	4.0000	1
133	379	3533	2.1000	0.6510	3.0000	1
133	391	1415	2.8000	1.1200	4.0000	1
133	408	4268	2.1000	0.9870	3.0000	1
133	408	6655	2.1000	0.9240	3.0000	1
133	409	10140	2.1000	0.7560	3.0000	1
133	412	4606	2.1000	0.6510	3.0000	1
133	423	5174	2.1000	0.9030	3.0000	1
133	424	7657	2.8000	1.1760	4.0000	1
133	428	2039	2.8000	1.3720	4.0000	1
133	434	3794	2.1000	0.9030	3.0000	1
133	445	5991	2.8000	1.0640	4.0000	1
133	446	2468	2.8000	0.8960	4.0000	1
133	472	874	2.1000	0.7770	3.0000	1
133	485	5723	2.8000	0.9240	4.0000	1
133	487	8734	2.8000	1.0920	4.0000	1
133	488	2612	1.4000	0.5880	2.0000	1
133	491	7558	2.1000	0.9450	3.0000	1
133	501	9440	2.1000	0.7560	3.0000	1
133	503	5295	2.8000	0.8400	4.0000	1
133	503	8463	2.8000	0.9520	4.0000	1
133	515	3328	2.8000	0.8960	4.0000	1
133	520	521	2.1000	0.7980	3.0000	1
133	521	8608	2.8000	1.0360	4.0000	1
133	524	7797	2.1000	0.7560	3.0000	1
133	535	7051	2.8000	1.1480	4.0000	1
133	538	6289	1.4000	0.5040	2.0000	1
133	550	10058	2.1000	0.7980	3.0000	1
133	552	8687	1.4000	0.5180	2.0000	1
133	574	4342	2.8000	1.0360	4.0000	1
133	574	5067	1.4000	0.6860	2.0000	1
133	574	7556	2.8000	1.3440	4.0000	1
133	590	1798	2.1000	0.7350	3.0000	1
133	593	9552	1.4000	0.5600	2.0000	1
133	602	2663	2.8000	1.2880	4.0000	1
133	605	619	2.8000	0.8680	4.0000	1
133	619	4330	2.1000	0.8190	3.0000	1
133	647	7130	2.1000	0.7350	3.0000	1
133	649	2787	2.8000	0.8400	4.0000	1
133	652	7139	3.5000	1.7500	5.0000	1
133	656	7804	1.4000	0.6160	2.0000	1
133	657	4774	1.4000	0.4760	2.0000	1
133	671	5096	2.1000	1.0080	3.0000	1
133	677	2277	2.1000	0.7560	3.0000	1
133	685	1415	2.1000	1.0290	3.0000	1
133	686	8970	1.4000	0.5180	2.0000	1
133	687	4369	2.1000	0.9870	3.0000	1
133	700	1940	2.1000	0.7140	3.0000	1
133	707	5790	1.4000	0.5180	2.0000	1
133	716	4142	2.8000	1.4000	4.0000	1
133	718	9757	2.1000	0.6720	3.0000	1
133	722	9144	2.1000	1.0080	3.0000	1
133	725	2570	2.1000	0.8400	3.0000	1
133	725	6208	1.4000	0.6300	2.0000	1
134	399	3373	7.2900	2.9160	3.0000	1
134	402	7331	9.7200	3.2076	4.0000	1
134	404	9698	12.1500	4.7385	5.0000	1
134	411	3825	7.2900	2.5515	3.0000	1
134	412	4096	7.2900	3.0618	3.0000	1
134	419	4938	7.2900	3.5721	3.0000	1
134	422	3231	4.8600	2.1384	2.0000	1
134	436	3840	9.7200	3.0132	4.0000	1
134	438	3647	7.2900	3.1347	3.0000	1
134	446	1071	4.8600	2.4300	2.0000	1
134	447	7529	9.7200	3.5964	4.0000	1
134	458	1094	9.7200	4.2768	4.0000	1
134	463	5387	4.8600	2.2842	2.0000	1
134	471	5590	9.7200	4.8600	4.0000	1
134	477	10033	9.7200	3.5964	4.0000	1
134	489	1874	4.8600	2.0412	2.0000	1
134	495	2558	7.2900	3.2805	3.0000	1
134	507	9324	9.7200	3.4992	4.0000	1
134	529	5201	9.7200	4.4712	4.0000	1
134	537	6353	4.8600	1.9440	2.0000	1
134	538	9105	7.2900	3.3534	3.0000	1
134	539	5813	9.7200	3.4992	4.0000	1
134	544	4094	7.2900	3.4992	3.0000	1
134	575	4413	9.7200	4.0824	4.0000	1
134	581	5742	9.7200	3.5964	4.0000	1
134	585	891	4.8600	1.8468	2.0000	1
134	592	4461	9.7200	4.2768	4.0000	1
134	594	1914	7.2900	3.2076	3.0000	1
134	596	4606	4.8600	1.7982	2.0000	1
134	602	9631	12.1500	5.2245	5.0000	1
134	604	4118	9.7200	4.7628	4.0000	1
134	627	9598	7.2900	2.5515	3.0000	1
134	638	8275	7.2900	2.6973	3.0000	1
134	652	8787	7.2900	3.2805	3.0000	1
134	653	1934	4.8600	1.5066	2.0000	1
134	657	5162	7.2900	3.3534	3.0000	1
134	673	5067	9.7200	3.5964	4.0000	1
134	681	5831	7.2900	3.4263	3.0000	1
134	683	3831	4.8600	1.8468	2.0000	1
134	704	795	4.8600	1.7496	2.0000	1
134	718	9578	9.7200	4.3740	4.0000	1
134	720	1137	7.2900	2.4057	3.0000	1
135	369	4544	11.6700	4.6680	3.0000	1
135	379	6367	11.6700	5.1348	3.0000	1
135	389	2468	15.5600	6.8464	4.0000	1
135	391	7849	15.5600	4.8236	4.0000	1
135	392	7989	11.6700	5.0181	3.0000	1
135	411	8463	11.6700	4.4346	3.0000	1
135	428	5414	15.5600	5.9128	4.0000	1
135	429	9760	7.7800	3.2676	2.0000	1
135	440	5376	15.5600	6.6908	4.0000	1
135	441	10173	15.5600	6.8464	4.0000	1
135	442	2896	11.6700	5.3682	3.0000	1
135	443	2787	7.7800	2.8008	2.0000	1
135	446	7569	15.5600	6.3796	4.0000	1
135	458	570	7.7800	2.3340	2.0000	1
135	459	3828	15.5600	6.6908	4.0000	1
135	462	5063	15.5600	7.3132	4.0000	1
135	483	5018	15.5600	6.2240	4.0000	1
135	518	4082	15.5600	5.7572	4.0000	1
135	524	5547	7.7800	3.0342	2.0000	1
135	529	3768	11.6700	3.8511	3.0000	1
135	535	7606	15.5600	4.8236	4.0000	1
135	551	216	15.5600	5.7572	4.0000	1
135	567	9892	15.5600	7.4688	4.0000	1
135	579	4664	7.7800	3.5010	2.0000	1
135	583	849	11.6700	4.2012	3.0000	1
135	592	6529	7.7800	3.5010	2.0000	1
135	594	5432	15.5600	6.3796	4.0000	1
135	603	8509	7.7800	2.4118	2.0000	1
135	604	4169	7.7800	3.1898	2.0000	1
135	607	181	15.5600	5.1348	4.0000	1
135	611	9797	11.6700	5.3682	3.0000	1
135	620	2075	11.6700	3.7344	3.0000	1
135	626	619	15.5600	4.6680	4.0000	1
135	631	10167	11.6700	4.3179	3.0000	1
135	652	2731	15.5600	5.2904	4.0000	1
135	678	9019	19.4500	7.1965	5.0000	1
135	680	10131	11.6700	4.5513	3.0000	1
135	688	8270	11.6700	3.8511	3.0000	1
135	700	208	15.5600	6.2240	4.0000	1
135	703	2171	11.6700	3.5010	3.0000	1
135	711	5782	7.7800	2.7230	2.0000	1
135	716	1771	3.8900	1.7116	1.0000	1
135	724	9487	15.5600	7.1576	4.0000	1
135	725	7100	11.6700	4.9014	3.0000	1
135	727	8374	7.7800	2.8008	2.0000	1
136	372	2265	15.4800	5.7276	4.0000	1
136	373	3796	11.6100	5.2245	3.0000	1
136	378	1373	11.6100	3.7152	3.0000	1
136	386	9014	7.7400	3.8700	2.0000	1
136	395	6347	11.6100	3.5991	3.0000	1
136	399	2019	11.6100	3.5991	3.0000	1
136	400	2279	7.7400	3.4830	2.0000	1
136	412	1633	15.4800	6.1920	4.0000	1
136	412	1785	11.6100	4.9923	3.0000	1
136	413	1058	15.4800	7.1208	4.0000	1
136	418	7366	11.6100	4.7601	3.0000	1
136	419	7149	11.6100	3.9474	3.0000	1
136	423	2625	11.6100	4.9923	3.0000	1
136	424	378	7.7400	2.7090	2.0000	1
136	446	9470	15.4800	5.5728	4.0000	1
136	447	2493	7.7400	2.9412	2.0000	1
136	447	5256	11.6100	4.2957	3.0000	1
136	470	8275	11.6100	4.5279	3.0000	1
136	477	9184	15.4800	4.7988	4.0000	1
136	501	4595	15.4800	5.5728	4.0000	1
136	502	4451	11.6100	4.0635	3.0000	1
136	522	4567	15.4800	4.9536	4.0000	1
136	535	3201	15.4800	6.3468	4.0000	1
136	553	7721	15.4800	6.1920	4.0000	1
136	559	8409	7.7400	2.9412	2.0000	1
136	567	6574	15.4800	5.7276	4.0000	1
136	593	5067	11.6100	5.6889	3.0000	1
136	599	3320	11.6100	5.3406	3.0000	1
136	608	3009	7.7400	2.7864	2.0000	1
136	611	2261	11.6100	4.5279	3.0000	1
136	613	2506	11.6100	4.1796	3.0000	1
136	616	7618	7.7400	2.8638	2.0000	1
136	620	8749	15.4800	7.4304	4.0000	1
136	625	2981	11.6100	3.9474	3.0000	1
136	627	644	11.6100	4.2957	3.0000	1
136	646	8141	3.8700	1.1997	1.0000	1
136	653	5542	11.6100	5.4567	3.0000	1
136	653	10167	11.6100	4.0635	3.0000	1
136	655	1341	15.4800	6.1920	4.0000	1
136	665	1245	11.6100	5.3406	3.0000	1
136	688	4548	7.7400	3.2508	2.0000	1
136	689	10068	11.6100	5.4567	3.0000	1
136	691	4615	11.6100	4.2957	3.0000	1
136	711	2846	7.7400	2.9412	2.0000	1
136	720	8084	7.7400	3.2508	2.0000	1
136	722	9571	11.6100	5.5728	3.0000	1
137	373	3547	11.1000	5.1060	3.0000	1
137	373	7733	14.8000	5.4760	4.0000	1
137	377	10167	11.1000	3.8850	3.0000	1
137	379	9309	14.8000	7.2520	4.0000	1
137	381	4864	11.1000	4.8840	3.0000	1
137	382	4239	11.1000	4.7730	3.0000	1
137	386	4219	14.8000	5.3280	4.0000	1
137	398	8202	14.8000	6.2160	4.0000	1
137	404	3012	11.1000	5.2170	3.0000	1
137	426	2921	14.8000	5.4760	4.0000	1
137	434	4867	7.4000	2.3680	2.0000	1
137	440	4527	11.1000	4.7730	3.0000	1
137	443	2921	7.4000	2.8120	2.0000	1
137	445	7589	11.1000	5.3280	3.0000	1
137	446	8844	11.1000	4.9950	3.0000	1
137	449	6542	11.1000	4.5510	3.0000	1
137	468	2981	7.4000	2.3680	2.0000	1
137	469	5644	11.1000	4.7730	3.0000	1
137	470	7434	14.8000	5.6240	4.0000	1
137	487	6899	11.1000	4.5510	3.0000	1
137	495	5924	11.1000	3.5520	3.0000	1
137	502	329	14.8000	6.6600	4.0000	1
137	520	178	11.1000	4.4400	3.0000	1
137	520	4249	14.8000	7.2520	4.0000	1
137	527	10255	3.7000	1.7760	1.0000	1
137	531	9797	7.4000	2.3680	2.0000	1
137	532	7117	11.1000	4.3290	3.0000	1
137	544	4727	11.1000	3.4410	3.0000	1
137	549	602	7.4000	2.3680	2.0000	1
137	549	9309	11.1000	4.6620	3.0000	1
137	551	6113	11.1000	5.4390	3.0000	1
137	552	5322	14.8000	7.1040	4.0000	1
137	552	8283	11.1000	4.5510	3.0000	1
137	570	8483	11.1000	4.3290	3.0000	1
137	590	7363	7.4000	2.8120	2.0000	1
137	593	2658	14.8000	6.6600	4.0000	1
137	600	8968	7.4000	2.5160	2.0000	1
137	607	647	11.1000	4.4400	3.0000	1
137	611	4000	11.1000	5.1060	3.0000	1
137	615	4188	11.1000	4.4400	3.0000	1
137	615	6092	11.1000	5.1060	3.0000	1
137	621	4958	11.1000	4.5510	3.0000	1
137	627	994	7.4000	3.7000	2.0000	1
137	631	6347	7.4000	3.3300	2.0000	1
137	632	6499	7.4000	2.2940	2.0000	1
137	637	5068	11.1000	3.4410	3.0000	1
137	647	4988	3.7000	1.4430	1.0000	1
137	649	235	14.8000	5.3280	4.0000	1
137	660	7100	7.4000	3.5520	2.0000	1
137	671	1724	11.1000	4.2180	3.0000	1
137	672	4663	14.8000	5.0320	4.0000	1
137	677	8151	7.4000	3.4780	2.0000	1
137	681	5943	7.4000	2.8860	2.0000	1
137	684	7112	7.4000	2.7380	2.0000	1
137	691	8466	7.4000	3.4040	2.0000	1
137	692	8199	11.1000	5.1060	3.0000	1
137	704	9795	11.1000	4.7730	3.0000	1
137	709	5944	11.1000	5.2170	3.0000	1
137	710	3702	11.1000	3.8850	3.0000	1
137	716	5733	11.1000	4.7730	3.0000	1
137	722	8289	14.8000	7.2520	4.0000	1
137	727	2850	7.4000	3.5520	2.0000	1
137	729	9095	11.1000	5.3280	3.0000	1
138	373	2246	8.1000	2.5110	3.0000	1
138	379	9897	8.1000	3.3210	3.0000	1
138	384	8054	8.1000	2.5110	3.0000	1
138	385	2921	8.1000	2.9970	3.0000	1
138	385	5766	10.8000	4.4280	4.0000	1
138	386	2553	8.1000	3.2400	3.0000	1
138	386	6206	10.8000	3.6720	4.0000	1
138	395	10140	5.4000	2.0520	2.0000	1
138	412	9441	5.4000	2.3220	2.0000	1
138	416	2563	10.8000	4.5360	4.0000	1
138	417	638	5.4000	2.2140	2.0000	1
138	418	4606	8.1000	2.5110	3.0000	1
138	423	8351	10.8000	4.9680	4.0000	1
138	427	10249	10.8000	5.2920	4.0000	1
138	438	5433	8.1000	3.6450	3.0000	1
138	440	477	5.4000	1.7280	2.0000	1
138	440	1676	8.1000	3.9690	3.0000	1
138	442	4165	8.1000	3.5640	3.0000	1
138	443	378	5.4000	2.3760	2.0000	1
138	452	8518	8.1000	2.7540	3.0000	1
138	457	5130	5.4000	1.9980	2.0000	1
138	460	3792	5.4000	1.8360	2.0000	1
138	464	5257	8.1000	2.5920	3.0000	1
138	468	7791	10.8000	5.1840	4.0000	1
138	470	2245	10.8000	4.5360	4.0000	1
138	472	5308	5.4000	1.6200	2.0000	1
138	475	1738	5.4000	2.1600	2.0000	1
138	478	2767	5.4000	1.9980	2.0000	1
138	488	120	10.8000	3.9960	4.0000	1
138	488	6596	5.4000	2.3760	2.0000	1
138	495	178	8.1000	3.8880	3.0000	1
138	497	5827	8.1000	3.8070	3.0000	1
138	503	7809	2.7000	0.9720	1.0000	1
138	507	6186	5.4000	1.9980	2.0000	1
138	511	9029	5.4000	1.9980	2.0000	1
138	524	2848	10.8000	3.4560	4.0000	1
138	524	7611	10.8000	5.2920	4.0000	1
138	531	1977	5.4000	2.5920	2.0000	1
138	548	9498	5.4000	2.7000	2.0000	1
138	553	8289	10.8000	5.0760	4.0000	1
138	574	7806	8.1000	2.9160	3.0000	1
138	575	5738	10.8000	3.9960	4.0000	1
138	575	7132	10.8000	4.6440	4.0000	1
138	579	2751	8.1000	2.5920	3.0000	1
138	582	5345	10.8000	4.3200	4.0000	1
138	585	5592	8.1000	2.8350	3.0000	1
138	591	7354	10.8000	4.2120	4.0000	1
138	606	5080	8.1000	2.5920	3.0000	1
138	620	7149	8.1000	2.4300	3.0000	1
138	626	6184	13.5000	4.5900	5.0000	1
138	628	9527	5.4000	2.5920	2.0000	1
138	632	7502	8.1000	3.1590	3.0000	1
138	653	1528	8.1000	2.9970	3.0000	1
138	655	9531	5.4000	2.3760	2.0000	1
138	665	4204	10.8000	4.3200	4.0000	1
138	672	7036	8.1000	3.4020	3.0000	1
138	674	7905	10.8000	3.7800	4.0000	1
138	676	3065	5.4000	1.7280	2.0000	1
138	686	373	8.1000	3.9690	3.0000	1
138	688	7132	8.1000	4.0500	3.0000	1
138	688	9929	10.8000	3.5640	4.0000	1
138	707	3687	10.8000	3.6720	4.0000	1
138	714	7522	10.8000	4.7520	4.0000	1
138	725	2511	8.1000	3.1590	3.0000	1
139	373	4468	5.3700	2.5239	3.0000	1
139	378	7775	5.3700	2.4702	3.0000	1
139	384	10168	7.1600	3.2936	4.0000	1
139	386	9170	5.3700	2.5776	3.0000	1
139	387	7355	5.3700	1.8795	3.0000	1
139	400	7203	5.3700	2.2017	3.0000	1
139	412	8374	3.5800	1.3246	2.0000	1
139	416	10026	7.1600	3.4368	4.0000	1
139	423	7149	5.3700	1.6110	3.0000	1
139	424	6321	1.7900	0.7160	1.0000	1
139	441	1567	5.3700	1.8795	3.0000	1
139	445	2441	5.3700	2.4702	3.0000	1
139	446	6733	5.3700	1.9332	3.0000	1
139	447	4340	7.1600	2.1480	4.0000	1
139	454	8108	3.5800	1.0740	2.0000	1
139	459	2285	7.1600	3.2936	4.0000	1
139	459	3558	7.1600	3.5084	4.0000	1
139	479	4846	3.5800	1.3604	2.0000	1
139	479	8307	1.7900	0.7160	1.0000	1
139	491	2398	5.3700	2.3091	3.0000	1
139	493	9581	7.1600	2.9356	4.0000	1
139	497	10255	1.7900	0.7697	1.0000	1
139	523	4410	5.3700	2.4702	3.0000	1
139	537	573	5.3700	1.7721	3.0000	1
139	539	878	5.3700	1.6110	3.0000	1
139	539	9617	1.7900	0.7697	1.0000	1
139	544	7051	5.3700	1.6647	3.0000	1
139	567	9892	5.3700	1.6647	3.0000	1
139	567	9972	3.5800	1.3604	2.0000	1
139	574	5685	5.3700	2.4165	3.0000	1
139	574	10106	8.9500	3.3115	5.0000	1
139	580	2488	8.9500	3.3115	5.0000	1
139	586	10176	5.3700	2.0406	3.0000	1
139	589	9134	7.1600	2.2196	4.0000	1
139	592	5877	5.3700	2.6313	3.0000	1
139	600	2244	7.1600	2.9356	4.0000	1
139	600	7085	3.5800	1.2530	2.0000	1
139	605	8373	3.5800	1.1456	2.0000	1
139	617	3576	7.1600	2.7208	4.0000	1
139	619	5433	3.5800	1.6110	2.0000	1
139	621	924	7.1600	3.3652	4.0000	1
139	625	1289	5.3700	2.1480	3.0000	1
139	627	2246	5.3700	2.6313	3.0000	1
139	631	4029	5.3700	1.8795	3.0000	1
139	631	9976	5.3700	2.5239	3.0000	1
139	643	9703	7.1600	2.6492	4.0000	1
139	646	2712	5.3700	2.3628	3.0000	1
139	652	6218	5.3700	2.5776	3.0000	1
139	652	6788	5.3700	2.3628	3.0000	1
139	655	7897	7.1600	2.1480	4.0000	1
139	659	2242	7.1600	2.6492	4.0000	1
139	683	8290	3.5800	1.7900	2.0000	1
139	691	10222	3.5800	1.5752	2.0000	1
139	696	1666	3.5800	1.7542	2.0000	1
139	699	7865	3.5800	1.1456	2.0000	1
139	705	6201	3.5800	1.3246	2.0000	1
139	721	4527	7.1600	2.5060	4.0000	1
139	722	6589	5.3700	1.9869	3.0000	1
139	722	8921	7.1600	2.6492	4.0000	1
140	372	709	7.2800	2.6936	4.0000	1
140	383	8862	7.2800	3.2032	4.0000	1
140	387	878	5.4600	2.1840	3.0000	1
140	399	4021	3.6400	1.3832	2.0000	1
140	400	1360	3.6400	1.6744	2.0000	1
140	413	1565	3.6400	1.1648	2.0000	1
140	444	3448	5.4600	1.9110	3.0000	1
140	446	3360	3.6400	1.4196	2.0000	1
140	446	7348	7.2800	2.9848	4.0000	1
140	461	823	5.4600	2.3478	3.0000	1
140	463	10116	5.4600	1.6926	3.0000	1
140	470	7708	7.2800	2.6936	4.0000	1
140	479	7141	3.6400	1.7472	2.0000	1
140	491	4445	5.4600	2.3478	3.0000	1
140	501	529	5.4600	2.2386	3.0000	1
140	507	5436	5.4600	2.6754	3.0000	1
140	515	3773	7.2800	2.6936	4.0000	1
140	520	4257	5.4600	2.2386	3.0000	1
140	520	9866	7.2800	2.2568	4.0000	1
140	532	426	7.2800	2.6936	4.0000	1
140	534	8165	5.4600	2.7300	3.0000	1
140	537	7442	5.4600	1.9110	3.0000	1
140	567	487	7.2800	2.4024	4.0000	1
140	567	3130	3.6400	1.7108	2.0000	1
140	574	2918	5.4600	2.0748	3.0000	1
140	590	456	3.6400	1.7472	2.0000	1
140	613	2639	7.2800	3.0576	4.0000	1
140	613	7190	5.4600	1.9110	3.0000	1
140	619	9747	7.2800	3.2760	4.0000	1
140	631	3182	1.8200	0.8736	1.0000	1
140	636	1829	3.6400	1.6744	2.0000	1
140	646	2829	7.2800	3.4216	4.0000	1
140	648	4258	5.4600	2.2386	3.0000	1
140	652	7209	5.4600	2.3478	3.0000	1
140	685	673	5.4600	2.1294	3.0000	1
140	691	2224	5.4600	2.2386	3.0000	1
140	711	5834	5.4600	2.5662	3.0000	1
140	711	6575	5.4600	2.1840	3.0000	1
140	713	9338	5.4600	2.1840	3.0000	1
140	728	1979	7.2800	2.9848	4.0000	1
141	379	8435	11.7900	3.5370	3.0000	1
141	401	8060	7.8600	2.9082	2.0000	1
141	404	3702	7.8600	2.5152	2.0000	1
141	409	7362	7.8600	2.9868	2.0000	1
141	410	4950	11.7900	3.8907	3.0000	1
141	413	3664	7.8600	2.8296	2.0000	1
141	414	1532	15.7200	5.5020	4.0000	1
141	414	9309	11.7900	4.9518	3.0000	1
141	416	8976	11.7900	4.3623	3.0000	1
141	420	8138	11.7900	4.2444	3.0000	1
141	442	8653	11.7900	4.5981	3.0000	1
141	463	476	15.7200	4.7160	4.0000	1
141	476	7899	11.7900	4.0086	3.0000	1
141	482	2921	11.7900	4.3623	3.0000	1
141	491	1253	11.7900	3.8907	3.0000	1
141	495	5760	11.7900	5.0697	3.0000	1
141	497	8255	11.7900	5.4234	3.0000	1
141	501	8526	7.8600	2.5938	2.0000	1
141	507	5537	7.8600	2.6724	2.0000	1
141	524	3283	15.7200	4.7160	4.0000	1
141	532	4204	11.7900	4.7160	3.0000	1
141	538	4176	15.7200	5.0304	4.0000	1
141	551	1850	11.7900	5.6592	3.0000	1
141	552	5322	11.7900	3.6549	3.0000	1
141	553	3838	15.7200	5.5020	4.0000	1
141	563	3448	15.7200	4.8732	4.0000	1
141	574	994	7.8600	2.7510	2.0000	1
141	580	3033	7.8600	3.6156	2.0000	1
141	593	5322	7.8600	3.6156	2.0000	1
141	614	6590	7.8600	2.9868	2.0000	1
141	618	9390	11.7900	3.7728	3.0000	1
141	636	2921	7.8600	2.9868	2.0000	1
141	642	8382	11.7900	3.8907	3.0000	1
141	649	4939	7.8600	3.6942	2.0000	1
141	656	4397	11.7900	5.5413	3.0000	1
141	660	4204	19.6500	9.4320	5.0000	1
141	660	4372	7.8600	3.9300	2.0000	1
141	661	2289	11.7900	3.8907	3.0000	1
141	661	4739	11.7900	5.0697	3.0000	1
141	666	9190	11.7900	5.1876	3.0000	1
141	673	8794	19.6500	7.6635	5.0000	1
141	680	8254	7.8600	3.6942	2.0000	1
141	688	5013	7.8600	2.9868	2.0000	1
141	705	1289	19.6500	6.2880	5.0000	1
141	711	4900	11.7900	4.0086	3.0000	1
141	722	6666	11.7900	4.5981	3.0000	1
141	723	3966	7.8600	3.2226	2.0000	1
142	372	20	6.9600	2.2272	3.0000	1
142	377	1575	4.6400	1.9488	2.0000	1
142	386	9459	11.6000	5.1040	5.0000	1
142	391	6307	11.6000	4.1760	5.0000	1
142	398	9781	6.9600	2.5056	3.0000	1
142	402	4395	4.6400	1.4384	2.0000	1
142	411	2556	6.9600	2.4360	3.0000	1
142	415	7702	9.2800	3.9904	4.0000	1
142	417	7179	4.6400	2.2272	2.0000	1
142	430	8587	2.3200	0.7424	1.0000	1
142	431	9278	2.3200	0.9744	1.0000	1
142	437	6559	6.9600	2.5056	3.0000	1
142	438	9396	6.9600	3.0624	3.0000	1
142	452	3321	6.9600	3.2712	3.0000	1
142	460	8374	9.2800	3.0624	4.0000	1
142	484	1917	9.2800	3.4336	4.0000	1
142	491	2422	6.9600	2.5752	3.0000	1
142	500	5168	9.2800	3.6192	4.0000	1
142	501	10166	4.6400	2.1808	2.0000	1
142	504	2296	6.9600	2.2968	3.0000	1
142	507	2963	9.2800	3.2480	4.0000	1
142	509	1680	9.2800	3.8976	4.0000	1
142	520	3124	6.9600	3.0624	3.0000	1
142	523	1736	4.6400	1.6240	2.0000	1
142	524	5612	6.9600	2.5056	3.0000	1
142	561	595	9.2800	3.5264	4.0000	1
142	570	7234	9.2800	3.1552	4.0000	1
142	571	2769	6.9600	3.2712	3.0000	1
142	574	5869	6.9600	3.2712	3.0000	1
142	589	5335	6.9600	2.2272	3.0000	1
142	604	5820	9.2800	3.3408	4.0000	1
142	616	9325	6.9600	2.4360	3.0000	1
142	619	3809	9.2800	4.3616	4.0000	1
142	625	2981	9.2800	3.5264	4.0000	1
142	627	5958	9.2800	3.5264	4.0000	1
142	649	9309	9.2800	3.7120	4.0000	1
142	661	1491	6.9600	2.9928	3.0000	1
142	677	9646	2.3200	1.1368	1.0000	1
142	678	8633	6.9600	3.2016	3.0000	1
142	683	8657	6.9600	2.5056	3.0000	1
142	686	9397	4.6400	1.4848	2.0000	1
142	691	10231	6.9600	3.2712	3.0000	1
142	695	545	9.2800	3.8048	4.0000	1
142	697	842	6.9600	2.2968	3.0000	1
142	702	2681	9.2800	4.6400	4.0000	1
142	709	4460	4.6400	1.9024	2.0000	1
142	720	3416	6.9600	2.5752	3.0000	1
143	368	6148	7.3800	2.2140	3.0000	1
143	373	813	7.3800	3.1734	3.0000	1
143	378	6494	7.3800	3.1734	3.0000	1
143	382	1744	7.3800	3.2472	3.0000	1
143	386	2638	9.8400	4.8216	4.0000	1
143	409	369	4.9200	1.5744	2.0000	1
143	411	4903	9.8400	4.7232	4.0000	1
143	416	10026	7.3800	2.2878	3.0000	1
143	422	2244	12.3000	5.1660	5.0000	1
143	427	9404	7.3800	2.9520	3.0000	1
143	428	4056	7.3800	3.3948	3.0000	1
143	434	2096	7.3800	3.2472	3.0000	1
143	438	10026	4.9200	1.5744	2.0000	1
143	446	5869	7.3800	3.3948	3.0000	1
143	446	9470	9.8400	3.3456	4.0000	1
143	447	8336	9.8400	2.9520	4.0000	1
143	461	5824	9.8400	3.4440	4.0000	1
143	464	5720	4.9200	2.2632	2.0000	1
143	468	9151	7.3800	3.3948	3.0000	1
143	483	758	7.3800	2.6568	3.0000	1
143	495	5913	4.9200	1.5744	2.0000	1
143	503	8206	9.8400	4.1328	4.0000	1
143	507	9497	7.3800	2.4354	3.0000	1
143	520	5597	7.3800	2.9520	3.0000	1
143	528	4541	4.9200	1.6728	2.0000	1
143	531	9797	9.8400	4.1328	4.0000	1
143	545	8574	4.9200	2.3124	2.0000	1
143	552	4691	9.8400	4.2312	4.0000	1
143	561	6924	4.9200	1.9680	2.0000	1
143	567	1706	7.3800	3.0258	3.0000	1
143	576	1785	9.8400	3.1488	4.0000	1
143	584	280	7.3800	2.7306	3.0000	1
143	594	8126	4.9200	1.8696	2.0000	1
143	594	10173	7.3800	3.3948	3.0000	1
143	600	4846	4.9200	1.5252	2.0000	1
143	603	4240	4.9200	1.5744	2.0000	1
143	617	7608	9.8400	3.5424	4.0000	1
143	624	1176	7.3800	3.1734	3.0000	1
143	630	5410	4.9200	2.2632	2.0000	1
143	647	569	9.8400	3.8376	4.0000	1
143	654	3155	4.9200	1.6236	2.0000	1
143	657	6452	7.3800	3.5424	3.0000	1
143	658	7635	4.9200	1.8696	2.0000	1
143	660	4490	4.9200	1.8204	2.0000	1
143	661	4021	12.3000	3.6900	5.0000	1
143	665	4204	7.3800	3.0258	3.0000	1
143	677	1676	7.3800	3.0258	3.0000	1
143	686	8749	7.3800	2.3616	3.0000	1
143	687	5127	9.8400	3.6408	4.0000	1
143	692	3160	7.3800	3.5424	3.0000	1
143	694	8275	7.3800	2.4354	3.0000	1
143	698	4824	12.3000	5.0430	5.0000	1
143	714	3719	4.9200	2.3124	2.0000	1
143	720	3187	7.3800	2.2878	3.0000	1
143	721	878	7.3800	3.5424	3.0000	1
143	728	4527	9.8400	3.4440	4.0000	1
143	728	7997	9.8400	3.1488	4.0000	1
144	373	1660	1.5300	0.7344	3.0000	1
144	386	4420	2.0400	0.6732	4.0000	1
144	399	7008	1.0200	0.4182	2.0000	1
144	413	323	2.0400	0.6528	4.0000	1
144	414	9851	1.5300	0.6120	3.0000	1
144	428	9167	2.0400	0.7140	4.0000	1
144	443	8242	1.0200	0.3060	2.0000	1
144	454	4670	1.5300	0.5661	3.0000	1
144	454	9745	2.5500	1.0965	5.0000	1
144	460	430	1.5300	0.6120	3.0000	1
144	479	448	1.5300	0.5355	3.0000	1
144	489	5898	1.5300	0.6273	3.0000	1
144	495	8814	1.5300	0.5355	3.0000	1
144	501	7085	1.5300	0.4590	3.0000	1
144	533	6138	1.5300	0.6885	3.0000	1
144	538	8172	2.0400	0.6324	4.0000	1
144	539	7913	1.5300	0.5508	3.0000	1
144	544	9318	1.0200	0.4284	2.0000	1
144	552	3216	1.5300	0.6732	3.0000	1
144	553	6454	1.5300	0.6273	3.0000	1
144	558	3300	1.0200	0.4998	2.0000	1
144	574	3001	2.0400	0.9792	4.0000	1
144	591	4868	2.0400	0.8160	4.0000	1
144	594	6835	1.0200	0.3978	2.0000	1
144	601	3404	1.5300	0.6579	3.0000	1
144	603	10003	1.0200	0.4794	2.0000	1
144	606	2523	1.0200	0.3672	2.0000	1
144	611	4397	2.0400	1.0200	4.0000	1
144	611	9225	1.0200	0.3366	2.0000	1
144	621	3533	1.5300	0.6426	3.0000	1
144	626	5869	1.5300	0.7038	3.0000	1
144	646	9471	1.0200	0.3774	2.0000	1
144	647	2460	1.0200	0.4182	2.0000	1
144	680	10097	1.5300	0.7497	3.0000	1
144	685	2626	2.0400	0.7344	4.0000	1
144	691	4445	1.5300	0.6732	3.0000	1
144	698	7963	2.0400	0.8976	4.0000	1
144	701	8024	1.5300	0.5814	3.0000	1
144	708	5742	2.0400	0.7548	4.0000	1
144	713	9338	1.5300	0.5049	3.0000	1
144	721	7913	1.5300	0.5508	3.0000	1
144	721	8351	1.5300	0.6732	3.0000	1
144	725	6912	1.5300	0.7191	3.0000	1
144	726	9797	2.0400	0.6324	4.0000	1
145	383	7811	9.0800	4.0860	4.0000	1
145	384	9437	4.5400	1.9976	2.0000	1
145	399	2914	4.5400	2.0884	2.0000	1
145	422	7391	6.8100	2.1792	3.0000	1
145	426	2371	6.8100	2.7921	3.0000	1
145	439	3620	4.5400	1.7252	2.0000	1
145	444	760	6.8100	2.5197	3.0000	1
145	445	8477	4.5400	1.9522	2.0000	1
145	453	863	4.5400	1.9522	2.0000	1
145	461	9591	6.8100	2.4516	3.0000	1
145	464	1773	4.5400	2.1792	2.0000	1
145	469	4700	6.8100	2.9283	3.0000	1
145	495	5957	4.5400	1.5436	2.0000	1
145	495	10106	11.3500	3.4050	5.0000	1
145	500	3197	6.8100	2.5197	3.0000	1
145	501	2019	9.0800	4.2676	4.0000	1
145	515	4858	4.5400	1.4074	2.0000	1
145	524	5547	6.8100	2.4516	3.0000	1
145	524	6067	4.5400	1.4528	2.0000	1
145	535	6844	6.8100	3.3369	3.0000	1
145	564	44	4.5400	1.4982	2.0000	1
145	574	1791	6.8100	3.2688	3.0000	1
145	585	891	9.0800	4.0860	4.0000	1
145	591	9631	9.0800	3.9044	4.0000	1
145	602	8771	2.2700	0.9761	1.0000	1
145	612	5135	9.0800	2.7240	4.0000	1
145	623	472	4.5400	1.6344	2.0000	1
145	629	448	6.8100	2.7921	3.0000	1
145	632	7543	2.2700	0.8172	1.0000	1
145	646	2472	9.0800	3.5412	4.0000	1
145	648	3157	9.0800	2.9964	4.0000	1
145	654	4420	9.0800	2.9964	4.0000	1
145	659	3936	6.8100	2.8602	3.0000	1
145	680	4909	6.8100	2.7921	3.0000	1
145	685	5542	4.5400	2.0884	2.0000	1
145	687	5022	9.0800	4.0860	4.0000	1
145	688	4995	4.5400	1.8160	2.0000	1
145	698	1245	4.5400	1.7706	2.0000	1
145	698	2918	9.0800	2.9964	4.0000	1
145	707	3687	9.0800	2.9964	4.0000	1
145	711	3249	9.0800	4.3584	4.0000	1
145	713	5879	4.5400	1.9522	2.0000	1
145	717	9667	6.8100	2.5197	3.0000	1
145	718	9144	4.5400	1.9976	2.0000	1
145	724	3334	6.8100	2.1792	3.0000	1
145	726	769	6.8100	2.1792	3.0000	1
146	369	588	7.6600	2.4512	2.0000	1
146	377	6921	7.6600	3.0640	2.0000	1
146	386	1053	11.4900	3.6768	3.0000	1
146	391	8436	11.4900	4.1364	3.0000	1
146	404	350	15.3200	6.1280	4.0000	1
146	405	8164	11.4900	3.9066	3.0000	1
146	423	2251	11.4900	3.7917	3.0000	1
146	423	5560	11.4900	5.0556	3.0000	1
146	424	7502	11.4900	4.7109	3.0000	1
146	445	9744	11.4900	4.0215	3.0000	1
146	446	10026	7.6600	2.4512	2.0000	1
146	447	502	7.6600	3.5236	2.0000	1
146	450	2232	7.6600	2.4512	2.0000	1
146	453	6854	11.4900	5.5152	3.0000	1
146	453	7457	11.4900	4.1364	3.0000	1
146	466	1963	11.4900	4.9407	3.0000	1
146	491	1874	11.4900	5.0556	3.0000	1
146	491	4767	11.4900	3.6768	3.0000	1
146	494	4625	11.4900	4.3662	3.0000	1
146	500	1079	15.3200	4.5960	4.0000	1
146	505	4692	11.4900	3.6768	3.0000	1
146	520	5885	3.8300	1.2256	1.0000	1
146	528	7138	11.4900	4.7109	3.0000	1
146	532	8840	15.3200	6.4344	4.0000	1
146	538	8084	3.8300	1.8001	1.0000	1
146	539	4824	11.4900	4.2513	3.0000	1
146	539	5508	11.4900	4.3662	3.0000	1
146	540	1706	11.4900	5.4003	3.0000	1
146	544	9631	15.3200	7.0472	4.0000	1
146	551	1720	11.4900	4.2513	3.0000	1
146	553	448	11.4900	4.1364	3.0000	1
146	567	7906	11.4900	4.9407	3.0000	1
146	569	3845	15.3200	6.7408	4.0000	1
146	574	1415	11.4900	4.9407	3.0000	1
146	576	7232	15.3200	5.0556	4.0000	1
146	582	2218	19.1500	5.7450	5.0000	1
146	582	7576	11.4900	3.6768	3.0000	1
146	583	4368	11.4900	4.0215	3.0000	1
146	591	4942	11.4900	4.7109	3.0000	1
146	593	6014	15.3200	5.5152	4.0000	1
146	593	7281	11.4900	4.7109	3.0000	1
146	594	9728	15.3200	6.7408	4.0000	1
146	611	9801	11.4900	3.6768	3.0000	1
146	615	7938	15.3200	6.7408	4.0000	1
146	620	8669	7.6600	2.6044	2.0000	1
146	632	5944	15.3200	6.7408	4.0000	1
146	662	4021	11.4900	4.1364	3.0000	1
146	677	5597	11.4900	4.5960	3.0000	1
146	680	405	11.4900	4.1364	3.0000	1
146	680	7459	7.6600	3.5236	2.0000	1
146	721	6589	15.3200	6.5876	4.0000	1
146	722	7434	11.4900	3.6768	3.0000	1
146	725	4858	7.6600	2.3746	2.0000	1
146	727	7287	11.4900	3.6768	3.0000	1
147	386	5060	1.9200	0.7488	3.0000	1
147	400	5924	1.9200	0.8448	3.0000	1
147	424	5592	2.5600	1.2288	4.0000	1
147	427	9404	1.9200	0.6336	3.0000	1
147	428	4056	3.2000	1.4720	5.0000	1
147	435	3692	1.2800	0.5376	2.0000	1
147	441	3826	1.9200	0.7488	3.0000	1
147	447	2054	1.9200	0.8256	3.0000	1
147	453	3020	2.5600	1.2288	4.0000	1
147	482	4234	2.5600	1.2288	4.0000	1
147	491	2916	1.9200	0.9216	3.0000	1
147	495	8772	2.5600	0.9216	4.0000	1
147	497	6651	2.5600	0.9984	4.0000	1
147	500	1289	1.2800	0.5504	2.0000	1
147	502	909	1.9200	0.8256	3.0000	1
147	508	3267	2.5600	0.7680	4.0000	1
147	520	5597	1.9200	0.6336	3.0000	1
147	532	1599	1.9200	0.7488	3.0000	1
147	537	1129	2.5600	1.2544	4.0000	1
147	548	5019	1.2800	0.6016	2.0000	1
147	552	7584	3.2000	1.1200	5.0000	1
147	553	1965	1.9200	0.6336	3.0000	1
147	579	6617	1.9200	0.7488	3.0000	1
147	590	8742	1.9200	0.7488	3.0000	1
147	594	1567	1.2800	0.4736	2.0000	1
147	615	9521	1.2800	0.4992	2.0000	1
147	629	4925	1.2800	0.6272	2.0000	1
147	632	8951	1.2800	0.6016	2.0000	1
147	646	5353	1.9200	0.9216	3.0000	1
147	648	517	1.2800	0.5120	2.0000	1
147	649	216	1.2800	0.4864	2.0000	1
147	666	9973	1.9200	0.8256	3.0000	1
147	674	625	1.9200	0.7296	3.0000	1
147	685	5376	1.2800	0.5120	2.0000	1
147	691	7584	1.9200	0.5760	3.0000	1
147	695	1773	1.9200	0.7104	3.0000	1
147	702	2591	1.9200	0.7872	3.0000	1
147	702	8478	1.9200	0.8256	3.0000	1
147	705	2587	1.9200	0.7872	3.0000	1
147	706	4291	1.9200	0.8448	3.0000	1
147	717	8746	2.5600	0.7680	4.0000	1
147	718	4651	1.2800	0.6400	2.0000	1
147	721	7377	1.9200	0.7680	3.0000	1
147	722	5303	1.9200	0.7872	3.0000	1
147	723	4739	1.9200	0.7488	3.0000	1
147	728	2251	1.9200	0.6336	3.0000	1
147	728	4690	1.2800	0.3968	2.0000	1
148	391	378	7.9000	2.3700	2.0000	1
148	411	2703	15.8000	6.1620	4.0000	1
148	424	769	11.8500	3.7920	3.0000	1
148	432	7683	3.9500	1.5010	1.0000	1
148	435	2769	11.8500	5.5695	3.0000	1
148	438	2625	11.8500	4.7400	3.0000	1
148	440	1451	11.8500	3.5550	3.0000	1
148	440	3321	7.9000	3.2390	2.0000	1
148	441	3944	3.9500	1.2245	1.0000	1
148	445	5410	11.8500	4.3845	3.0000	1
148	453	9065	11.8500	4.9770	3.0000	1
148	462	4998	15.8000	4.7400	4.0000	1
148	463	5790	7.9000	3.2390	2.0000	1
148	464	5329	15.8000	5.2140	4.0000	1
148	469	336	11.8500	3.5550	3.0000	1
148	470	3748	11.8500	5.8065	3.0000	1
148	489	2588	11.8500	5.5695	3.0000	1
148	489	4340	11.8500	4.6215	3.0000	1
148	491	4497	11.8500	5.3325	3.0000	1
148	501	783	11.8500	4.0290	3.0000	1
148	503	2201	7.9000	2.5280	2.0000	1
148	505	3906	11.8500	5.6880	3.0000	1
148	508	7190	7.9000	2.7650	2.0000	1
148	521	9154	11.8500	5.4510	3.0000	1
148	534	6564	15.8000	6.9520	4.0000	1
148	538	5790	15.8000	7.2680	4.0000	1
148	551	6560	11.8500	4.6215	3.0000	1
148	558	6009	11.8500	4.7400	3.0000	1
148	574	5432	7.9000	2.5280	2.0000	1
148	575	4234	19.7500	6.9125	5.0000	1
148	591	2158	11.8500	4.7400	3.0000	1
148	610	3153	15.8000	7.7420	4.0000	1
148	619	187	11.8500	4.2660	3.0000	1
148	629	2295	15.8000	6.4780	4.0000	1
148	629	10225	11.8500	5.2140	3.0000	1
148	630	1328	15.8000	7.7420	4.0000	1
148	632	3976	11.8500	5.0955	3.0000	1
148	645	1965	11.8500	4.9770	3.0000	1
148	645	9937	11.8500	5.5695	3.0000	1
148	657	8141	7.9000	3.3180	2.0000	1
148	660	8919	11.8500	4.5030	3.0000	1
148	681	4527	11.8500	4.8585	3.0000	1
148	698	5410	11.8500	4.2660	3.0000	1
148	701	4664	15.8000	6.6360	4.0000	1
148	709	2723	7.9000	3.2390	2.0000	1
148	725	8074	11.8500	5.2140	3.0000	1
148	727	4541	15.8000	7.7420	4.0000	1
149	373	4468	9.9600	3.0876	4.0000	1
149	391	3693	9.9600	4.8804	4.0000	1
149	400	7203	7.4700	2.6892	3.0000	1
149	413	6675	2.4900	1.0209	1.0000	1
149	417	638	7.4700	2.6892	3.0000	1
149	442	9764	2.4900	1.0209	1.0000	1
149	443	4445	7.4700	3.6603	3.0000	1
149	444	1917	7.4700	2.8386	3.0000	1
149	445	3750	12.4500	3.8595	5.0000	1
149	446	4219	7.4700	3.0627	3.0000	1
149	446	8921	9.9600	4.3824	4.0000	1
149	448	9167	12.4500	4.4820	5.0000	1
149	460	4925	4.9800	2.4402	2.0000	1
149	476	2818	7.4700	2.3904	3.0000	1
149	485	6889	7.4700	3.1374	3.0000	1
149	495	6932	7.4700	3.2121	3.0000	1
149	515	8359	9.9600	4.5816	4.0000	1
149	522	4232	9.9600	3.5856	4.0000	1
149	534	4623	7.4700	3.1374	3.0000	1
149	538	4858	7.4700	3.1374	3.0000	1
149	540	4843	12.4500	5.3535	5.0000	1
149	550	3152	7.4700	3.6603	3.0000	1
149	553	2600	9.9600	4.7808	4.0000	1
149	570	6850	4.9800	1.4940	2.0000	1
149	574	3499	7.4700	2.6145	3.0000	1
149	585	5846	9.9600	3.6852	4.0000	1
149	590	8068	9.9600	4.6812	4.0000	1
149	608	10210	9.9600	4.2828	4.0000	1
149	637	612	4.9800	1.5936	2.0000	1
149	654	3849	9.9600	2.9880	4.0000	1
149	655	9851	7.4700	3.1374	3.0000	1
149	660	6936	7.4700	2.9133	3.0000	1
149	672	1820	4.9800	1.6932	2.0000	1
149	674	4261	7.4700	2.2410	3.0000	1
149	686	621	7.4700	2.6892	3.0000	1
149	686	7678	4.9800	1.9422	2.0000	1
149	695	4623	7.4700	2.7639	3.0000	1
149	698	4074	9.9600	3.8844	4.0000	1
149	708	1415	7.4700	3.5109	3.0000	1
149	710	5280	9.9600	4.8804	4.0000	1
149	711	3249	7.4700	2.3157	3.0000	1
149	711	4417	7.4700	3.0627	3.0000	1
149	724	1337	4.9800	2.2410	2.0000	1
149	726	769	7.4700	2.6145	3.0000	1
150	373	7263	10.3500	3.2085	3.0000	1
150	379	7920	6.9000	2.2080	2.0000	1
150	400	8066	10.3500	3.2085	3.0000	1
150	407	4221	10.3500	5.0715	3.0000	1
150	426	2201	13.8000	6.7620	4.0000	1
150	436	3973	6.9000	2.6220	2.0000	1
150	443	341	10.3500	5.1750	3.0000	1
150	446	3360	10.3500	3.7260	3.0000	1
150	447	5895	10.3500	3.1050	3.0000	1
150	447	6554	6.9000	2.6220	2.0000	1
150	449	1820	10.3500	3.7260	3.0000	1
150	450	2232	6.9000	2.3460	2.0000	1
150	482	1634	10.3500	5.0715	3.0000	1
150	482	1979	17.2500	7.5900	5.0000	1
150	482	2570	6.9000	2.2080	2.0000	1
150	489	10131	10.3500	3.3120	3.0000	1
150	497	3301	6.9000	2.6220	2.0000	1
150	508	2981	6.9000	2.1390	2.0000	1
150	523	3308	10.3500	4.1400	3.0000	1
150	536	7200	6.9000	2.8980	2.0000	1
150	539	6442	10.3500	3.3120	3.0000	1
150	548	764	13.8000	4.2780	4.0000	1
150	553	6956	13.8000	5.1060	4.0000	1
150	574	1415	10.3500	5.0715	3.0000	1
150	574	2280	6.9000	2.5530	2.0000	1
150	585	2830	10.3500	3.4155	3.0000	1
150	585	9200	13.8000	6.6240	4.0000	1
150	595	7735	10.3500	4.9680	3.0000	1
150	600	8089	6.9000	2.8980	2.0000	1
150	602	5592	10.3500	3.3120	3.0000	1
150	602	8269	6.9000	2.4840	2.0000	1
150	606	5485	10.3500	3.3120	3.0000	1
150	611	3301	6.9000	2.6220	2.0000	1
150	614	6878	6.9000	2.8290	2.0000	1
150	620	4342	17.2500	5.6925	5.0000	1
150	627	1589	10.3500	4.2435	3.0000	1
150	632	1622	10.3500	3.8295	3.0000	1
150	636	6114	6.9000	2.8290	2.0000	1
150	654	2587	10.3500	3.8295	3.0000	1
150	658	466	13.8000	4.9680	4.0000	1
150	677	4527	6.9000	2.6220	2.0000	1
150	677	5597	10.3500	3.4155	3.0000	1
150	681	2437	10.3500	4.1400	3.0000	1
150	683	1389	10.3500	4.4505	3.0000	1
150	683	8165	6.9000	2.8290	2.0000	1
150	688	373	10.3500	3.6225	3.0000	1
150	691	4397	10.3500	4.8645	3.0000	1
150	692	4522	10.3500	4.5540	3.0000	1
150	704	4942	10.3500	3.3120	3.0000	1
150	730	2386	6.9000	3.3810	2.0000	1
151	370	2274	2.9100	1.2804	1.0000	1
151	373	8207	11.6400	5.1216	4.0000	1
151	377	8919	14.5500	4.8015	5.0000	1
151	386	93	5.8200	2.1534	2.0000	1
151	398	5898	5.8200	1.9788	2.0000	1
151	404	8177	2.9100	1.3386	1.0000	1
151	407	5210	8.7300	3.2301	3.0000	1
151	422	7281	5.8200	2.3280	2.0000	1
151	435	1446	8.7300	3.8412	3.0000	1
151	446	7569	5.8200	2.7354	2.0000	1
151	446	9025	11.6400	3.8412	4.0000	1
151	453	1271	11.6400	5.0052	4.0000	1
151	459	1097	5.8200	2.6772	2.0000	1
151	460	1297	11.6400	4.1904	4.0000	1
151	462	3242	11.6400	5.5872	4.0000	1
151	466	9535	14.5500	4.6560	5.0000	1
151	468	3001	8.7300	3.7539	3.0000	1
151	469	499	8.7300	3.0555	3.0000	1
151	480	1695	5.8200	2.1534	2.0000	1
151	495	7258	8.7300	2.9682	3.0000	1
151	497	9332	8.7300	4.1031	3.0000	1
151	504	2869	11.6400	5.3544	4.0000	1
151	518	6692	11.6400	4.7724	4.0000	1
151	519	1681	14.5500	4.6560	5.0000	1
151	538	5596	11.6400	3.8412	4.0000	1
151	544	4364	5.8200	2.6772	2.0000	1
151	573	763	5.8200	1.8624	2.0000	1
151	575	7384	8.7300	4.1031	3.0000	1
151	576	760	8.7300	3.7539	3.0000	1
151	584	6003	8.7300	3.4047	3.0000	1
151	585	5882	5.8200	2.6772	2.0000	1
151	603	6553	11.6400	3.6084	4.0000	1
151	636	9977	11.6400	5.7036	4.0000	1
151	648	4258	8.7300	3.1428	3.0000	1
151	653	10052	5.8200	2.3862	2.0000	1
151	660	6313	8.7300	3.9285	3.0000	1
151	666	3930	5.8200	2.5026	2.0000	1
151	678	981	8.7300	4.1031	3.0000	1
151	691	9263	8.7300	3.4047	3.0000	1
151	695	93	8.7300	2.7936	3.0000	1
151	695	1423	5.8200	2.0952	2.0000	1
151	709	3693	5.8200	2.1534	2.0000	1
151	720	4422	8.7300	2.7936	3.0000	1
151	720	7904	8.7300	4.0158	3.0000	1
152	371	5648	8.6700	4.2483	3.0000	1
152	373	4342	8.6700	2.6877	3.0000	1
152	395	4231	5.7800	1.9652	2.0000	1
152	409	7727	8.6700	3.6414	3.0000	1
152	416	5899	8.6700	4.2483	3.0000	1
152	424	769	8.6700	3.0345	3.0000	1
152	430	6018	8.6700	4.0749	3.0000	1
152	446	6805	5.7800	2.8322	2.0000	1
152	454	4563	2.8900	1.3005	1.0000	1
152	454	9176	8.6700	2.8611	3.0000	1
152	457	1811	5.7800	2.5432	2.0000	1
152	470	9602	5.7800	2.8322	2.0000	1
152	472	3735	11.5600	5.3176	4.0000	1
152	473	5760	5.7800	2.6010	2.0000	1
152	480	2769	8.6700	3.8148	3.0000	1
152	484	7456	5.7800	2.0230	2.0000	1
152	495	4892	8.6700	2.9478	3.0000	1
152	507	2927	11.5600	4.5084	4.0000	1
152	518	1446	11.5600	5.6644	4.0000	1
152	523	3647	8.6700	4.1616	3.0000	1
152	529	3282	8.6700	2.6877	3.0000	1
152	532	5644	5.7800	2.8322	2.0000	1
152	535	1310	8.6700	3.7281	3.0000	1
152	535	1839	11.5600	4.6240	4.0000	1
152	538	1813	8.6700	3.5547	3.0000	1
152	539	1979	11.5600	5.6644	4.0000	1
152	551	6560	8.6700	2.6877	3.0000	1
152	595	6716	5.7800	1.8496	2.0000	1
152	604	7696	8.6700	4.2483	3.0000	1
152	608	5748	8.6700	3.5547	3.0000	1
152	615	5435	8.6700	3.0345	3.0000	1
152	620	2304	8.6700	3.1212	3.0000	1
152	622	1261	8.6700	4.0749	3.0000	1
152	627	4611	8.6700	3.5547	3.0000	1
152	630	472	5.7800	1.7340	2.0000	1
152	632	4239	5.7800	2.5432	2.0000	1
152	643	1351	5.7800	2.7166	2.0000	1
152	654	2201	5.7800	1.9652	2.0000	1
152	678	6745	8.6700	3.8148	3.0000	1
152	686	1832	8.6700	3.1212	3.0000	1
152	697	6557	8.6700	4.2483	3.0000	1
152	701	1144	11.5600	4.0460	4.0000	1
152	703	739	8.6700	2.9478	3.0000	1
152	705	2201	8.6700	3.1212	3.0000	1
152	711	154	8.6700	3.7281	3.0000	1
152	716	1771	2.8900	1.0693	1.0000	1
153	373	3796	8.1600	3.5904	3.0000	1
153	387	6114	8.1600	2.4480	3.0000	1
153	387	8275	8.1600	3.0192	3.0000	1
153	391	3693	8.1600	2.5296	3.0000	1
153	392	10243	5.4400	2.4480	2.0000	1
153	395	8181	5.4400	2.2304	2.0000	1
153	409	6799	5.4400	2.5024	2.0000	1
153	412	9706	5.4400	2.1760	2.0000	1
153	418	5768	5.4400	1.6864	2.0000	1
153	419	7457	8.1600	3.3456	3.0000	1
153	457	1141	10.8800	3.3728	4.0000	1
153	463	4239	10.8800	5.1136	4.0000	1
153	473	2246	10.8800	5.0048	4.0000	1
153	475	9851	5.4400	2.0672	2.0000	1
153	478	7930	8.1600	3.3456	3.0000	1
153	488	4868	5.4400	2.0128	2.0000	1
153	491	1611	10.8800	3.2640	4.0000	1
153	508	2185	5.4400	2.7200	2.0000	1
153	512	5163	5.4400	1.9584	2.0000	1
153	520	8439	8.1600	3.9168	3.0000	1
153	528	1195	5.4400	2.5568	2.0000	1
153	536	4125	10.8800	5.4400	4.0000	1
153	539	4180	10.8800	3.6992	4.0000	1
153	546	1734	5.4400	2.5024	2.0000	1
153	553	2600	8.1600	2.5296	3.0000	1
153	553	5825	10.8800	5.3312	4.0000	1
153	553	6698	8.1600	3.7536	3.0000	1
153	558	9748	10.8800	4.7872	4.0000	1
153	570	1491	8.1600	3.9984	3.0000	1
153	571	5724	10.8800	3.5904	4.0000	1
153	571	7618	5.4400	2.0672	2.0000	1
153	575	1416	8.1600	2.8560	3.0000	1
153	579	2709	8.1600	3.1008	3.0000	1
153	580	741	10.8800	5.3312	4.0000	1
153	593	4670	8.1600	3.0192	3.0000	1
153	599	1649	8.1600	3.5088	3.0000	1
153	606	8076	2.7200	0.8432	1.0000	1
153	611	8960	8.1600	3.8352	3.0000	1
153	615	6948	8.1600	2.5296	3.0000	1
153	616	7038	10.8800	4.4608	4.0000	1
153	620	8252	5.4400	2.6112	2.0000	1
153	621	1341	8.1600	3.4272	3.0000	1
153	627	4666	8.1600	3.7536	3.0000	1
153	629	1874	10.8800	3.6992	4.0000	1
153	632	571	10.8800	3.5904	4.0000	1
153	632	2180	5.4400	2.0672	2.0000	1
153	641	1053	8.1600	2.5296	3.0000	1
153	653	4498	8.1600	2.7744	3.0000	1
153	655	76	10.8800	4.1344	4.0000	1
153	655	7689	10.8800	3.9168	4.0000	1
153	655	9851	10.8800	3.4816	4.0000	1
153	660	4892	8.1600	3.8352	3.0000	1
153	662	378	5.4400	1.6320	2.0000	1
153	662	2378	8.1600	2.8560	3.0000	1
153	662	7702	8.1600	3.1824	3.0000	1
153	666	7003	13.6000	6.2560	5.0000	1
153	677	6845	8.1600	3.2640	3.0000	1
153	688	2677	8.1600	3.4272	3.0000	1
153	697	9453	8.1600	3.9984	3.0000	1
153	702	1525	8.1600	3.0192	3.0000	1
153	702	4422	8.1600	3.9168	3.0000	1
153	707	2863	8.1600	3.0192	3.0000	1
153	708	2587	5.4400	2.1760	2.0000	1
153	710	8699	8.1600	2.7744	3.0000	1
153	716	2194	8.1600	2.5296	3.0000	1
153	720	1194	8.1600	3.5904	3.0000	1
153	720	7434	8.1600	3.0192	3.0000	1
154	368	2829	5.8800	1.8816	3.0000	1
154	371	1418	1.9600	0.7252	1.0000	1
154	377	4498	5.8800	1.9992	3.0000	1
154	383	4337	3.9200	1.7248	2.0000	1
154	393	7878	5.8800	1.7640	3.0000	1
154	394	7464	7.8400	2.5088	4.0000	1
154	404	4609	5.8800	2.1756	3.0000	1
154	408	5707	5.8800	2.8812	3.0000	1
154	411	2077	3.9200	1.8032	2.0000	1
154	414	9081	5.8800	2.1756	3.0000	1
154	419	9871	3.9200	1.8032	2.0000	1
154	424	9631	3.9200	1.5680	2.0000	1
154	426	2201	5.8800	1.8228	3.0000	1
154	439	6675	1.9600	0.7840	1.0000	1
154	447	6051	3.9200	1.2152	2.0000	1
154	451	4985	9.8000	3.5280	5.0000	1
154	454	4239	5.8800	1.7640	3.0000	1
154	460	6912	7.8400	3.0576	4.0000	1
154	475	8902	5.8800	1.9404	3.0000	1
154	477	9557	7.8400	3.6064	4.0000	1
154	479	6313	5.8800	2.6460	3.0000	1
154	482	2850	5.8800	2.8812	3.0000	1
154	500	7190	7.8400	3.5280	4.0000	1
154	504	3367	5.8800	2.1756	3.0000	1
154	505	1931	5.8800	2.0580	3.0000	1
154	546	5141	5.8800	2.3520	3.0000	1
154	550	4000	7.8400	3.0576	4.0000	1
154	550	7257	5.8800	2.4696	3.0000	1
154	553	910	7.8400	3.6064	4.0000	1
154	559	1399	9.8000	4.1160	5.0000	1
154	570	4868	5.8800	2.8812	3.0000	1
154	570	8483	5.8800	2.6460	3.0000	1
154	582	1611	7.8400	2.9792	4.0000	1
154	585	9631	3.9200	1.8424	2.0000	1
154	586	5070	5.8800	1.8228	3.0000	1
154	594	3983	7.8400	2.9792	4.0000	1
154	611	910	5.8800	2.5284	3.0000	1
154	619	8737	3.9200	1.4504	2.0000	1
154	622	7441	7.8400	3.6848	4.0000	1
154	627	4109	3.9200	1.4112	2.0000	1
154	642	7797	7.8400	2.9792	4.0000	1
154	645	6530	5.8800	2.4696	3.0000	1
154	655	2638	5.8800	2.9400	3.0000	1
154	665	4029	3.9200	1.8424	2.0000	1
154	666	3474	5.8800	2.3520	3.0000	1
154	678	4115	5.8800	2.1756	3.0000	1
154	685	8263	5.8800	1.9992	3.0000	1
154	692	2371	7.8400	3.5280	4.0000	1
154	698	6683	7.8400	3.2928	4.0000	1
154	716	3359	5.8800	1.8816	3.0000	1
154	728	9951	7.8400	3.5280	4.0000	1
154	729	4113	9.8000	4.8020	5.0000	1
155	379	6505	11.4300	3.6576	3.0000	1
155	402	6844	19.0500	9.5250	5.0000	1
155	409	8810	7.6200	3.1242	2.0000	1
155	409	9694	7.6200	2.7432	2.0000	1
155	410	1619	11.4300	4.3434	3.0000	1
155	412	3415	11.4300	3.8862	3.0000	1
155	412	5456	7.6200	2.5908	2.0000	1
155	418	9557	15.2400	6.2484	4.0000	1
155	423	790	7.6200	2.8194	2.0000	1
155	441	2921	7.6200	2.5908	2.0000	1
155	443	7862	11.4300	3.8862	3.0000	1
155	478	8526	11.4300	4.3434	3.0000	1
155	508	9900	19.0500	6.8580	5.0000	1
155	515	5238	15.2400	5.7912	4.0000	1
155	529	5942	15.2400	4.5720	4.0000	1
155	535	5739	15.2400	6.5532	4.0000	1
155	538	8292	3.8100	1.6002	1.0000	1
155	538	8336	11.4300	5.4864	3.0000	1
155	545	4063	15.2400	6.8580	4.0000	1
155	550	9924	11.4300	4.0005	3.0000	1
155	558	1532	7.6200	2.9718	2.0000	1
155	574	9788	11.4300	5.2578	3.0000	1
155	582	5777	11.4300	5.3721	3.0000	1
155	600	2863	11.4300	4.2291	3.0000	1
155	611	99	11.4300	4.0005	3.0000	1
155	616	1730	15.2400	7.1628	4.0000	1
155	623	3470	11.4300	4.6863	3.0000	1
155	623	7526	11.4300	4.6863	3.0000	1
155	624	4212	7.6200	2.2860	2.0000	1
155	627	1738	15.2400	6.5532	4.0000	1
155	652	3922	7.6200	2.4384	2.0000	1
155	652	6788	7.6200	3.7338	2.0000	1
155	654	7736	11.4300	5.0292	3.0000	1
155	662	5374	11.4300	4.6863	3.0000	1
155	674	9025	15.2400	6.5532	4.0000	1
155	678	4081	7.6200	2.3622	2.0000	1
155	680	4239	15.2400	7.1628	4.0000	1
155	680	4909	11.4300	4.1148	3.0000	1
155	680	5493	11.4300	5.1435	3.0000	1
155	685	5704	11.4300	4.5720	3.0000	1
155	700	9032	15.2400	5.1816	4.0000	1
155	704	8954	7.6200	2.7432	2.0000	1
155	711	3711	15.2400	7.4676	4.0000	1
155	717	2682	7.6200	2.6670	2.0000	1
155	718	1747	11.4300	4.6863	3.0000	1
155	720	7209	11.4300	5.6007	3.0000	1
155	725	8442	11.4300	5.3721	3.0000	1
156	376	3187	1.6500	0.6105	3.0000	1
156	382	7556	2.7500	1.0450	5.0000	1
156	386	1548	2.2000	1.0120	4.0000	1
156	409	7727	2.2000	0.7260	4.0000	1
156	413	6921	2.2000	0.7040	4.0000	1
156	428	2039	1.6500	0.5115	3.0000	1
156	439	2020	1.6500	0.7260	3.0000	1
156	494	6844	2.2000	0.9020	4.0000	1
156	500	9814	1.1000	0.4180	2.0000	1
156	502	3197	2.2000	0.8800	4.0000	1
156	507	3642	2.2000	0.8580	4.0000	1
156	509	9662	2.2000	0.9900	4.0000	1
156	520	4143	1.6500	0.8085	3.0000	1
156	521	1838	2.2000	1.0120	4.0000	1
156	529	9434	1.6500	0.6105	3.0000	1
156	535	6835	1.6500	0.4950	3.0000	1
156	536	3873	2.2000	0.9240	4.0000	1
156	545	463	1.1000	0.3410	2.0000	1
156	547	8463	1.1000	0.4070	2.0000	1
156	558	560	2.2000	0.8140	4.0000	1
156	558	5484	1.1000	0.5170	2.0000	1
156	574	5295	1.6500	0.5280	3.0000	1
156	579	8899	1.6500	0.8250	3.0000	1
156	582	5683	1.6500	0.5445	3.0000	1
156	582	7271	1.1000	0.5060	2.0000	1
156	590	4541	1.1000	0.5390	2.0000	1
156	591	2553	1.1000	0.4510	2.0000	1
156	603	4145	1.6500	0.7095	3.0000	1
156	614	2189	1.6500	0.7095	3.0000	1
156	629	4649	1.1000	0.3630	2.0000	1
156	636	10238	1.6500	0.7425	3.0000	1
156	646	2712	1.1000	0.5390	2.0000	1
156	647	3228	1.6500	0.8250	3.0000	1
156	652	6754	1.6500	0.6765	3.0000	1
156	677	2277	1.6500	0.7260	3.0000	1
156	683	6889	1.1000	0.3740	2.0000	1
156	685	8012	2.2000	0.8800	4.0000	1
156	691	1607	1.1000	0.5500	2.0000	1
156	695	3695	1.1000	0.4290	2.0000	1
156	695	4397	1.1000	0.5170	2.0000	1
156	701	5086	1.1000	0.3410	2.0000	1
156	702	7859	2.7500	1.1550	5.0000	1
156	703	2171	1.6500	0.8085	3.0000	1
156	706	7951	1.6500	0.5280	3.0000	1
156	711	5760	2.2000	0.7260	4.0000	1
156	718	1147	1.1000	0.3520	2.0000	1
156	720	5791	2.2000	0.7260	4.0000	1
156	720	6500	2.2000	0.9020	4.0000	1
156	727	9072	2.2000	0.7920	4.0000	1
156	728	6039	2.2000	1.0120	4.0000	1
157	368	5353	8.8500	2.8320	3.0000	1
157	376	7938	8.8500	3.0090	3.0000	1
157	378	8622	11.8000	3.8940	4.0000	1
157	379	448	5.9000	1.9470	2.0000	1
157	405	9504	8.8500	2.9205	3.0000	1
157	407	8613	2.9500	1.2980	1.0000	1
157	438	398	8.8500	3.2745	3.0000	1
157	440	5486	8.8500	3.3630	3.0000	1
157	447	3801	5.9000	2.1830	2.0000	1
157	455	7417	8.8500	3.0975	3.0000	1
157	459	1727	5.9000	2.7140	2.0000	1
157	470	3130	11.8000	5.4280	4.0000	1
157	480	9305	5.9000	2.8320	2.0000	1
157	487	3213	5.9000	2.5960	2.0000	1
157	493	4289	11.8000	5.4280	4.0000	1
157	493	8953	5.9000	2.7140	2.0000	1
157	495	9401	11.8000	4.1300	4.0000	1
157	497	7209	8.8500	3.5400	3.0000	1
157	504	7507	11.8000	4.2480	4.0000	1
157	520	4257	8.8500	2.7435	3.0000	1
157	533	2067	8.8500	4.3365	3.0000	1
157	535	2663	8.8500	3.2745	3.0000	1
157	535	3476	8.8500	3.5400	3.0000	1
157	538	3996	5.9000	1.7700	2.0000	1
157	539	1004	5.9000	1.8880	2.0000	1
157	539	8851	8.8500	3.8940	3.0000	1
157	546	3809	8.8500	2.7435	3.0000	1
157	574	7149	8.8500	2.8320	3.0000	1
157	585	3692	5.9000	2.5370	2.0000	1
157	591	6919	8.8500	3.4515	3.0000	1
157	593	5590	5.9000	2.6550	2.0000	1
157	610	5257	11.8000	5.1920	4.0000	1
157	613	4803	5.9000	2.9500	2.0000	1
157	621	1974	5.9000	2.9500	2.0000	1
157	636	1268	11.8000	5.9000	4.0000	1
157	636	9200	5.9000	2.7730	2.0000	1
157	638	7702	8.8500	4.3365	3.0000	1
157	655	5903	8.8500	2.9205	3.0000	1
157	672	3389	8.8500	2.8320	3.0000	1
157	683	2870	8.8500	4.1595	3.0000	1
157	684	2772	11.8000	4.1300	4.0000	1
157	698	997	5.9000	1.8880	2.0000	1
157	703	1131	8.8500	3.8055	3.0000	1
157	721	6681	8.8500	2.7435	3.0000	1
157	727	1309	8.8500	2.6550	3.0000	1
157	728	2690	5.9000	2.5960	2.0000	1
157	728	6163	11.8000	4.4840	4.0000	1
158	368	9602	3.1600	1.3904	2.0000	1
158	371	3632	6.3200	2.0224	4.0000	1
158	377	5373	6.3200	2.0856	4.0000	1
158	377	8814	6.3200	2.7808	4.0000	1
158	379	8435	3.1600	1.5800	2.0000	1
158	386	994	3.1600	1.2008	2.0000	1
158	395	4445	4.7400	2.2278	3.0000	1
158	401	3731	6.3200	2.1488	4.0000	1
158	411	8578	3.1600	1.3272	2.0000	1
158	412	9851	4.7400	2.0382	3.0000	1
158	414	1532	4.7400	1.8486	3.0000	1
158	414	6647	3.1600	1.0112	2.0000	1
158	417	970	1.5800	0.4898	1.0000	1
158	420	8138	3.1600	0.9796	2.0000	1
158	449	1532	6.3200	2.4016	4.0000	1
158	459	4445	4.7400	2.2278	3.0000	1
158	460	1397	4.7400	2.2752	3.0000	1
158	468	9286	4.7400	2.0382	3.0000	1
158	469	6423	6.3200	2.8440	4.0000	1
158	472	3233	6.3200	2.0224	4.0000	1
158	478	88	4.7400	1.4694	3.0000	1
158	495	3438	6.3200	2.8440	4.0000	1
158	495	3937	4.7400	1.7064	3.0000	1
158	495	9256	6.3200	2.1488	4.0000	1
158	532	4445	4.7400	2.3226	3.0000	1
158	538	8472	6.3200	2.6544	4.0000	1
158	539	2237	6.3200	2.3384	4.0000	1
158	551	10103	3.1600	1.1376	2.0000	1
158	553	188	6.3200	2.7808	4.0000	1
158	574	5760	4.7400	2.2278	3.0000	1
158	576	7887	3.1600	1.1692	2.0000	1
158	588	2805	3.1600	1.0428	2.0000	1
158	595	771	6.3200	3.1600	4.0000	1
158	600	2966	6.3200	2.7176	4.0000	1
158	616	6452	3.1600	1.5800	2.0000	1
158	626	7294	4.7400	1.7064	3.0000	1
158	631	9206	3.1600	1.3904	2.0000	1
158	642	3205	3.1600	1.3272	2.0000	1
158	643	9667	4.7400	2.0382	3.0000	1
158	649	7818	6.3200	2.9704	4.0000	1
158	651	4078	6.3200	2.5912	4.0000	1
158	653	2448	3.1600	1.1060	2.0000	1
158	654	2052	4.7400	1.5168	3.0000	1
158	656	9817	3.1600	1.1692	2.0000	1
158	679	7719	6.3200	2.9072	4.0000	1
158	683	1994	4.7400	1.9434	3.0000	1
158	685	4185	4.7400	1.8486	3.0000	1
158	685	8542	4.7400	1.6590	3.0000	1
158	707	8490	4.7400	1.7538	3.0000	1
158	711	4900	4.7400	1.8960	3.0000	1
158	722	6666	4.7400	2.1330	3.0000	1
158	723	9782	3.1600	1.2956	2.0000	1
158	725	3491	4.7400	1.8960	3.0000	1
159	373	8298	5.1300	2.1033	3.0000	1
159	377	3802	5.1300	2.1033	3.0000	1
159	386	9459	3.4200	1.6758	2.0000	1
159	416	1245	5.1300	2.0007	3.0000	1
159	423	1415	3.4200	1.2312	2.0000	1
159	444	9176	5.1300	2.5137	3.0000	1
159	446	9943	5.1300	1.8981	3.0000	1
159	447	7133	3.4200	1.7100	2.0000	1
159	470	2245	8.5500	2.8215	5.0000	1
159	474	3401	3.4200	1.2654	2.0000	1
159	480	2921	3.4200	1.1628	2.0000	1
159	489	2588	6.8400	2.1204	4.0000	1
159	489	4597	6.8400	3.4200	4.0000	1
159	501	9282	6.8400	2.4624	4.0000	1
159	507	5201	5.1300	2.1033	3.0000	1
159	513	6056	5.1300	2.4111	3.0000	1
159	518	10031	6.8400	2.3940	4.0000	1
159	533	7865	3.4200	1.0602	2.0000	1
159	534	3153	6.8400	3.1464	4.0000	1
159	534	5127	5.1300	1.7442	3.0000	1
159	535	949	5.1300	1.5390	3.0000	1
159	551	9346	5.1300	2.1033	3.0000	1
159	574	4137	3.4200	1.4706	2.0000	1
159	586	4695	3.4200	1.5732	2.0000	1
159	603	7971	3.4200	1.5732	2.0000	1
159	619	1053	3.4200	1.2654	2.0000	1
159	627	4881	8.5500	4.1040	5.0000	1
159	636	7852	6.8400	2.3940	4.0000	1
159	636	9570	5.1300	2.1033	3.0000	1
159	644	3253	5.1300	2.3598	3.0000	1
159	651	7743	5.1300	1.8981	3.0000	1
159	684	985	5.1300	2.2059	3.0000	1
159	684	4843	8.5500	3.2490	5.0000	1
159	686	1923	5.1300	2.5137	3.0000	1
159	691	4615	5.1300	2.2572	3.0000	1
159	696	1743	6.8400	2.7360	4.0000	1
159	696	2129	5.1300	1.5903	3.0000	1
159	711	3711	5.1300	1.5903	3.0000	1
159	720	3187	5.1300	1.5903	3.0000	1
159	722	3897	3.4200	1.4022	2.0000	1
159	729	1210	5.1300	1.5903	3.0000	1
159	729	3503	6.8400	3.4200	4.0000	1
160	372	5158	6.3900	2.7477	3.0000	1
160	376	3187	6.3900	2.4921	3.0000	1
160	377	8551	10.6500	5.2185	5.0000	1
160	379	9309	6.3900	1.9809	3.0000	1
160	382	1328	6.3900	2.4921	3.0000	1
160	387	760	4.2600	2.0874	2.0000	1
160	400	6951	4.2600	1.3206	2.0000	1
160	404	2313	10.6500	3.1950	5.0000	1
160	410	10222	6.3900	2.3004	3.0000	1
160	415	3491	6.3900	2.3643	3.0000	1
160	422	8000	4.2600	1.7040	2.0000	1
160	424	6321	4.2600	2.0448	2.0000	1
160	424	8906	6.3900	2.3643	3.0000	1
160	426	2921	6.3900	2.7477	3.0000	1
160	427	7694	6.3900	2.8755	3.0000	1
160	442	9557	8.5200	3.5784	4.0000	1
160	443	711	4.2600	1.3206	2.0000	1
160	446	937	8.5200	3.7488	4.0000	1
160	460	8406	6.3900	3.0033	3.0000	1
160	466	9602	8.5200	3.6636	4.0000	1
160	489	8947	4.2600	1.9596	2.0000	1
160	495	484	4.2600	1.4484	2.0000	1
160	495	9231	6.3900	3.0033	3.0000	1
160	496	9686	8.5200	3.7488	4.0000	1
160	514	9794	2.1300	0.9798	1.0000	1
160	515	1310	4.2600	2.0022	2.0000	1
160	544	9194	6.3900	3.0672	3.0000	1
160	552	5256	6.3900	2.3004	3.0000	1
160	567	1173	4.2600	1.3206	2.0000	1
160	567	8504	8.5200	3.4932	4.0000	1
160	569	1631	8.5200	2.8968	4.0000	1
160	574	4695	4.2600	2.0448	2.0000	1
160	574	6647	4.2600	1.9596	2.0000	1
160	576	7031	8.5200	3.1524	4.0000	1
160	579	2266	8.5200	3.4932	4.0000	1
160	579	2915	4.2600	1.3206	2.0000	1
160	587	6751	6.3900	2.2365	3.0000	1
160	592	7529	6.3900	2.1726	3.0000	1
160	636	4324	6.3900	2.3643	3.0000	1
160	646	7192	4.2600	2.0874	2.0000	1
160	647	4958	4.2600	1.9170	2.0000	1
160	653	2143	4.2600	1.7892	2.0000	1
160	661	1528	8.5200	3.6636	4.0000	1
160	677	9588	4.2600	2.0874	2.0000	1
160	684	453	6.3900	2.6199	3.0000	1
160	688	819	4.2600	1.6188	2.0000	1
160	696	1666	6.3900	2.6199	3.0000	1
160	704	3327	6.3900	2.6199	3.0000	1
160	707	10015	8.5200	2.5560	4.0000	1
160	711	2648	8.5200	2.8116	4.0000	1
160	721	9224	6.3900	2.0448	3.0000	1
160	722	4649	4.2600	1.5762	2.0000	1
161	373	6180	3.0400	1.3984	2.0000	1
161	377	2143	3.0400	1.2768	2.0000	1
161	386	2553	4.5600	2.0520	3.0000	1
161	391	1297	3.0400	1.1856	2.0000	1
161	391	10221	4.5600	2.0520	3.0000	1
161	407	8472	4.5600	2.0976	3.0000	1
161	409	7085	4.5600	2.2344	3.0000	1
161	422	7391	4.5600	1.4136	3.0000	1
161	427	4016	7.6000	2.7360	5.0000	1
161	435	1850	4.5600	1.6872	3.0000	1
161	439	9437	6.0800	2.6752	4.0000	1
161	448	4954	7.6000	3.8000	5.0000	1
161	462	3627	4.5600	1.8696	3.0000	1
161	463	10210	4.5600	1.8696	3.0000	1
161	479	4564	3.0400	0.9424	2.0000	1
161	483	594	3.0400	1.0032	2.0000	1
161	501	4160	4.5600	2.0520	3.0000	1
161	519	5533	3.0400	1.0944	2.0000	1
161	532	8193	6.0800	1.8240	4.0000	1
161	533	4065	3.0400	1.1552	2.0000	1
161	534	8945	3.0400	1.2464	2.0000	1
161	537	3509	4.5600	1.7784	3.0000	1
161	538	2523	6.0800	1.9456	4.0000	1
161	540	6348	3.0400	1.0032	2.0000	1
161	552	3719	6.0800	1.9456	4.0000	1
161	552	10015	4.5600	1.4592	3.0000	1
161	553	1794	6.0800	2.6752	4.0000	1
161	556	2723	4.5600	2.0976	3.0000	1
161	559	5486	3.0400	1.3072	2.0000	1
161	571	9815	6.0800	2.6144	4.0000	1
161	575	7269	4.5600	1.6872	3.0000	1
161	582	208	4.5600	1.4592	3.0000	1
161	585	5174	4.5600	1.6416	3.0000	1
161	589	9016	6.0800	2.1280	4.0000	1
161	604	8840	4.5600	1.7784	3.0000	1
161	615	870	4.5600	1.6872	3.0000	1
161	643	3725	4.5600	2.2800	3.0000	1
161	645	4029	3.0400	0.9424	2.0000	1
161	653	1528	4.5600	2.0064	3.0000	1
161	653	4231	6.0800	2.7360	4.0000	1
161	654	1940	4.5600	1.4592	3.0000	1
161	661	5821	4.5600	1.7784	3.0000	1
161	662	2553	4.5600	1.6416	3.0000	1
161	676	4541	6.0800	2.3104	4.0000	1
161	680	5954	6.0800	2.0672	4.0000	1
161	685	4116	4.5600	1.4592	3.0000	1
161	687	1445	4.5600	2.0520	3.0000	1
161	687	7075	3.0400	0.9728	2.0000	1
161	688	1718	6.0800	2.6144	4.0000	1
161	698	5092	6.0800	2.3104	4.0000	1
161	704	638	6.0800	2.0672	4.0000	1
161	704	4942	6.0800	2.1888	4.0000	1
161	705	4351	6.0800	2.1280	4.0000	1
161	719	3370	4.5600	1.4592	3.0000	1
161	720	891	4.5600	1.8696	3.0000	1
162	368	9213	11.4000	5.2440	4.0000	1
162	373	4518	8.5500	4.2750	3.0000	1
162	377	6705	8.5500	3.3345	3.0000	1
162	381	8007	8.5500	3.9330	3.0000	1
162	383	5715	5.7000	1.8240	2.0000	1
162	389	3938	8.5500	3.0780	3.0000	1
162	401	7897	14.2500	6.2700	5.0000	1
162	422	3539	8.5500	3.7620	3.0000	1
162	424	7502	5.7000	1.7670	2.0000	1
162	429	9673	8.5500	3.4200	3.0000	1
162	432	3286	2.8500	0.8835	1.0000	1
162	438	3325	8.5500	4.1895	3.0000	1
162	446	2086	8.5500	2.7360	3.0000	1
162	447	7884	8.5500	4.1895	3.0000	1
162	463	476	11.4000	5.5860	4.0000	1
162	463	5501	8.5500	2.9070	3.0000	1
162	465	8407	8.5500	3.4200	3.0000	1
162	482	9797	11.4000	4.9020	4.0000	1
162	483	1917	5.7000	2.5650	2.0000	1
162	521	769	5.7000	2.1090	2.0000	1
162	534	7678	8.5500	3.1635	3.0000	1
162	536	6017	8.5500	3.6765	3.0000	1
162	539	8089	8.5500	2.6505	3.0000	1
162	549	4231	8.5500	4.2750	3.0000	1
162	550	6889	5.7000	1.9950	2.0000	1
162	551	4552	11.4000	4.5600	4.0000	1
162	561	2158	8.5500	2.8215	3.0000	1
162	563	6623	2.8500	1.0830	1.0000	1
162	563	9524	8.5500	4.1895	3.0000	1
162	574	2280	11.4000	5.2440	4.0000	1
162	575	5163	8.5500	3.4200	3.0000	1
162	576	1979	8.5500	3.4200	3.0000	1
162	577	4557	5.7000	2.4510	2.0000	1
162	593	6760	11.4000	5.0160	4.0000	1
162	604	8660	8.5500	3.7620	3.0000	1
162	608	10210	11.4000	3.6480	4.0000	1
162	611	8935	8.5500	3.3345	3.0000	1
162	620	4881	5.7000	2.2800	2.0000	1
162	630	9745	8.5500	3.1635	3.0000	1
162	642	3205	11.4000	5.4720	4.0000	1
162	647	8324	5.7000	2.3370	2.0000	1
162	653	602	5.7000	1.8810	2.0000	1
162	659	6893	11.4000	3.6480	4.0000	1
162	660	1352	11.4000	5.1300	4.0000	1
162	674	9353	5.7000	2.1090	2.0000	1
162	676	1070	5.7000	1.8240	2.0000	1
162	677	76	11.4000	5.7000	4.0000	1
162	696	3425	8.5500	2.7360	3.0000	1
162	697	7327	11.4000	5.3580	4.0000	1
162	698	4998	5.7000	2.1090	2.0000	1
162	702	1069	8.5500	3.3345	3.0000	1
162	708	2921	8.5500	4.0185	3.0000	1
162	721	9928	8.5500	4.1895	3.0000	1
162	727	569	11.4000	4.3320	4.0000	1
162	728	8647	8.5500	3.1635	3.0000	1
162	728	9297	8.5500	3.6765	3.0000	1
163	401	3650	7.1400	2.6418	3.0000	1
163	409	4161	9.5200	4.3792	4.0000	1
163	411	7413	4.7600	1.9992	2.0000	1
163	419	7457	7.1400	2.5704	3.0000	1
163	422	10104	9.5200	2.9512	4.0000	1
163	447	4457	2.3800	1.0472	1.0000	1
163	453	1271	7.1400	2.9274	3.0000	1
163	453	5924	9.5200	3.1416	4.0000	1
163	461	991	4.7600	2.2372	2.0000	1
163	470	4727	11.9000	5.3550	5.0000	1
163	470	7521	7.1400	2.7846	3.0000	1
163	478	6622	7.1400	3.1416	3.0000	1
163	482	1844	7.1400	2.2134	3.0000	1
163	482	4234	9.5200	2.8560	4.0000	1
163	483	8695	9.5200	3.0464	4.0000	1
163	491	9065	9.5200	3.1416	4.0000	1
163	497	7618	4.7600	2.1420	2.0000	1
163	507	5063	7.1400	3.2130	3.0000	1
163	507	5674	7.1400	2.2848	3.0000	1
163	508	3267	7.1400	2.7846	3.0000	1
163	523	128	7.1400	3.2844	3.0000	1
163	524	3911	7.1400	2.6418	3.0000	1
163	538	5877	7.1400	2.6418	3.0000	1
163	540	5295	7.1400	2.4990	3.0000	1
163	553	6288	7.1400	3.5700	3.0000	1
163	561	3387	7.1400	2.2134	3.0000	1
163	570	6442	7.1400	3.0702	3.0000	1
163	574	3838	7.1400	2.9274	3.0000	1
163	593	6690	4.7600	1.5708	2.0000	1
163	596	6301	9.5200	3.1416	4.0000	1
163	597	7078	4.7600	2.1896	2.0000	1
163	600	6816	9.5200	3.0464	4.0000	1
163	600	9271	7.1400	3.3558	3.0000	1
163	602	3567	9.5200	4.6648	4.0000	1
163	606	1683	7.1400	2.6418	3.0000	1
163	611	9780	4.7600	1.7136	2.0000	1
163	616	10031	9.5200	4.4744	4.0000	1
163	627	4881	9.5200	3.8080	4.0000	1
163	627	5633	7.1400	2.6418	3.0000	1
163	632	2553	9.5200	4.1888	4.0000	1
163	644	3286	2.3800	1.1900	1.0000	1
163	646	7438	4.7600	1.7136	2.0000	1
163	648	4258	9.5200	4.2840	4.0000	1
163	654	5144	7.1400	2.5704	3.0000	1
163	658	5061	11.9000	5.4740	5.0000	1
163	662	4727	7.1400	3.4272	3.0000	1
163	663	7165	7.1400	2.8560	3.0000	1
163	665	9745	9.5200	4.0936	4.0000	1
163	666	3809	7.1400	2.9274	3.0000	1
163	673	5067	4.7600	1.7612	2.0000	1
163	685	265	7.1400	3.4986	3.0000	1
163	685	9343	11.9000	5.4740	5.0000	1
163	687	10225	7.1400	3.4986	3.0000	1
163	695	1701	7.1400	2.7132	3.0000	1
163	711	3639	7.1400	2.8560	3.0000	1
163	711	7800	9.5200	3.0464	4.0000	1
163	722	7365	7.1400	2.7846	3.0000	1
163	729	350	9.5200	3.5224	4.0000	1
164	381	4194	5.9400	2.7324	2.0000	1
164	386	5060	8.9100	4.0095	3.0000	1
164	391	8259	5.9400	2.6730	2.0000	1
164	391	9498	5.9400	2.7324	2.0000	1
164	404	476	8.9100	2.6730	3.0000	1
164	408	6009	8.9100	3.2967	3.0000	1
164	412	3906	5.9400	1.9602	2.0000	1
164	412	4611	5.9400	1.9008	2.0000	1
164	424	376	5.9400	2.6730	2.0000	1
164	435	6957	8.9100	4.1877	3.0000	1
164	436	1583	11.8800	5.5836	4.0000	1
164	439	3825	8.9100	4.0095	3.0000	1
164	446	6617	8.9100	3.0294	3.0000	1
164	452	7312	11.8800	3.5640	4.0000	1
164	459	3552	8.9100	2.8512	3.0000	1
164	460	760	11.8800	4.5144	4.0000	1
164	460	5432	8.9100	4.4550	3.0000	1
164	463	5607	11.8800	5.9400	4.0000	1
164	468	4856	8.9100	2.9403	3.0000	1
164	470	2424	8.9100	3.1185	3.0000	1
164	483	8206	11.8800	3.5640	4.0000	1
164	488	8924	8.9100	3.2967	3.0000	1
164	489	4606	8.9100	3.6531	3.0000	1
164	522	5353	8.9100	3.2967	3.0000	1
164	531	939	11.8800	4.6332	4.0000	1
164	532	4228	8.9100	4.0986	3.0000	1
164	532	6047	8.9100	2.9403	3.0000	1
164	533	4824	11.8800	3.8016	4.0000	1
164	538	161	11.8800	4.1580	4.0000	1
164	570	1375	11.8800	4.5144	4.0000	1
164	571	3319	8.9100	3.6531	3.0000	1
164	574	3500	5.9400	2.6136	2.0000	1
164	582	9401	11.8800	3.9204	4.0000	1
164	582	9633	5.9400	2.9700	2.0000	1
164	591	9815	11.8800	5.1084	4.0000	1
164	592	8717	11.8800	5.9400	4.0000	1
164	597	4693	8.9100	4.2768	3.0000	1
164	602	1339	5.9400	2.0196	2.0000	1
164	616	2245	8.9100	3.9204	3.0000	1
164	624	1064	5.9400	2.0790	2.0000	1
164	632	9745	14.8500	6.9795	5.0000	1
164	636	4324	11.8800	4.6332	4.0000	1
164	652	7769	8.9100	4.0095	3.0000	1
164	654	2751	8.9100	3.8313	3.0000	1
164	659	2193	8.9100	4.4550	3.0000	1
164	672	4279	8.9100	3.0294	3.0000	1
164	681	7066	5.9400	2.6136	2.0000	1
164	686	645	8.9100	4.0095	3.0000	1
164	688	6544	8.9100	3.2967	3.0000	1
164	691	7584	8.9100	3.6531	3.0000	1
164	700	7522	11.8800	5.4648	4.0000	1
164	704	2955	8.9100	3.9204	3.0000	1
164	708	2378	11.8800	4.8708	4.0000	1
164	711	3418	5.9400	2.7918	2.0000	1
164	724	1862	8.9100	4.3659	3.0000	1
165	377	8551	3.5000	1.4350	2.0000	1
165	381	7211	5.2500	1.9425	3.0000	1
165	385	2378	3.5000	1.0850	2.0000	1
165	389	392	3.5000	1.1550	2.0000	1
165	391	9548	5.2500	1.6800	3.0000	1
165	395	1615	5.2500	2.3625	3.0000	1
165	404	5353	5.2500	1.6800	3.0000	1
165	410	8782	5.2500	2.3100	3.0000	1
165	412	4682	8.7500	3.4125	5.0000	1
165	430	1848	5.2500	2.2575	3.0000	1
165	459	6105	5.2500	1.6800	3.0000	1
165	471	2075	3.5000	1.0850	2.0000	1
165	472	1743	7.0000	2.1700	4.0000	1
165	484	1810	3.5000	1.6800	2.0000	1
165	488	1720	3.5000	1.2600	2.0000	1
165	495	10106	8.7500	4.2875	5.0000	1
165	498	1896	3.5000	1.5750	2.0000	1
165	507	3352	7.0000	2.1700	4.0000	1
165	529	9109	5.2500	2.4150	3.0000	1
165	534	6564	3.5000	1.7500	2.0000	1
165	539	8966	3.5000	1.6100	2.0000	1
165	540	870	5.2500	2.6250	3.0000	1
165	544	5542	3.5000	1.2600	2.0000	1
165	550	7257	5.2500	1.8900	3.0000	1
165	552	2829	3.5000	1.2600	2.0000	1
165	563	4417	7.0000	3.1500	4.0000	1
165	574	3589	5.2500	2.6250	3.0000	1
165	591	192	3.5000	1.1200	2.0000	1
165	599	6309	3.5000	1.2950	2.0000	1
165	607	6098	7.0000	3.1500	4.0000	1
165	611	96	3.5000	1.6450	2.0000	1
165	616	2397	3.5000	1.4700	2.0000	1
165	617	6651	3.5000	1.2600	2.0000	1
165	629	5174	3.5000	1.1900	2.0000	1
165	636	7852	7.0000	2.3100	4.0000	1
165	647	8390	7.0000	3.4300	4.0000	1
165	649	4340	3.5000	1.1900	2.0000	1
165	661	511	5.2500	2.1000	3.0000	1
165	680	4691	7.0000	3.0800	4.0000	1
165	680	9979	8.7500	3.8500	5.0000	1
165	689	1197	3.5000	1.6800	2.0000	1
165	699	6830	1.7500	0.7000	1.0000	1
165	704	552	7.0000	3.0800	4.0000	1
165	707	702	5.2500	1.8375	3.0000	1
165	718	6894	3.5000	1.2950	2.0000	1
166	369	3819	7.4100	2.7417	3.0000	1
166	377	7835	7.4100	3.3345	3.0000	1
166	391	2204	7.4100	3.2604	3.0000	1
166	393	8235	2.4700	0.7657	1.0000	1
166	412	605	7.4100	2.5935	3.0000	1
166	413	5085	7.4100	3.6309	3.0000	1
166	424	8370	7.4100	2.7417	3.0000	1
166	426	8945	7.4100	2.9640	3.0000	1
166	441	9928	9.8800	4.1496	4.0000	1
166	459	3037	7.4100	2.8899	3.0000	1
166	469	5011	9.8800	4.5448	4.0000	1
166	469	6001	4.9400	1.9760	2.0000	1
166	469	7907	4.9400	2.4700	2.0000	1
166	472	6965	7.4100	3.7050	3.0000	1
166	489	8960	7.4100	2.2971	3.0000	1
166	493	5528	9.8800	3.1616	4.0000	1
166	495	1957	7.4100	3.4086	3.0000	1
166	501	2019	9.8800	4.7424	4.0000	1
166	501	6142	7.4100	2.4453	3.0000	1
166	507	2533	7.4100	2.3712	3.0000	1
166	520	8841	4.9400	2.0748	2.0000	1
166	528	4065	7.4100	3.2604	3.0000	1
166	529	143	9.8800	4.9400	4.0000	1
166	529	7972	7.4100	2.4453	3.0000	1
166	529	8754	4.9400	2.2724	2.0000	1
166	532	6474	9.8800	3.7544	4.0000	1
166	534	7678	7.4100	2.8899	3.0000	1
166	538	9710	4.9400	1.7784	2.0000	1
166	540	5742	4.9400	1.5314	2.0000	1
166	547	4567	7.4100	3.1863	3.0000	1
166	557	7536	12.3500	5.3105	5.0000	1
166	563	7354	4.9400	1.9760	2.0000	1
166	570	7632	9.8800	3.7544	4.0000	1
166	574	7132	4.9400	1.7784	2.0000	1
166	582	2533	7.4100	3.1122	3.0000	1
166	592	806	4.9400	2.4206	2.0000	1
166	611	1638	7.4100	2.3712	3.0000	1
166	617	296	7.4100	3.3345	3.0000	1
166	617	1666	4.9400	1.6302	2.0000	1
166	621	8907	9.8800	3.8532	4.0000	1
166	651	7354	4.9400	2.4700	2.0000	1
166	654	2245	12.3500	6.0515	5.0000	1
166	654	7028	7.4100	2.5194	3.0000	1
166	659	4251	9.8800	4.5448	4.0000	1
166	676	4998	4.9400	1.8772	2.0000	1
166	679	1643	9.8800	4.3472	4.0000	1
166	688	9867	7.4100	3.3345	3.0000	1
166	700	7365	7.4100	3.0381	3.0000	1
166	720	9801	9.8800	3.7544	4.0000	1
166	725	9745	9.8800	3.6556	4.0000	1
167	385	6857	2.4000	0.7440	4.0000	1
167	398	2756	1.8000	0.8280	3.0000	1
167	420	603	1.8000	0.8460	3.0000	1
167	422	806	1.2000	0.5760	2.0000	1
167	422	6001	1.8000	0.8640	3.0000	1
167	427	6352	2.4000	1.1040	4.0000	1
167	429	3020	1.8000	0.8640	3.0000	1
167	440	4436	1.8000	0.6120	3.0000	1
167	452	6766	1.2000	0.5280	2.0000	1
167	453	4315	1.8000	0.7920	3.0000	1
167	454	4670	1.8000	0.7920	3.0000	1
167	466	8492	0.6000	0.2280	1.0000	1
167	495	3020	1.8000	0.9000	3.0000	1
167	500	1079	2.4000	1.1760	4.0000	1
167	501	8770	0.6000	0.2580	1.0000	1
167	505	4017	3.0000	1.0500	5.0000	1
167	521	1491	1.8000	0.5400	3.0000	1
167	533	9715	2.4000	1.0320	4.0000	1
167	539	764	1.2000	0.4200	2.0000	1
167	540	3706	1.2000	0.4920	2.0000	1
167	552	4090	2.4000	0.8160	4.0000	1
167	593	9469	1.2000	0.5160	2.0000	1
167	605	4938	2.4000	1.0560	4.0000	1
167	613	8665	2.4000	1.0080	4.0000	1
167	628	917	1.8000	0.8100	3.0000	1
167	629	6114	1.2000	0.4200	2.0000	1
167	632	4522	1.2000	0.5280	2.0000	1
167	652	9279	1.8000	0.9000	3.0000	1
167	654	1839	1.8000	0.6840	3.0000	1
167	658	734	2.4000	1.0320	4.0000	1
167	663	734	2.4000	1.0320	4.0000	1
167	674	9760	1.8000	0.7020	3.0000	1
167	677	4693	1.8000	0.7920	3.0000	1
167	681	2437	1.8000	0.7740	3.0000	1
167	683	1953	1.8000	0.7920	3.0000	1
167	692	2371	1.8000	0.7560	3.0000	1
167	692	3470	1.8000	0.8280	3.0000	1
167	697	10142	1.2000	0.5280	2.0000	1
167	703	3236	3.0000	0.9900	5.0000	1
167	703	9047	1.2000	0.5520	2.0000	1
167	707	5631	2.4000	1.1280	4.0000	1
167	713	3297	1.8000	0.7920	3.0000	1
167	722	7291	2.4000	0.9120	4.0000	1
168	369	9019	3.7800	1.5876	3.0000	1
168	373	5340	3.7800	1.7388	3.0000	1
168	377	4507	2.5200	1.0836	2.0000	1
168	377	5341	3.7800	1.3986	3.0000	1
168	377	5373	5.0400	2.0664	4.0000	1
168	383	6635	3.7800	1.5120	3.0000	1
168	394	4243	2.5200	0.8064	2.0000	1
168	445	652	5.0400	1.7136	4.0000	1
168	446	6003	3.7800	1.4364	3.0000	1
168	469	4340	3.7800	1.3986	3.0000	1
168	471	4094	2.5200	0.9576	2.0000	1
168	476	2640	3.7800	1.8522	3.0000	1
168	479	2335	2.5200	1.0584	2.0000	1
168	479	5453	2.5200	1.1340	2.0000	1
168	482	7051	3.7800	1.6632	3.0000	1
168	495	1035	2.5200	0.9576	2.0000	1
168	495	8772	3.7800	1.6254	3.0000	1
168	500	4633	2.5200	0.8064	2.0000	1
168	501	1378	3.7800	1.8900	3.0000	1
168	503	6164	5.0400	2.3688	4.0000	1
168	504	10231	2.5200	1.0836	2.0000	1
168	507	2556	3.7800	1.3986	3.0000	1
168	515	6113	5.0400	1.8648	4.0000	1
168	538	4176	5.0400	2.1168	4.0000	1
168	553	4261	3.7800	1.5120	3.0000	1
168	567	1897	2.5200	0.9072	2.0000	1
168	574	7534	2.5200	1.1340	2.0000	1
168	575	760	3.7800	1.3986	3.0000	1
168	576	4230	3.7800	1.2096	3.0000	1
168	590	5116	2.5200	1.1844	2.0000	1
168	592	1145	3.7800	1.5876	3.0000	1
168	593	4500	2.5200	0.8820	2.0000	1
168	597	7849	3.7800	1.4742	3.0000	1
168	600	9469	2.5200	1.0836	2.0000	1
168	603	6759	2.5200	0.9072	2.0000	1
168	608	8545	3.7800	1.2474	3.0000	1
168	610	9125	3.7800	1.2852	3.0000	1
168	615	9974	2.5200	0.7812	2.0000	1
168	616	5123	5.0400	2.1672	4.0000	1
168	619	993	2.5200	1.1844	2.0000	1
168	619	5423	3.7800	1.5876	3.0000	1
168	629	4460	5.0400	1.6632	4.0000	1
168	647	1596	5.0400	1.5624	4.0000	1
168	654	10173	3.7800	1.2852	3.0000	1
168	659	3720	2.5200	0.9324	2.0000	1
168	660	446	2.5200	1.1592	2.0000	1
168	673	4340	3.7800	1.8144	3.0000	1
168	680	10131	3.7800	1.2852	3.0000	1
168	691	6799	5.0400	2.1672	4.0000	1
168	696	5702	3.7800	1.1718	3.0000	1
168	701	447	3.7800	1.5498	3.0000	1
168	705	4131	3.7800	1.2474	3.0000	1
168	711	8015	5.0400	1.8648	4.0000	1
168	716	7599	5.0400	1.5624	4.0000	1
168	718	9065	3.7800	1.4742	3.0000	1
168	722	4552	3.7800	1.1340	3.0000	1
168	722	6313	5.0400	1.8648	4.0000	1
168	725	976	2.5200	0.8316	2.0000	1
168	727	1442	2.5200	0.8064	2.0000	1
169	372	2359	7.9200	3.8808	4.0000	1
169	375	7384	7.9200	2.8512	4.0000	1
169	377	5050	7.9200	2.4552	4.0000	1
169	378	7666	5.9400	2.4948	3.0000	1
169	392	4892	7.9200	3.4056	4.0000	1
169	392	5303	5.9400	2.2572	3.0000	1
169	409	6609	5.9400	2.0196	3.0000	1
169	409	8270	3.9600	1.3464	2.0000	1
169	413	9218	5.9400	1.8414	3.0000	1
169	427	6932	7.9200	3.0096	4.0000	1
169	427	8901	7.9200	2.4552	4.0000	1
169	445	5991	5.9400	2.6730	3.0000	1
169	458	3254	3.9600	1.8612	2.0000	1
169	482	6307	5.9400	2.9106	3.0000	1
169	521	976	7.9200	2.6928	4.0000	1
169	533	6681	7.9200	3.7224	4.0000	1
169	538	3549	1.9800	0.9900	1.0000	1
169	539	2524	9.9000	3.9600	5.0000	1
169	539	6313	5.9400	2.9106	3.0000	1
169	545	6695	3.9600	1.8216	2.0000	1
169	550	3302	5.9400	1.9602	3.0000	1
169	552	1917	3.9600	1.7820	2.0000	1
169	558	9307	9.9000	4.5540	5.0000	1
169	567	5070	5.9400	2.1978	3.0000	1
169	570	9200	7.9200	2.6928	4.0000	1
169	570	9263	5.9400	2.7324	3.0000	1
169	571	7862	7.9200	3.4848	4.0000	1
169	574	5958	5.9400	2.4354	3.0000	1
169	576	3401	5.9400	2.4948	3.0000	1
169	581	3491	5.9400	2.9700	3.0000	1
169	589	5366	5.9400	2.6730	3.0000	1
169	591	997	5.9400	1.9008	3.0000	1
169	593	5013	5.9400	2.0196	3.0000	1
169	597	1558	1.9800	0.8514	1.0000	1
169	601	666	7.9200	3.1680	4.0000	1
169	603	3803	5.9400	1.7820	3.0000	1
169	617	955	5.9400	2.9106	3.0000	1
169	617	9473	5.9400	2.7324	3.0000	1
169	619	8389	5.9400	2.5542	3.0000	1
169	641	2882	3.9600	1.6236	2.0000	1
169	674	1142	7.9200	2.9304	4.0000	1
169	681	1610	5.9400	2.4354	3.0000	1
169	692	4892	7.9200	3.4056	4.0000	1
169	695	9297	7.9200	2.4552	4.0000	1
169	701	4664	7.9200	2.6136	4.0000	1
169	711	2024	3.9600	1.1880	2.0000	1
170	367	1906	12.8000	6.0160	4.0000	1
170	373	9823	9.6000	3.7440	3.0000	1
170	387	6114	9.6000	2.8800	3.0000	1
170	400	9208	6.4000	2.3680	2.0000	1
170	400	9728	9.6000	3.3600	3.0000	1
170	410	2734	9.6000	4.7040	3.0000	1
170	420	9124	9.6000	3.5520	3.0000	1
170	429	6526	12.8000	4.7360	4.0000	1
170	438	751	9.6000	3.5520	3.0000	1
170	442	6107	9.6000	4.5120	3.0000	1
170	443	2921	9.6000	4.5120	3.0000	1
170	449	5839	6.4000	2.7520	2.0000	1
170	450	3655	9.6000	3.6480	3.0000	1
170	450	6897	9.6000	2.8800	3.0000	1
170	453	3046	6.4000	2.4320	2.0000	1
170	469	5644	6.4000	2.8800	2.0000	1
170	479	8235	6.4000	2.0480	2.0000	1
170	491	2716	9.6000	4.7040	3.0000	1
170	500	9087	12.8000	6.0160	4.0000	1
170	507	9642	12.8000	4.4800	4.0000	1
170	515	192	9.6000	4.4160	3.0000	1
170	520	8960	9.6000	3.7440	3.0000	1
170	538	6289	6.4000	2.4960	2.0000	1
170	549	4497	9.6000	3.2640	3.0000	1
170	551	2065	6.4000	2.4320	2.0000	1
170	552	9188	9.6000	4.7040	3.0000	1
170	559	2951	9.6000	3.0720	3.0000	1
170	559	7190	16.0000	5.6000	5.0000	1
170	561	3804	9.6000	3.8400	3.0000	1
170	571	3549	3.2000	1.1200	1.0000	1
170	574	2065	6.4000	2.0480	2.0000	1
170	590	5721	9.6000	3.4560	3.0000	1
170	592	226	16.0000	6.0800	5.0000	1
170	602	1297	9.6000	3.0720	3.0000	1
170	606	8076	3.2000	1.3760	1.0000	1
170	614	1091	9.6000	2.9760	3.0000	1
170	620	2032	6.4000	3.0720	2.0000	1
170	627	665	6.4000	2.4320	2.0000	1
170	643	481	6.4000	3.0080	2.0000	1
170	649	9534	6.4000	2.5600	2.0000	1
170	654	1850	12.8000	3.9680	4.0000	1
170	655	1036	9.6000	3.5520	3.0000	1
170	658	6877	9.6000	2.9760	3.0000	1
170	671	5096	12.8000	4.4800	4.0000	1
170	691	8946	9.6000	3.0720	3.0000	1
170	701	3908	9.6000	3.5520	3.0000	1
170	720	1194	6.4000	3.2000	2.0000	1
170	722	4597	6.4000	2.9440	2.0000	1
170	724	5303	9.6000	4.3200	3.0000	1
170	724	8617	12.8000	5.2480	4.0000	1
170	727	6291	9.6000	3.5520	3.0000	1
171	377	2327	8.8500	2.8320	3.0000	1
171	402	6551	11.8000	3.6580	4.0000	1
171	415	9897	8.8500	4.1595	3.0000	1
171	430	778	5.9000	2.7730	2.0000	1
171	438	7715	11.8000	3.6580	4.0000	1
171	450	2647	14.7500	5.9000	5.0000	1
171	453	5419	8.8500	3.2745	3.0000	1
171	469	8717	11.8000	5.5460	4.0000	1
171	491	5820	5.9000	2.0060	2.0000	1
171	496	5183	11.8000	3.7760	4.0000	1
171	515	5303	8.8500	3.3630	3.0000	1
171	528	6351	8.8500	3.3630	3.0000	1
171	532	8193	5.9000	2.7730	2.0000	1
171	538	2523	11.8000	4.3660	4.0000	1
171	538	8717	8.8500	3.8055	3.0000	1
171	540	6486	8.8500	4.1595	3.0000	1
171	544	3664	2.9500	1.3865	1.0000	1
171	546	275	5.9000	2.5960	2.0000	1
171	551	1528	8.8500	4.3365	3.0000	1
171	573	682	8.8500	3.2745	3.0000	1
171	573	7753	14.7500	6.1950	5.0000	1
171	574	1093	8.8500	2.7435	3.0000	1
171	577	5847	5.9000	2.7730	2.0000	1
171	590	1802	8.8500	3.8940	3.0000	1
171	605	5743	8.8500	3.5400	3.0000	1
171	611	9797	8.8500	3.2745	3.0000	1
171	621	6599	5.9000	2.8910	2.0000	1
171	636	3109	11.8000	3.8940	4.0000	1
171	647	4018	2.9500	1.1800	1.0000	1
171	654	260	8.8500	4.2480	3.0000	1
171	660	39	11.8000	4.8380	4.0000	1
171	660	770	5.9000	1.9470	2.0000	1
171	661	5365	8.8500	3.8940	3.0000	1
171	676	1979	8.8500	3.8940	3.0000	1
171	698	5844	5.9000	2.4190	2.0000	1
171	698	9340	8.8500	3.2745	3.0000	1
171	719	6617	8.8500	2.8320	3.0000	1
171	720	4461	5.9000	2.7140	2.0000	1
171	721	7051	8.8500	4.0710	3.0000	1
171	725	6001	8.8500	3.2745	3.0000	1
171	725	6912	11.8000	4.3660	4.0000	1
172	369	2208	13.2800	6.2416	4.0000	1
172	379	8060	3.3200	0.9960	1.0000	1
172	395	10140	9.9600	4.6812	3.0000	1
172	400	4094	9.9600	3.6852	3.0000	1
172	400	7234	13.2800	5.4448	4.0000	1
172	402	9403	9.9600	3.6852	3.0000	1
172	407	9752	9.9600	4.0836	3.0000	1
172	410	9494	6.6400	2.9880	2.0000	1
172	416	5341	13.2800	5.0464	4.0000	1
172	424	4868	9.9600	3.9840	3.0000	1
172	430	1696	3.3200	1.1288	1.0000	1
172	438	6136	13.2800	5.8432	4.0000	1
172	458	1772	9.9600	3.7848	3.0000	1
172	468	5903	6.6400	2.4568	2.0000	1
172	469	2493	6.6400	2.7888	2.0000	1
172	475	8954	6.6400	2.7888	2.0000	1
172	500	4633	6.6400	2.2576	2.0000	1
172	501	6381	6.6400	3.1872	2.0000	1
172	502	8652	9.9600	3.9840	3.0000	1
172	509	7124	9.9600	3.9840	3.0000	1
172	532	3003	9.9600	4.8804	3.0000	1
172	535	2204	9.9600	4.8804	3.0000	1
172	540	9263	13.2800	6.6400	4.0000	1
172	558	8033	9.9600	2.9880	3.0000	1
172	582	2961	9.9600	4.7808	3.0000	1
172	591	4460	13.2800	4.3824	4.0000	1
172	592	1607	9.9600	4.6812	3.0000	1
172	601	3965	9.9600	4.9800	3.0000	1
172	602	1415	13.2800	6.2416	4.0000	1
172	623	3470	6.6400	2.0584	2.0000	1
172	641	1209	9.9600	3.5856	3.0000	1
172	644	7721	6.6400	2.1248	2.0000	1
172	649	5895	9.9600	3.3864	3.0000	1
172	651	3242	9.9600	3.6852	3.0000	1
172	654	1429	9.9600	3.1872	3.0000	1
172	655	650	9.9600	3.5856	3.0000	1
172	655	8945	6.6400	2.1248	2.0000	1
172	658	1439	9.9600	3.5856	3.0000	1
172	659	9960	9.9600	3.8844	3.0000	1
172	666	601	13.2800	5.3120	4.0000	1
172	678	10144	6.6400	2.7224	2.0000	1
172	691	1607	13.2800	4.7808	4.0000	1
172	692	5174	13.2800	5.0464	4.0000	1
172	695	7234	9.9600	3.1872	3.0000	1
172	708	2019	13.2800	4.9136	4.0000	1
172	709	1442	6.6400	2.5232	2.0000	1
172	718	6321	3.3200	1.1288	1.0000	1
172	718	8958	6.6400	2.3904	2.0000	1
172	720	8587	3.3200	0.9960	1.0000	1
173	382	2493	4.2900	1.4157	3.0000	1
173	383	1007	5.7200	2.5168	4.0000	1
173	389	5257	4.2900	1.5015	3.0000	1
173	391	5823	4.2900	1.9305	3.0000	1
173	392	1337	5.7200	1.7732	4.0000	1
173	392	3773	4.2900	1.9734	3.0000	1
173	395	4029	4.2900	2.0592	3.0000	1
173	398	5973	4.2900	1.5015	3.0000	1
173	399	9248	2.8600	1.2870	2.0000	1
173	413	5086	4.2900	1.3728	3.0000	1
173	423	8452	5.7200	2.0592	4.0000	1
173	427	4405	4.2900	2.0163	3.0000	1
173	435	2371	4.2900	1.7589	3.0000	1
173	440	962	2.8600	1.1440	2.0000	1
173	443	2787	2.8600	1.1154	2.0000	1
173	447	2174	5.7200	2.0020	4.0000	1
173	470	9602	4.2900	1.7589	3.0000	1
173	473	3196	2.8600	1.0582	2.0000	1
173	480	8311	4.2900	1.2870	3.0000	1
173	491	3647	4.2900	1.5444	3.0000	1
173	497	36	5.7200	2.4596	4.0000	1
173	520	8134	2.8600	1.2870	2.0000	1
173	520	9642	4.2900	1.9305	3.0000	1
173	533	6499	4.2900	1.7589	3.0000	1
173	545	8356	4.2900	1.6731	3.0000	1
173	552	1133	4.2900	1.5873	3.0000	1
173	567	5070	2.8600	0.9724	2.0000	1
173	569	1361	4.2900	1.5444	3.0000	1
173	570	5295	5.7200	2.5168	4.0000	1
173	574	8351	5.7200	2.4596	4.0000	1
173	575	997	5.7200	1.8304	4.0000	1
173	582	8777	4.2900	2.0163	3.0000	1
173	586	10176	4.2900	1.3728	3.0000	1
173	595	4279	5.7200	2.6884	4.0000	1
173	597	5134	2.8600	1.2012	2.0000	1
173	600	6844	7.1500	2.7170	5.0000	1
173	602	4810	5.7200	1.8876	4.0000	1
173	611	8452	5.7200	2.5740	4.0000	1
173	619	4487	2.8600	0.9438	2.0000	1
173	620	208	4.2900	1.8018	3.0000	1
173	629	3021	4.2900	2.0163	3.0000	1
173	649	5781	4.2900	1.8018	3.0000	1
173	654	9535	4.2900	1.5873	3.0000	1
173	655	4692	2.8600	1.2584	2.0000	1
173	656	2319	2.8600	1.4300	2.0000	1
173	665	5501	7.1500	2.7170	5.0000	1
173	677	8960	4.2900	1.6731	3.0000	1
173	679	2171	2.8600	1.0582	2.0000	1
173	685	3102	4.2900	1.4586	3.0000	1
173	691	5341	4.2900	1.6302	3.0000	1
173	711	4417	4.2900	1.8018	3.0000	1
173	727	1309	4.2900	2.1021	3.0000	1
174	384	1161	6.8400	3.0780	4.0000	1
174	386	7109	3.4200	1.2312	2.0000	1
174	400	3132	6.8400	2.9412	4.0000	1
174	404	2550	6.8400	2.7360	4.0000	1
174	405	7149	3.4200	1.3680	2.0000	1
174	407	5210	5.1300	2.2572	3.0000	1
174	414	9187	8.5500	3.5910	5.0000	1
174	423	6912	6.8400	2.5308	4.0000	1
174	424	8134	3.4200	1.5048	2.0000	1
174	427	2086	5.1300	2.4624	3.0000	1
174	446	7818	6.8400	3.4200	4.0000	1
174	461	167	6.8400	2.7360	4.0000	1
174	470	511	6.8400	2.8044	4.0000	1
174	470	8684	3.4200	1.4706	2.0000	1
174	478	3097	6.8400	2.9412	4.0000	1
174	491	5809	5.1300	2.5137	3.0000	1
174	495	7780	5.1300	2.0520	3.0000	1
174	528	7331	5.1300	2.5650	3.0000	1
174	532	5962	6.8400	2.0520	4.0000	1
174	533	1245	5.1300	1.8981	3.0000	1
174	537	5320	5.1300	2.1546	3.0000	1
174	539	8851	3.4200	1.7100	2.0000	1
174	539	9123	5.1300	2.4111	3.0000	1
174	548	1451	6.8400	2.3940	4.0000	1
174	561	4274	5.1300	1.6416	3.0000	1
174	563	2924	5.1300	2.3598	3.0000	1
174	567	4627	5.1300	1.6929	3.0000	1
174	570	792	8.5500	3.3345	5.0000	1
174	570	4868	3.4200	1.4022	2.0000	1
174	586	4961	3.4200	1.6416	2.0000	1
174	594	10173	5.1300	2.1546	3.0000	1
174	602	1297	3.4200	1.1628	2.0000	1
174	604	3239	3.4200	1.2996	2.0000	1
174	614	6590	5.1300	1.6416	3.0000	1
174	619	6564	5.1300	1.9494	3.0000	1
174	622	1309	6.8400	2.4624	4.0000	1
174	626	417	3.4200	1.4364	2.0000	1
174	632	5346	3.4200	1.4022	2.0000	1
174	632	6113	6.8400	2.1204	4.0000	1
174	636	2921	5.1300	1.6416	3.0000	1
174	645	7813	5.1300	2.1033	3.0000	1
174	654	7109	3.4200	1.2312	2.0000	1
174	655	5147	6.8400	3.2148	4.0000	1
174	660	5501	6.8400	3.2148	4.0000	1
174	661	378	5.1300	2.3085	3.0000	1
174	663	2869	5.1300	2.5137	3.0000	1
174	672	3389	5.1300	1.5390	3.0000	1
174	678	1064	5.1300	1.9494	3.0000	1
174	696	3580	5.1300	1.7955	3.0000	1
174	698	983	3.4200	1.5390	2.0000	1
174	700	6932	5.1300	1.9494	3.0000	1
174	729	3551	5.1300	2.5650	3.0000	1
175	387	1429	11.5500	4.6200	3.0000	1
175	391	2224	11.5500	3.8115	3.0000	1
175	405	1388	15.4000	6.1600	4.0000	1
175	411	8578	11.5500	3.5805	3.0000	1
175	414	4649	7.7000	2.6180	2.0000	1
175	419	9504	7.7000	3.2340	2.0000	1
175	424	5295	15.4000	5.8520	4.0000	1
175	428	3828	7.7000	2.7720	2.0000	1
175	435	6712	19.2500	7.1225	5.0000	1
175	441	2570	11.5500	5.0820	3.0000	1
175	441	9040	15.4000	6.6220	4.0000	1
175	446	2210	7.7000	3.3880	2.0000	1
175	451	9697	7.7000	2.8490	2.0000	1
175	453	5982	7.7000	2.8490	2.0000	1
175	453	6488	11.5500	5.6595	3.0000	1
175	463	1744	15.4000	6.9300	4.0000	1
175	464	9747	11.5500	4.0425	3.0000	1
175	474	5724	15.4000	5.0820	4.0000	1
175	483	1646	11.5500	5.3130	3.0000	1
175	497	1818	15.4000	6.1600	4.0000	1
175	500	8435	15.4000	5.6980	4.0000	1
175	500	10225	7.7000	3.2340	2.0000	1
175	514	2159	3.8500	1.6940	1.0000	1
175	520	2444	15.4000	6.6220	4.0000	1
175	527	4388	11.5500	5.1975	3.0000	1
175	529	4704	11.5500	3.5805	3.0000	1
175	536	5894	7.7000	3.7730	2.0000	1
175	551	4615	11.5500	5.6595	3.0000	1
175	551	9721	11.5500	3.5805	3.0000	1
175	552	4958	11.5500	5.6595	3.0000	1
175	559	612	7.7000	3.6190	2.0000	1
175	561	3333	15.4000	6.3140	4.0000	1
175	570	7791	15.4000	6.0060	4.0000	1
175	575	5095	15.4000	6.7760	4.0000	1
175	593	9194	19.2500	8.8550	5.0000	1
175	604	435	11.5500	4.8510	3.0000	1
175	606	816	15.4000	5.5440	4.0000	1
175	606	9353	15.4000	5.0820	4.0000	1
175	616	1729	11.5500	5.7750	3.0000	1
175	629	7486	11.5500	4.3890	3.0000	1
175	636	41	7.7000	2.9260	2.0000	1
175	645	6530	15.4000	5.0820	4.0000	1
175	652	1729	11.5500	5.7750	3.0000	1
175	661	4674	15.4000	5.0820	4.0000	1
175	663	2533	15.4000	6.1600	4.0000	1
175	688	4396	11.5500	4.6200	3.0000	1
175	698	10243	11.5500	4.8510	3.0000	1
175	709	4065	11.5500	5.3130	3.0000	1
175	720	9599	11.5500	3.6960	3.0000	1
175	722	2614	11.5500	4.3890	3.0000	1
175	725	2441	15.4000	4.7740	4.0000	1
176	372	2204	6.8100	3.3369	3.0000	1
176	373	813	4.5400	2.0430	2.0000	1
176	383	7037	9.0800	3.9952	4.0000	1
176	386	1147	6.8100	2.5197	3.0000	1
176	389	2638	6.8100	2.8602	3.0000	1
176	400	6932	6.8100	2.5878	3.0000	1
176	402	9403	4.5400	1.5436	2.0000	1
176	409	7433	9.0800	3.5412	4.0000	1
176	412	5678	9.0800	2.9056	4.0000	1
176	412	9706	4.5400	1.6798	2.0000	1
176	414	3143	6.8100	2.6559	3.0000	1
176	421	7276	9.0800	3.7228	4.0000	1
176	440	2896	4.5400	1.9976	2.0000	1
176	442	492	2.2700	0.7945	1.0000	1
176	471	9111	11.3500	5.5615	5.0000	1
176	483	3	6.8100	3.4050	3.0000	1
176	493	3275	4.5400	2.0884	2.0000	1
176	507	1817	9.0800	4.5400	4.0000	1
176	508	485	6.8100	2.1792	3.0000	1
176	520	3586	11.3500	4.8805	5.0000	1
176	537	20	9.0800	3.3596	4.0000	1
176	563	878	4.5400	1.6344	2.0000	1
176	567	922	9.0800	4.5400	4.0000	1
176	570	5905	6.8100	2.5197	3.0000	1
176	574	169	6.8100	2.2473	3.0000	1
176	574	644	6.8100	2.5878	3.0000	1
176	585	6124	6.8100	2.3154	3.0000	1
176	591	4767	4.5400	1.9976	2.0000	1
176	591	6835	6.8100	2.1111	3.0000	1
176	594	1720	6.8100	3.2688	3.0000	1
176	599	8484	6.8100	2.3154	3.0000	1
176	612	9449	6.8100	2.2473	3.0000	1
176	619	644	11.3500	4.3130	5.0000	1
176	619	2686	6.8100	2.5197	3.0000	1
176	622	8102	6.8100	2.1792	3.0000	1
176	646	1538	9.0800	3.9952	4.0000	1
176	660	9534	9.0800	3.1780	4.0000	1
176	661	9263	6.8100	3.4050	3.0000	1
176	671	5942	9.0800	4.3584	4.0000	1
176	672	6189	6.8100	2.5197	3.0000	1
176	672	9570	6.8100	2.1792	3.0000	1
176	678	5280	4.5400	1.5436	2.0000	1
176	683	4599	6.8100	3.3369	3.0000	1
176	683	5608	6.8100	2.1111	3.0000	1
176	695	2724	6.8100	2.1792	3.0000	1
176	713	9434	6.8100	2.3154	3.0000	1
176	716	2827	9.0800	3.6320	4.0000	1
176	718	5610	9.0800	4.2676	4.0000	1
176	721	9224	6.8100	2.1111	3.0000	1
176	722	352	4.5400	1.8160	2.0000	1
176	728	1916	4.5400	1.6344	2.0000	1
177	369	1802	3.3200	1.4608	2.0000	1
177	373	169	4.9800	2.0916	3.0000	1
177	373	3925	4.9800	1.5438	3.0000	1
177	377	3308	4.9800	1.5936	3.0000	1
177	385	5808	4.9800	2.4402	3.0000	1
177	402	4222	4.9800	2.3406	3.0000	1
177	407	9734	3.3200	1.4608	2.0000	1
177	409	10140	6.6400	3.1872	4.0000	1
177	416	8243	6.6400	3.1208	4.0000	1
177	420	1434	4.9800	1.7430	3.0000	1
177	422	3936	4.9800	1.5936	3.0000	1
177	429	6733	6.6400	2.2576	4.0000	1
177	430	328	6.6400	2.9216	4.0000	1
177	445	5514	6.6400	3.0544	4.0000	1
177	446	7617	6.6400	2.6560	4.0000	1
177	446	9972	3.3200	1.3944	2.0000	1
177	457	7406	6.6400	2.7888	4.0000	1
177	460	611	6.6400	2.8552	4.0000	1
177	468	5196	6.6400	2.9216	4.0000	1
177	472	3298	4.9800	2.4402	3.0000	1
177	488	7449	4.9800	2.0418	3.0000	1
177	495	941	3.3200	1.5272	2.0000	1
177	503	5295	6.6400	2.1248	4.0000	1
177	515	2042	6.6400	2.7888	4.0000	1
177	544	4868	4.9800	2.1414	3.0000	1
177	553	4497	4.9800	2.1912	3.0000	1
177	590	9622	4.9800	2.3406	3.0000	1
177	595	4279	4.9800	1.8924	3.0000	1
177	611	7366	4.9800	1.6434	3.0000	1
177	611	9611	3.3200	1.1288	2.0000	1
177	617	4110	4.9800	2.0418	3.0000	1
177	621	3878	6.6400	2.1248	4.0000	1
177	646	288	4.9800	1.6932	3.0000	1
177	660	187	4.9800	2.4402	3.0000	1
177	666	847	3.3200	1.0956	2.0000	1
177	666	1090	4.9800	2.2410	3.0000	1
177	681	2878	6.6400	2.5896	4.0000	1
177	692	8351	6.6400	2.5232	4.0000	1
177	705	2769	6.6400	2.8552	4.0000	1
177	707	10015	4.9800	1.9422	3.0000	1
177	709	1551	6.6400	2.5896	4.0000	1
177	718	7449	6.6400	3.0544	4.0000	1
177	721	2636	4.9800	1.7928	3.0000	1
177	729	9369	4.9800	1.4940	3.0000	1
178	384	9437	2.6600	1.1970	2.0000	1
178	392	1004	3.9900	1.4364	3.0000	1
178	401	7897	2.6600	1.3300	2.0000	1
178	411	5163	3.9900	1.6758	3.0000	1
178	412	6670	5.3200	1.7024	4.0000	1
178	414	6690	3.9900	1.6758	3.0000	1
178	423	6912	3.9900	1.3566	3.0000	1
178	437	7622	3.9900	1.3965	3.0000	1
178	453	6733	2.6600	1.1704	2.0000	1
178	470	9527	3.9900	1.3167	3.0000	1
178	483	8266	3.9900	1.5162	3.0000	1
178	488	6295	3.9900	1.7556	3.0000	1
178	488	8427	2.6600	0.9044	2.0000	1
178	507	5104	3.9900	1.7157	3.0000	1
178	524	4515	3.9900	1.4763	3.0000	1
178	533	1245	3.9900	1.5561	3.0000	1
178	533	4417	5.3200	2.1812	4.0000	1
178	539	2900	2.6600	1.1172	2.0000	1
178	539	4445	3.9900	1.6359	3.0000	1
178	550	5043	2.6600	0.8778	2.0000	1
178	551	2441	5.3200	1.8088	4.0000	1
178	553	6982	5.3200	1.8088	4.0000	1
178	574	1954	5.3200	1.6492	4.0000	1
178	574	4552	3.9900	1.7157	3.0000	1
178	584	941	2.6600	0.8778	2.0000	1
178	590	4096	3.9900	1.2369	3.0000	1
178	593	3349	3.9900	1.5561	3.0000	1
178	604	957	5.3200	2.6600	4.0000	1
178	606	6053	3.9900	1.4364	3.0000	1
178	619	9286	3.9900	1.9152	3.0000	1
178	655	5610	3.9900	1.9950	3.0000	1
178	662	2553	2.6600	0.9044	2.0000	1
178	666	6559	5.3200	2.3408	4.0000	1
178	672	4525	3.9900	1.4763	3.0000	1
178	678	137	3.9900	1.8753	3.0000	1
178	681	9517	1.3300	0.5453	1.0000	1
178	695	1795	5.3200	1.5960	4.0000	1
178	695	7072	2.6600	1.2236	2.0000	1
178	700	2482	3.9900	1.9551	3.0000	1
178	702	4534	3.9900	1.5162	3.0000	1
178	705	2077	3.9900	1.7955	3.0000	1
178	711	9013	5.3200	1.9152	4.0000	1
178	718	630	2.6600	1.2502	2.0000	1
178	720	891	3.9900	1.7157	3.0000	1
178	721	4445	3.9900	1.6359	3.0000	1
178	726	5829	3.9900	1.9152	3.0000	1
178	728	6522	2.6600	0.8512	2.0000	1
179	375	6367	8.2500	2.8875	3.0000	1
179	377	3458	8.2500	3.9600	3.0000	1
179	384	28	8.2500	2.5575	3.0000	1
179	386	1053	8.2500	2.6400	3.0000	1
179	386	7373	8.2500	3.0525	3.0000	1
179	387	893	8.2500	3.6300	3.0000	1
179	389	5257	11.0000	4.2900	4.0000	1
179	400	3692	5.5000	2.7500	2.0000	1
179	402	1918	8.2500	2.8875	3.0000	1
179	402	7138	8.2500	2.6400	3.0000	1
179	411	9016	8.2500	3.3000	3.0000	1
179	412	5968	11.0000	4.5100	4.0000	1
179	415	4803	5.5000	2.5850	2.0000	1
179	426	6153	13.7500	4.8125	5.0000	1
179	435	4090	5.5000	2.0900	2.0000	1
179	445	2636	8.2500	3.7950	3.0000	1
179	446	1656	11.0000	4.5100	4.0000	1
179	447	9580	11.0000	3.9600	4.0000	1
179	452	2823	11.0000	4.4000	4.0000	1
179	461	5004	8.2500	3.0525	3.0000	1
179	483	3069	11.0000	4.7300	4.0000	1
179	488	2078	8.2500	3.6300	3.0000	1
179	490	3878	8.2500	3.4650	3.0000	1
179	503	7664	11.0000	5.0600	4.0000	1
179	518	3469	8.2500	3.0525	3.0000	1
179	521	8979	11.0000	4.6200	4.0000	1
179	532	5971	11.0000	4.8400	4.0000	1
179	533	5644	8.2500	3.4650	3.0000	1
179	535	4249	5.5000	2.5300	2.0000	1
179	538	5067	8.2500	3.1350	3.0000	1
179	540	2422	11.0000	4.8400	4.0000	1
179	544	4727	11.0000	4.8400	4.0000	1
179	546	5301	8.2500	3.4650	3.0000	1
179	550	7149	13.7500	5.2250	5.0000	1
179	550	10058	5.5000	1.9800	2.0000	1
179	553	2272	5.5000	1.8150	2.0000	1
179	567	1539	11.0000	4.4000	4.0000	1
179	574	2916	8.2500	3.7125	3.0000	1
179	579	1584	8.2500	3.0525	3.0000	1
179	589	148	11.0000	3.4100	4.0000	1
179	590	1274	8.2500	2.9700	3.0000	1
179	599	5862	5.5000	1.8150	2.0000	1
179	616	558	11.0000	3.9600	4.0000	1
179	632	4364	8.2500	3.5475	3.0000	1
179	638	2371	8.2500	2.5575	3.0000	1
179	646	2472	8.2500	2.6400	3.0000	1
179	652	9279	5.5000	2.1450	2.0000	1
179	654	7871	8.2500	3.3000	3.0000	1
179	673	3328	5.5000	2.0900	2.0000	1
179	677	8079	5.5000	2.4750	2.0000	1
179	678	4186	8.2500	3.5475	3.0000	1
179	698	9080	11.0000	4.0700	4.0000	1
179	721	3418	11.0000	4.4000	4.0000	1
179	722	9564	11.0000	5.1700	4.0000	1
179	729	5214	8.2500	3.6300	3.0000	1
180	368	6888	1.3800	0.4554	2.0000	1
180	383	7085	2.0700	0.8901	3.0000	1
180	391	7494	1.3800	0.4692	2.0000	1
180	395	3182	1.3800	0.6486	2.0000	1
180	401	2180	2.0700	1.0143	3.0000	1
180	409	8851	2.0700	0.7866	3.0000	1
180	416	5877	1.3800	0.5520	2.0000	1
180	426	1297	2.7600	0.9384	4.0000	1
180	445	3790	2.0700	0.8073	3.0000	1
180	468	127	1.3800	0.4278	2.0000	1
180	468	2981	2.0700	0.7038	3.0000	1
180	470	4467	1.3800	0.5244	2.0000	1
180	471	2570	1.3800	0.5658	2.0000	1
180	472	6283	2.0700	0.8280	3.0000	1
180	475	4121	2.7600	1.0488	4.0000	1
180	479	6854	2.7600	1.2972	4.0000	1
180	483	293	0.6900	0.2139	1.0000	1
180	497	8556	2.7600	0.8832	4.0000	1
180	501	1378	2.7600	1.2972	4.0000	1
180	509	9081	1.3800	0.4692	2.0000	1
180	512	1281	2.0700	0.8280	3.0000	1
180	523	10152	2.7600	0.9384	4.0000	1
180	524	5690	2.7600	1.3524	4.0000	1
180	531	3655	1.3800	0.6072	2.0000	1
180	532	9192	1.3800	0.5934	2.0000	1
180	533	4824	2.0700	0.6417	3.0000	1
180	539	3009	2.0700	0.7866	3.0000	1
180	547	7896	2.7600	0.8832	4.0000	1
180	552	5674	1.3800	0.4830	2.0000	1
180	552	9512	1.3800	0.6210	2.0000	1
180	561	7832	2.7600	0.9936	4.0000	1
180	574	1490	2.0700	0.7866	3.0000	1
180	574	3838	2.0700	0.6417	3.0000	1
180	575	4466	2.0700	1.0350	3.0000	1
180	582	734	2.0700	0.8073	3.0000	1
180	582	1983	4.1400	1.6560	6.0000	1
180	593	2963	2.7600	1.1316	4.0000	1
180	600	6816	2.0700	0.8694	3.0000	1
180	606	4422	2.0700	0.9729	3.0000	1
180	606	5747	2.7600	0.8556	4.0000	1
180	616	5123	2.0700	0.8487	3.0000	1
180	617	1666	2.0700	0.7245	3.0000	1
180	625	3422	1.3800	0.4968	2.0000	1
180	643	6320	2.7600	0.9384	4.0000	1
180	644	3286	0.6900	0.2898	1.0000	1
180	646	9991	1.3800	0.6762	2.0000	1
180	649	216	2.0700	0.9729	3.0000	1
180	660	6686	2.7600	1.1868	4.0000	1
180	662	2224	2.0700	0.6831	3.0000	1
180	666	9973	1.3800	0.6210	2.0000	1
180	680	7514	2.7600	0.8832	4.0000	1
180	683	9446	2.0700	0.6831	3.0000	1
180	685	8179	1.3800	0.6072	2.0000	1
180	691	191	1.3800	0.6624	2.0000	1
180	692	2019	2.7600	1.2696	4.0000	1
180	695	8171	1.3800	0.6072	2.0000	1
180	696	8094	1.3800	0.4416	2.0000	1
180	704	9397	2.7600	0.9936	4.0000	1
180	718	5610	2.0700	0.7866	3.0000	1
180	718	6982	1.3800	0.6072	2.0000	1
180	719	3532	2.7600	1.3524	4.0000	1
180	725	4649	2.0700	0.6417	3.0000	1
180	727	8068	2.0700	1.0143	3.0000	1
181	367	3175	3.7200	1.7856	4.0000	1
181	371	4018	2.7900	1.0323	3.0000	1
181	372	8003	2.7900	1.2276	3.0000	1
181	387	2968	5.5800	2.3436	6.0000	1
181	389	1897	1.8600	0.5766	2.0000	1
181	399	2871	1.8600	0.8556	2.0000	1
181	404	476	1.8600	0.5766	2.0000	1
181	416	3497	3.7200	1.4880	4.0000	1
181	416	8606	2.7900	1.2276	3.0000	1
181	422	7065	2.7900	1.1718	3.0000	1
181	426	8511	3.7200	1.3392	4.0000	1
181	429	9648	2.7900	1.3671	3.0000	1
181	438	8746	2.7900	1.2276	3.0000	1
181	440	1938	1.8600	0.6696	2.0000	1
181	442	4096	3.7200	1.7856	4.0000	1
181	445	1245	1.8600	0.5580	2.0000	1
181	448	7197	2.7900	1.0881	3.0000	1
181	458	570	2.7900	1.3671	3.0000	1
181	459	7601	1.8600	0.7812	2.0000	1
181	461	475	2.7900	1.0044	3.0000	1
181	468	4253	1.8600	0.6510	2.0000	1
181	468	5593	3.7200	1.1532	4.0000	1
181	469	7526	1.8600	0.8556	2.0000	1
181	477	5216	3.7200	1.4508	4.0000	1
181	478	1202	2.7900	1.0323	3.0000	1
181	511	1312	2.7900	1.3671	3.0000	1
181	519	5685	1.8600	0.8370	2.0000	1
181	522	2011	2.7900	1.0323	3.0000	1
181	524	3668	2.7900	0.9765	3.0000	1
181	529	6424	3.7200	1.1904	4.0000	1
181	532	8195	3.7200	1.7856	4.0000	1
181	533	5163	3.7200	1.5996	4.0000	1
181	540	1897	1.8600	0.5766	2.0000	1
181	540	4397	1.8600	0.6882	2.0000	1
181	548	3844	2.7900	1.0881	3.0000	1
181	553	1497	2.7900	1.0323	3.0000	1
181	553	3305	1.8600	0.5766	2.0000	1
181	553	6087	1.8600	0.6696	2.0000	1
181	582	5877	1.8600	0.7812	2.0000	1
181	582	6666	3.7200	1.6368	4.0000	1
181	591	1214	2.7900	1.0323	3.0000	1
181	613	221	1.8600	0.8184	2.0000	1
181	618	2408	0.9300	0.2976	1.0000	1
181	649	3149	2.7900	1.0323	3.0000	1
181	654	7695	2.7900	0.9207	3.0000	1
181	654	7905	2.7900	1.3671	3.0000	1
181	654	10258	2.7900	1.0602	3.0000	1
181	658	9140	1.8600	0.6324	2.0000	1
181	660	1298	2.7900	0.9207	3.0000	1
181	680	9979	1.8600	0.9300	2.0000	1
181	689	9891	2.7900	0.9486	3.0000	1
181	705	9513	1.8600	0.9114	2.0000	1
181	725	6666	2.7900	1.3950	3.0000	1
182	373	780	7.3600	2.2080	4.0000	1
182	377	5743	5.5200	1.9320	3.0000	1
182	379	4649	5.5200	2.3736	3.0000	1
182	385	2921	7.3600	3.3856	4.0000	1
182	394	1771	1.8400	0.7360	1.0000	1
182	399	4642	5.5200	2.0424	3.0000	1
182	402	6761	5.5200	2.0976	3.0000	1
182	412	7206	7.3600	2.6496	4.0000	1
182	417	7204	5.5200	1.9872	3.0000	1
182	422	8717	5.5200	2.7600	3.0000	1
182	435	4146	5.5200	2.0976	3.0000	1
182	438	3057	5.5200	2.3184	3.0000	1
182	440	7205	7.3600	2.7968	4.0000	1
182	445	1556	5.5200	2.0424	3.0000	1
182	446	8921	3.6800	1.6928	2.0000	1
182	446	9447	5.5200	2.3184	3.0000	1
182	446	9943	3.6800	1.6192	2.0000	1
182	448	3101	9.2000	3.7720	5.0000	1
182	453	1773	7.3600	3.0912	4.0000	1
182	453	4597	7.3600	3.3120	4.0000	1
182	471	1720	7.3600	2.7968	4.0000	1
182	475	1270	5.5200	2.6496	3.0000	1
182	480	4152	5.5200	1.8216	3.0000	1
182	485	1580	3.6800	1.5824	2.0000	1
182	491	8410	5.5200	2.5944	3.0000	1
182	495	1925	3.6800	1.4720	2.0000	1
182	504	1160	1.8400	0.6440	1.0000	1
182	507	6496	5.5200	2.4288	3.0000	1
182	522	4537	7.3600	2.5024	4.0000	1
182	532	5379	7.3600	3.1648	4.0000	1
182	540	1193	7.3600	3.5328	4.0000	1
182	548	9134	3.6800	1.1776	2.0000	1
182	550	6089	3.6800	1.1776	2.0000	1
182	551	9928	7.3600	3.4592	4.0000	1
182	552	5984	5.5200	1.7664	3.0000	1
182	559	8409	5.5200	2.2080	3.0000	1
182	569	6035	3.6800	1.1040	2.0000	1
182	574	6574	5.5200	2.3736	3.0000	1
182	574	8749	3.6800	1.2144	2.0000	1
182	584	8091	7.3600	3.0176	4.0000	1
182	593	3127	5.5200	2.3184	3.0000	1
182	594	8511	5.5200	1.9872	3.0000	1
182	601	5152	5.5200	2.3184	3.0000	1
182	602	1957	5.5200	1.7112	3.0000	1
182	603	4240	9.2000	4.3240	5.0000	1
182	642	4148	7.3600	3.1648	4.0000	1
182	651	7354	7.3600	2.6496	4.0000	1
182	652	5405	7.3600	3.2384	4.0000	1
182	655	76	3.6800	1.3616	2.0000	1
182	666	9658	7.3600	3.4592	4.0000	1
182	672	3731	7.3600	3.3120	4.0000	1
182	673	4204	7.3600	2.7968	4.0000	1
182	678	8872	5.5200	1.7112	3.0000	1
182	684	6708	5.5200	2.2080	3.0000	1
182	691	8730	5.5200	2.6496	3.0000	1
182	695	7292	3.6800	1.2880	2.0000	1
182	704	552	3.6800	1.8400	2.0000	1
182	710	4626	5.5200	1.7112	3.0000	1
182	711	8590	5.5200	1.7664	3.0000	1
182	721	4676	3.6800	1.6928	2.0000	1
183	373	3776	7.2300	3.5427	3.0000	1
183	379	636	4.8200	1.6388	2.0000	1
183	380	4626	7.2300	2.9643	3.0000	1
183	391	663	7.2300	2.8920	3.0000	1
183	399	6912	9.6400	3.6632	4.0000	1
183	399	8452	9.6400	3.4704	4.0000	1
183	411	9016	7.2300	2.3859	3.0000	1
183	412	7573	7.2300	3.1812	3.0000	1
183	413	9703	4.8200	2.2172	2.0000	1
183	417	3521	4.8200	2.1208	2.0000	1
183	423	1850	7.2300	3.1812	3.0000	1
183	423	2921	9.6400	4.2416	4.0000	1
183	439	8487	9.6400	3.1812	4.0000	1
183	443	341	9.6400	2.9884	4.0000	1
183	446	8373	7.2300	2.2413	3.0000	1
183	447	650	4.8200	1.6388	2.0000	1
183	457	2673	7.2300	3.5427	3.0000	1
183	459	2244	9.6400	4.7236	4.0000	1
183	469	7081	4.8200	1.6388	2.0000	1
183	491	6003	7.2300	2.4582	3.0000	1
183	512	1124	12.0500	5.6635	5.0000	1
183	527	2839	4.8200	2.2172	2.0000	1
183	534	1036	7.2300	2.5305	3.0000	1
183	538	3588	7.2300	2.6751	3.0000	1
183	547	1917	9.6400	4.6272	4.0000	1
183	553	819	4.8200	2.1208	2.0000	1
183	553	7182	4.8200	2.1208	2.0000	1
183	561	6562	9.6400	3.8560	4.0000	1
183	571	8906	4.8200	1.8316	2.0000	1
183	574	1481	7.2300	2.5305	3.0000	1
183	580	3361	7.2300	3.3981	3.0000	1
183	582	213	9.6400	3.5668	4.0000	1
183	592	4649	7.2300	3.0366	3.0000	1
183	601	5912	7.2300	3.3981	3.0000	1
183	618	429	7.2300	2.2413	3.0000	1
183	628	8000	7.2300	2.8920	3.0000	1
183	632	6132	4.8200	1.6388	2.0000	1
183	649	3239	7.2300	3.0366	3.0000	1
183	653	8275	7.2300	3.0366	3.0000	1
183	654	5295	7.2300	2.5305	3.0000	1
183	677	3903	7.2300	3.5427	3.0000	1
183	678	6207	7.2300	3.0366	3.0000	1
183	680	4029	7.2300	3.1812	3.0000	1
183	680	8977	7.2300	2.6028	3.0000	1
183	688	4499	7.2300	3.3981	3.0000	1
183	692	6799	9.6400	4.4344	4.0000	1
183	695	4397	4.8200	1.7352	2.0000	1
183	698	6866	7.2300	3.3981	3.0000	1
183	706	8783	9.6400	4.6272	4.0000	1
183	711	1984	7.2300	2.8197	3.0000	1
183	723	7870	9.6400	2.9884	4.0000	1
184	377	5790	13.6000	5.1680	4.0000	1
184	377	9461	13.6000	6.1200	4.0000	1
184	389	10026	10.2000	3.7740	3.0000	1
184	400	1112	6.8000	2.1080	2.0000	1
184	409	1556	6.8000	3.3320	2.0000	1
184	427	2525	6.8000	2.9920	2.0000	1
184	430	2684	13.6000	4.8960	4.0000	1
184	438	2682	10.2000	3.2640	3.0000	1
184	447	9213	10.2000	4.1820	3.0000	1
184	453	5050	10.2000	3.7740	3.0000	1
184	461	7323	10.2000	3.5700	3.0000	1
184	477	3448	10.2000	3.6720	3.0000	1
184	513	3929	6.8000	2.9920	2.0000	1
184	515	5238	6.8000	2.5160	2.0000	1
184	519	950	13.6000	4.2160	4.0000	1
184	520	7109	6.8000	2.5160	2.0000	1
184	524	6727	10.2000	4.6920	3.0000	1
184	528	4618	10.2000	4.1820	3.0000	1
184	529	9528	6.8000	3.1280	2.0000	1
184	532	5962	17.0000	5.7800	5.0000	1
184	535	3476	13.6000	6.6640	4.0000	1
184	537	6571	10.2000	3.6720	3.0000	1
184	538	5023	10.2000	3.5700	3.0000	1
184	559	999	10.2000	4.7940	3.0000	1
184	571	2053	13.6000	4.6240	4.0000	1
184	580	8760	13.6000	5.8480	4.0000	1
184	581	1567	10.2000	4.5900	3.0000	1
184	586	2695	10.2000	3.8760	3.0000	1
184	617	4215	17.0000	5.7800	5.0000	1
184	621	4719	10.2000	3.8760	3.0000	1
184	624	9857	6.8000	2.1760	2.0000	1
184	626	8467	10.2000	3.1620	3.0000	1
184	627	6592	6.8000	2.1760	2.0000	1
184	631	4210	6.8000	2.5840	2.0000	1
184	643	5568	10.2000	3.7740	3.0000	1
184	645	5379	6.8000	2.5160	2.0000	1
184	653	1556	10.2000	3.7740	3.0000	1
184	674	3706	13.6000	4.2160	4.0000	1
184	683	6123	6.8000	2.3800	2.0000	1
184	685	5138	10.2000	4.0800	3.0000	1
184	686	2725	13.6000	4.0800	4.0000	1
184	688	6332	13.6000	4.2160	4.0000	1
184	695	3166	10.2000	3.2640	3.0000	1
184	697	376	6.8000	3.1960	2.0000	1
184	698	908	10.2000	4.4880	3.0000	1
184	698	2158	6.8000	2.3800	2.0000	1
184	704	2869	6.8000	3.1960	2.0000	1
184	707	2664	13.6000	4.3520	4.0000	1
184	708	9040	6.8000	2.1080	2.0000	1
184	721	6496	13.6000	6.8000	4.0000	1
184	722	5790	10.2000	4.3860	3.0000	1
184	724	5143	10.2000	4.9980	3.0000	1
185	373	1387	1.7100	0.6156	3.0000	1
185	377	1773	1.1400	0.4788	2.0000	1
185	391	3441	2.8500	0.9975	5.0000	1
185	402	7341	2.2800	1.0716	4.0000	1
185	409	5867	1.7100	0.8037	3.0000	1
185	412	8730	1.7100	0.7353	3.0000	1
185	418	5768	1.7100	0.5985	3.0000	1
185	430	4528	1.7100	0.8550	3.0000	1
185	436	2684	1.7100	0.5472	3.0000	1
185	438	9863	1.1400	0.3876	2.0000	1
185	440	10190	1.1400	0.5244	2.0000	1
185	442	4096	1.7100	0.5472	3.0000	1
185	446	6278	1.7100	0.5643	3.0000	1
185	448	8837	1.7100	0.7182	3.0000	1
185	449	9528	1.1400	0.3762	2.0000	1
185	452	481	2.2800	0.9576	4.0000	1
185	454	3310	2.2800	0.9348	4.0000	1
185	465	7774	1.7100	0.7524	3.0000	1
185	476	5769	1.7100	0.7524	3.0000	1
185	483	5018	1.7100	0.5301	3.0000	1
185	494	5647	1.1400	0.5358	2.0000	1
185	495	5302	1.7100	0.7011	3.0000	1
185	500	6362	1.1400	0.4788	2.0000	1
185	515	2371	1.1400	0.5244	2.0000	1
185	531	9399	2.2800	0.8664	4.0000	1
185	535	4175	2.2800	0.8892	4.0000	1
185	538	5790	1.7100	0.6669	3.0000	1
185	557	170	2.2800	0.7296	4.0000	1
185	558	6136	2.2800	1.0716	4.0000	1
185	574	4901	1.7100	0.7011	3.0000	1
185	589	6266	1.7100	0.5301	3.0000	1
185	591	3693	1.7100	0.6327	3.0000	1
185	593	2787	2.2800	0.7068	4.0000	1
185	594	6248	1.7100	0.5301	3.0000	1
185	595	4699	2.2800	0.8664	4.0000	1
185	597	3124	1.1400	0.5358	2.0000	1
185	601	5180	1.7100	0.7011	3.0000	1
185	617	3005	2.8500	1.0260	5.0000	1
185	618	1293	0.5700	0.1767	1.0000	1
185	620	8814	1.7100	0.6156	3.0000	1
185	628	9986	1.7100	0.7182	3.0000	1
185	643	9169	2.8500	1.2825	5.0000	1
185	654	465	2.2800	0.7752	4.0000	1
185	657	6131	1.1400	0.3420	2.0000	1
185	658	9879	1.1400	0.4788	2.0000	1
185	677	76	1.7100	0.5301	3.0000	1
185	679	4133	1.1400	0.3762	2.0000	1
185	698	8334	1.1400	0.5016	2.0000	1
185	705	9505	1.1400	0.5700	2.0000	1
185	711	666	1.7100	0.6327	3.0000	1
185	721	3567	1.7100	0.6840	3.0000	1
186	367	8830	4.4600	1.5164	2.0000	1
186	368	5923	6.6900	2.6091	3.0000	1
186	371	2218	6.6900	2.6091	3.0000	1
186	378	1373	4.4600	1.6056	2.0000	1
186	395	7495	2.2300	0.7805	1.0000	1
186	400	6307	6.6900	2.9436	3.0000	1
186	409	8737	6.6900	2.8767	3.0000	1
186	413	8937	6.6900	3.2781	3.0000	1
186	440	9781	8.9200	4.3708	4.0000	1
186	446	4900	6.6900	2.3415	3.0000	1
186	453	6592	6.6900	2.8767	3.0000	1
186	455	4357	8.9200	2.8544	4.0000	1
186	455	5009	6.6900	2.2077	3.0000	1
186	462	118	6.6900	2.3415	3.0000	1
186	476	5532	8.9200	3.8356	4.0000	1
186	478	4151	8.9200	3.0328	4.0000	1
186	483	1130	11.1500	5.1290	5.0000	1
186	483	6299	11.1500	5.0175	5.0000	1
186	487	7149	6.6900	2.5422	3.0000	1
186	489	9064	6.6900	2.5422	3.0000	1
186	491	6307	4.4600	1.9624	2.0000	1
186	502	400	8.9200	3.4788	4.0000	1
186	507	3352	8.9200	4.3708	4.0000	1
186	532	3666	4.4600	1.4718	2.0000	1
186	540	1193	6.6900	2.1408	3.0000	1
186	545	10093	4.4600	1.9624	2.0000	1
186	551	886	6.6900	3.3450	3.0000	1
186	556	3816	6.6900	2.5422	3.0000	1
186	574	5958	6.6900	3.0105	3.0000	1
186	574	9530	6.6900	2.8098	3.0000	1
186	576	1430	4.4600	1.4272	2.0000	1
186	585	1690	6.6900	2.8098	3.0000	1
186	593	6500	8.9200	4.1924	4.0000	1
186	605	893	8.9200	4.4600	4.0000	1
186	617	3473	8.9200	3.9248	4.0000	1
186	620	2682	6.6900	2.7429	3.0000	1
186	630	8840	4.4600	2.0516	2.0000	1
186	636	663	6.6900	2.8098	3.0000	1
186	655	1545	6.6900	2.4084	3.0000	1
186	674	1193	4.4600	2.0516	2.0000	1
186	686	4503	4.4600	1.4272	2.0000	1
186	687	2737	8.9200	3.4788	4.0000	1
186	689	10068	4.4600	1.3826	2.0000	1
186	695	39	11.1500	3.7910	5.0000	1
186	701	2064	4.4600	1.6056	2.0000	1
186	714	3725	4.4600	1.5164	2.0000	1
186	721	4239	8.9200	3.9248	4.0000	1
186	724	4649	8.9200	3.3896	4.0000	1
187	373	4443	2.6400	1.2144	2.0000	1
187	375	6832	5.2800	2.3232	4.0000	1
187	379	4998	3.9600	1.7424	3.0000	1
187	382	6554	2.6400	1.1616	2.0000	1
187	386	1524	5.2800	1.6368	4.0000	1
187	399	6912	3.9600	1.3464	3.0000	1
187	404	2864	2.6400	1.2144	2.0000	1
187	429	5970	5.2800	2.4816	4.0000	1
187	435	4146	3.9600	1.5840	3.0000	1
187	435	7489	3.9600	1.6632	3.0000	1
187	436	9245	5.2800	1.7424	4.0000	1
187	437	4096	2.6400	0.9768	2.0000	1
187	446	4543	2.6400	0.8448	2.0000	1
187	446	5199	5.2800	1.6368	4.0000	1
187	450	8508	2.6400	0.8712	2.0000	1
187	460	7683	2.6400	0.8712	2.0000	1
187	468	3388	5.2800	1.9008	4.0000	1
187	485	6634	3.9600	1.4652	3.0000	1
187	493	873	3.9600	1.4256	3.0000	1
187	493	8953	3.9600	1.7028	3.0000	1
187	494	1481	5.2800	2.3232	4.0000	1
187	495	5924	2.6400	0.9504	2.0000	1
187	501	7085	3.9600	1.2672	3.0000	1
187	504	7507	2.6400	1.0824	2.0000	1
187	507	6283	3.9600	1.4652	3.0000	1
187	531	769	5.2800	2.0064	4.0000	1
187	535	3242	5.2800	1.5840	4.0000	1
187	535	4397	3.9600	1.2672	3.0000	1
187	538	3246	3.9600	1.3860	3.0000	1
187	539	6851	2.6400	1.1616	2.0000	1
187	551	4676	3.9600	1.8216	3.0000	1
187	574	1567	6.6000	2.1120	5.0000	1
187	580	741	2.6400	0.9768	2.0000	1
187	597	6309	2.6400	1.0560	2.0000	1
187	611	4541	3.9600	1.8612	3.0000	1
187	615	3946	5.2800	2.4816	4.0000	1
187	615	6020	3.9600	1.6632	3.0000	1
187	617	4814	2.6400	1.0032	2.0000	1
187	652	1729	5.2800	2.4816	4.0000	1
187	656	488	2.6400	1.0824	2.0000	1
187	660	7100	3.9600	1.2672	3.0000	1
187	674	3001	3.9600	1.6632	3.0000	1
187	688	7465	2.6400	0.8448	2.0000	1
187	692	7580	2.6400	1.2144	2.0000	1
187	695	4175	3.9600	1.4652	3.0000	1
187	696	8224	5.2800	1.7952	4.0000	1
187	704	3327	3.9600	1.9404	3.0000	1
187	716	6947	5.2800	2.5872	4.0000	1
187	728	6163	2.6400	0.9768	2.0000	1
188	370	8648	2.5800	0.7740	1.0000	1
188	377	5743	12.9000	5.0310	5.0000	1
188	377	8814	7.7400	2.6316	3.0000	1
188	386	7060	7.7400	2.7090	3.0000	1
188	398	4460	5.1600	2.4252	2.0000	1
188	401	10035	7.7400	3.4056	3.0000	1
188	409	7037	10.3200	4.4376	4.0000	1
188	411	5231	7.7400	3.1734	3.0000	1
188	414	5768	10.3200	3.5088	4.0000	1
188	416	6087	7.7400	3.1734	3.0000	1
188	420	471	7.7400	2.5542	3.0000	1
188	428	9050	7.7400	3.0186	3.0000	1
188	430	8587	5.1600	1.8060	2.0000	1
188	437	6559	7.7400	2.7864	3.0000	1
188	438	3057	10.3200	4.7472	4.0000	1
188	438	5433	7.7400	3.0186	3.0000	1
188	439	1655	5.1600	1.8576	2.0000	1
188	441	6153	7.7400	3.4830	3.0000	1
188	446	8335	7.7400	3.2508	3.0000	1
188	451	4958	5.1600	1.5480	2.0000	1
188	468	5342	10.3200	4.5408	4.0000	1
188	468	9825	5.1600	2.0640	2.0000	1
188	497	5000	5.1600	2.3736	2.0000	1
188	501	3159	7.7400	2.8638	3.0000	1
188	503	1528	7.7400	3.0960	3.0000	1
188	509	891	10.3200	4.5408	4.0000	1
188	511	3418	5.1600	1.9092	2.0000	1
188	535	5153	10.3200	4.0248	4.0000	1
188	540	3755	7.7400	2.8638	3.0000	1
188	545	9791	5.1600	2.4768	2.0000	1
188	549	8435	10.3200	4.5408	4.0000	1
188	551	9263	10.3200	3.6120	4.0000	1
188	556	76	7.7400	2.7090	3.0000	1
188	577	612	7.7400	3.7152	3.0000	1
188	582	5345	7.7400	2.3994	3.0000	1
188	585	5009	5.1600	1.9608	2.0000	1
188	619	2376	10.3200	4.8504	4.0000	1
188	623	1451	10.3200	4.6440	4.0000	1
188	636	4127	10.3200	4.7472	4.0000	1
188	636	4219	7.7400	3.6378	3.0000	1
188	638	6114	7.7400	3.0186	3.0000	1
188	641	7283	7.7400	3.2508	3.0000	1
188	644	2086	10.3200	4.2312	4.0000	1
188	658	3993	5.1600	1.5480	2.0000	1
188	660	39	7.7400	2.3994	3.0000	1
188	661	6307	10.3200	3.0960	4.0000	1
188	694	9928	12.9000	5.9340	5.0000	1
188	709	7486	7.7400	3.7152	3.0000	1
188	717	6265	10.3200	3.3024	4.0000	1
188	720	1162	7.7400	3.0186	3.0000	1
188	720	3187	7.7400	2.3220	3.0000	1
188	727	2878	12.9000	5.4180	5.0000	1
188	728	346	10.3200	3.3024	4.0000	1
189	371	5380	10.3500	4.6575	3.0000	1
189	373	1271	6.9000	3.1740	2.0000	1
189	377	3268	13.8000	6.2100	4.0000	1
189	377	4543	6.9000	2.2770	2.0000	1
189	384	5746	6.9000	3.1740	2.0000	1
189	413	9188	17.2500	6.5550	5.0000	1
189	428	6969	13.8000	5.5200	4.0000	1
189	429	9673	10.3500	5.0715	3.0000	1
189	435	7388	13.8000	4.8300	4.0000	1
189	445	723	10.3500	3.8295	3.0000	1
189	446	2832	10.3500	4.1400	3.0000	1
189	446	6805	13.8000	4.8300	4.0000	1
189	451	7370	13.8000	5.2440	4.0000	1
189	468	493	13.8000	5.9340	4.0000	1
189	507	10213	10.3500	3.4155	3.0000	1
189	515	2636	10.3500	3.2085	3.0000	1
189	532	432	6.9000	2.8290	2.0000	1
189	532	1481	10.3500	5.0715	3.0000	1
189	533	5644	10.3500	3.7260	3.0000	1
189	540	1081	3.4500	1.2765	1.0000	1
189	563	3286	3.4500	1.0695	1.0000	1
189	567	5244	10.3500	3.4155	3.0000	1
189	569	1504	10.3500	5.0715	3.0000	1
189	579	8899	13.8000	4.2780	4.0000	1
189	582	7576	10.3500	3.3120	3.0000	1
189	590	1798	10.3500	3.5190	3.0000	1
189	593	2065	10.3500	5.0715	3.0000	1
189	593	3127	13.8000	6.3480	4.0000	1
189	596	7910	10.3500	3.9330	3.0000	1
189	606	9208	10.3500	4.0365	3.0000	1
189	608	5161	10.3500	4.5540	3.0000	1
189	611	3086	13.8000	6.0720	4.0000	1
189	629	448	10.3500	4.1400	3.0000	1
189	632	7920	13.8000	4.1400	4.0000	1
189	647	1596	13.8000	6.7620	4.0000	1
189	649	372	3.4500	1.4145	1.0000	1
189	661	9263	13.8000	6.7620	4.0000	1
189	674	6172	10.3500	4.0365	3.0000	1
189	685	3559	3.4500	1.3455	1.0000	1
189	685	5163	6.9000	2.6220	2.0000	1
189	686	6598	6.9000	2.8980	2.0000	1
189	706	4446	10.3500	3.6225	3.0000	1
189	707	6854	10.3500	3.3120	3.0000	1
189	722	274	10.3500	3.2085	3.0000	1
189	722	4543	10.3500	3.2085	3.0000	1
189	729	6067	13.8000	6.3480	4.0000	1
190	367	106	14.9600	5.8344	4.0000	1
190	368	4468	7.4800	3.5156	2.0000	1
190	377	1718	11.2200	3.4782	3.0000	1
190	379	1690	11.2200	4.0392	3.0000	1
190	382	2295	11.2200	5.3856	3.0000	1
190	389	3799	7.4800	3.4408	2.0000	1
190	409	5047	14.9600	5.5352	4.0000	1
190	413	7394	14.9600	5.6848	4.0000	1
190	418	1430	11.2200	3.4782	3.0000	1
190	453	5685	11.2200	4.7124	3.0000	1
190	461	7323	7.4800	2.2440	2.0000	1
190	464	3897	11.2200	3.7026	3.0000	1
190	464	8410	11.2200	4.6002	3.0000	1
190	479	7141	11.2200	3.4782	3.0000	1
190	480	9063	14.9600	7.0312	4.0000	1
190	495	3128	11.2200	4.1514	3.0000	1
190	501	2673	11.2200	3.5904	3.0000	1
190	505	391	18.7000	6.7320	5.0000	1
190	515	2769	14.9600	5.2360	4.0000	1
190	515	5210	14.9600	7.1808	4.0000	1
190	521	8056	11.2200	5.0490	3.0000	1
190	522	9512	11.2200	5.4978	3.0000	1
190	529	2610	14.9600	4.7872	4.0000	1
190	529	8912	11.2200	4.8246	3.0000	1
190	536	165	7.4800	2.5432	2.0000	1
190	544	5877	11.2200	4.2636	3.0000	1
190	548	7708	11.2200	4.1514	3.0000	1
190	549	4021	18.7000	5.9840	5.0000	1
190	551	5865	14.9600	5.0864	4.0000	1
190	552	3216	11.2200	5.3856	3.0000	1
190	556	3816	11.2200	4.4880	3.0000	1
190	559	215	14.9600	6.4328	4.0000	1
190	570	988	7.4800	3.2912	2.0000	1
190	570	5295	7.4800	3.7400	2.0000	1
190	574	6843	11.2200	4.1514	3.0000	1
190	582	6372	11.2200	3.4782	3.0000	1
190	585	5587	14.9600	5.6848	4.0000	1
190	590	4610	14.9600	6.1336	4.0000	1
190	607	3711	7.4800	2.4684	2.0000	1
190	608	8982	14.9600	6.1336	4.0000	1
190	648	10056	7.4800	2.6928	2.0000	1
190	649	2787	11.2200	3.7026	3.0000	1
190	653	1983	18.7000	5.7970	5.0000	1
190	654	4556	7.4800	2.9172	2.0000	1
190	661	5592	11.2200	4.6002	3.0000	1
190	684	4085	14.9600	5.0864	4.0000	1
190	686	4503	11.2200	4.0392	3.0000	1
190	705	4070	11.2200	3.7026	3.0000	1
190	711	9270	11.2200	4.6002	3.0000	1
190	721	9184	7.4800	3.4408	2.0000	1
191	375	7354	8.6100	3.7023	3.0000	1
191	377	819	5.7400	2.5256	2.0000	1
191	382	6372	5.7400	2.1238	2.0000	1
191	389	2443	5.7400	2.5830	2.0000	1
191	391	9785	8.6100	3.6162	3.0000	1
191	393	6301	8.6100	3.9606	3.0000	1
191	394	7464	8.6100	3.3579	3.0000	1
191	400	5355	8.6100	3.0996	3.0000	1
191	409	5120	8.6100	2.6691	3.0000	1
191	412	975	8.6100	3.4440	3.0000	1
191	414	9712	11.4800	5.6252	4.0000	1
191	417	970	2.8700	1.2915	1.0000	1
191	422	8918	11.4800	5.1660	4.0000	1
191	429	5970	8.6100	3.3579	3.0000	1
191	440	2951	14.3500	7.0315	5.0000	1
191	446	2193	8.6100	2.6691	3.0000	1
191	446	4543	8.6100	3.9606	3.0000	1
191	448	8837	11.4800	5.2808	4.0000	1
191	453	4465	11.4800	4.0180	4.0000	1
191	459	8463	8.6100	4.1328	3.0000	1
191	466	5278	11.4800	5.3956	4.0000	1
191	468	3751	8.6100	4.2189	3.0000	1
191	468	9286	5.7400	2.5830	2.0000	1
191	482	3491	5.7400	1.9516	2.0000	1
191	483	2640	11.4800	4.8216	4.0000	1
191	495	1036	8.6100	3.3579	3.0000	1
191	496	1175	5.7400	2.6978	2.0000	1
191	500	7655	5.7400	2.1238	2.0000	1
191	503	9536	8.6100	2.7552	3.0000	1
191	505	424	8.6100	3.4440	3.0000	1
191	519	392	11.4800	3.5588	4.0000	1
191	524	5547	8.6100	3.0996	3.0000	1
191	528	2496	8.6100	3.4440	3.0000	1
191	540	887	5.7400	2.1238	2.0000	1
191	544	5592	8.6100	3.9606	3.0000	1
191	553	7359	8.6100	3.0135	3.0000	1
191	575	9123	11.4800	4.9364	4.0000	1
191	575	9814	8.6100	3.4440	3.0000	1
191	585	3869	11.4800	5.2808	4.0000	1
191	604	1965	8.6100	3.0135	3.0000	1
191	606	8248	11.4800	3.9032	4.0000	1
191	612	7294	8.6100	2.9274	3.0000	1
191	616	7095	5.7400	1.9516	2.0000	1
191	624	4275	8.6100	3.7884	3.0000	1
191	636	1659	5.7400	2.0664	2.0000	1
191	678	8171	8.6100	2.8413	3.0000	1
191	683	3731	5.7400	2.6978	2.0000	1
191	683	9513	11.4800	4.3624	4.0000	1
191	685	5991	5.7400	2.0664	2.0000	1
191	687	9873	5.7400	2.0664	2.0000	1
191	695	1491	8.6100	3.7884	3.0000	1
191	704	7447	8.6100	3.0135	3.0000	1
191	705	2553	8.6100	4.0467	3.0000	1
191	718	154	8.6100	4.0467	3.0000	1
191	725	5210	8.6100	4.2189	3.0000	1
192	372	7497	6.0800	2.3104	4.0000	1
192	392	7655	3.0400	1.3984	2.0000	1
192	398	1124	4.5600	1.7328	3.0000	1
192	400	6956	4.5600	2.0520	3.0000	1
192	404	5167	4.5600	1.7328	3.0000	1
192	412	9840	3.0400	0.9728	2.0000	1
192	414	9851	4.5600	2.1888	3.0000	1
192	418	5768	6.0800	2.3712	4.0000	1
192	427	7359	3.0400	1.2768	2.0000	1
192	428	5651	4.5600	1.4592	3.0000	1
192	436	1913	3.0400	1.0944	2.0000	1
192	439	4357	3.0400	1.3376	2.0000	1
192	439	9067	4.5600	2.2344	3.0000	1
192	444	6367	4.5600	1.4592	3.0000	1
192	453	6592	4.5600	2.2344	3.0000	1
192	454	2588	6.0800	2.9184	4.0000	1
192	457	3149	4.5600	2.0064	3.0000	1
192	458	9556	4.5600	1.5048	3.0000	1
192	468	4413	6.0800	2.8576	4.0000	1
192	478	88	6.0800	1.8848	4.0000	1
192	479	4691	4.5600	1.5504	3.0000	1
192	495	7359	4.5600	1.5960	3.0000	1
192	500	5941	6.0800	2.3712	4.0000	1
192	500	9555	3.0400	1.0032	2.0000	1
192	501	7123	6.0800	2.0672	4.0000	1
192	506	4241	3.0400	1.1552	2.0000	1
192	516	5850	3.0400	1.3984	2.0000	1
192	533	9837	6.0800	2.8576	4.0000	1
192	539	2106	3.0400	1.0640	2.0000	1
192	551	5374	6.0800	2.7360	4.0000	1
192	552	10131	6.0800	2.6144	4.0000	1
192	553	4543	6.0800	2.0672	4.0000	1
192	570	9263	4.5600	1.6872	3.0000	1
192	581	5374	4.5600	1.6872	3.0000	1
192	591	3567	4.5600	1.6872	3.0000	1
192	594	9133	6.0800	1.8848	4.0000	1
192	600	3528	6.0800	2.3712	4.0000	1
192	612	1256	4.5600	1.5960	3.0000	1
192	618	9779	4.5600	1.7784	3.0000	1
192	627	8015	4.5600	2.2344	3.0000	1
192	649	9397	6.0800	3.0400	4.0000	1
192	672	9242	4.5600	2.1888	3.0000	1
192	678	8378	3.0400	1.3984	2.0000	1
192	701	9314	4.5600	2.2344	3.0000	1
192	704	3892	4.5600	1.6416	3.0000	1
192	711	5944	4.5600	1.6416	3.0000	1
192	714	5206	6.0800	2.9184	4.0000	1
192	718	3782	3.0400	1.0944	2.0000	1
192	719	5655	4.5600	2.2800	3.0000	1
193	372	3428	18.4000	8.8320	5.0000	1
193	373	644	7.3600	3.0912	2.0000	1
193	377	7890	11.0400	3.8640	3.0000	1
193	412	1633	11.0400	3.5328	3.0000	1
193	414	8466	14.7200	6.4768	4.0000	1
193	439	8487	14.7200	5.4464	4.0000	1
193	446	1366	7.3600	3.3856	2.0000	1
193	446	2832	11.0400	3.6432	3.0000	1
193	447	1884	7.3600	3.0176	2.0000	1
193	459	4476	14.7200	6.9184	4.0000	1
193	460	760	7.3600	2.7232	2.0000	1
193	461	5824	11.0400	4.4160	3.0000	1
193	462	4078	14.7200	4.7104	4.0000	1
193	482	2570	11.0400	3.6432	3.0000	1
193	483	6775	18.4000	6.2560	5.0000	1
193	491	6372	7.3600	2.7232	2.0000	1
193	495	7906	11.0400	4.0848	3.0000	1
193	502	406	14.7200	4.7104	4.0000	1
193	507	6815	11.0400	4.9680	3.0000	1
193	520	4249	11.0400	4.7472	3.0000	1
193	529	3143	11.0400	4.3056	3.0000	1
193	538	2586	14.7200	4.4160	4.0000	1
193	544	4099	11.0400	5.1888	3.0000	1
193	556	9881	14.7200	5.1520	4.0000	1
193	561	7130	11.0400	3.8640	3.0000	1
193	570	219	11.0400	4.1952	3.0000	1
193	574	169	7.3600	2.2816	2.0000	1
193	575	4819	7.3600	2.9440	2.0000	1
193	601	5912	14.7200	4.7104	4.0000	1
193	603	6229	14.7200	4.4160	4.0000	1
193	611	6712	7.3600	2.7232	2.0000	1
193	613	4958	11.0400	4.1952	3.0000	1
193	623	8960	11.0400	4.7472	3.0000	1
193	626	467	11.0400	3.6432	3.0000	1
193	630	335	7.3600	3.0912	2.0000	1
193	646	4392	14.7200	5.8880	4.0000	1
193	666	8561	14.7200	6.0352	4.0000	1
193	674	6172	11.0400	4.7472	3.0000	1
193	683	4451	18.4000	9.0160	5.0000	1
193	686	36	11.0400	4.4160	3.0000	1
193	691	8466	14.7200	6.7712	4.0000	1
193	704	8954	14.7200	5.8880	4.0000	1
193	705	1197	14.7200	6.0352	4.0000	1
193	705	2588	7.3600	3.3856	2.0000	1
193	706	4705	11.0400	3.7536	3.0000	1
193	725	6208	11.0400	4.0848	3.0000	1
193	728	5376	11.0400	4.7472	3.0000	1
194	373	169	6.7200	2.0832	2.0000	1
194	373	7263	10.0800	3.3264	3.0000	1
194	375	6265	10.0800	3.7296	3.0000	1
194	377	3549	3.3600	1.4112	1.0000	1
194	383	705	16.8000	8.2320	5.0000	1
194	386	5374	6.7200	2.6208	2.0000	1
194	387	3941	10.0800	4.2336	3.0000	1
194	394	5649	3.3600	1.5120	1.0000	1
194	435	6658	13.4400	5.3760	4.0000	1
194	446	7656	6.7200	2.6880	2.0000	1
194	446	8304	10.0800	4.8384	3.0000	1
194	452	8518	10.0800	3.3264	3.0000	1
194	453	5419	6.7200	2.9568	2.0000	1
194	463	3239	13.4400	4.5696	4.0000	1
194	469	6628	13.4400	4.5696	4.0000	1
194	470	2201	10.0800	3.2256	3.0000	1
194	470	4094	16.8000	5.8800	5.0000	1
194	470	7569	10.0800	4.2336	3.0000	1
194	475	2204	10.0800	5.0400	3.0000	1
194	480	10188	3.3600	1.6128	1.0000	1
194	491	2636	10.0800	4.4352	3.0000	1
194	495	7470	10.0800	4.5360	3.0000	1
194	503	823	10.0800	3.3264	3.0000	1
194	503	3182	3.3600	1.6464	1.0000	1
194	507	10264	10.0800	4.9392	3.0000	1
194	508	2981	10.0800	3.3264	3.0000	1
194	550	2996	10.0800	4.4352	3.0000	1
194	550	9746	10.0800	3.0240	3.0000	1
194	557	8154	10.0800	3.7296	3.0000	1
194	571	8393	10.0800	5.0400	3.0000	1
194	574	4583	10.0800	4.8384	3.0000	1
194	576	1341	10.0800	3.7296	3.0000	1
194	576	4726	10.0800	4.2336	3.0000	1
194	584	439	13.4400	6.5856	4.0000	1
194	585	5592	10.0800	3.3264	3.0000	1
194	589	9623	10.0800	3.9312	3.0000	1
194	594	1309	10.0800	4.1328	3.0000	1
194	595	1023	10.0800	4.4352	3.0000	1
194	601	4181	6.7200	3.0912	2.0000	1
194	617	6735	10.0800	3.7296	3.0000	1
194	626	1366	6.7200	3.0912	2.0000	1
194	632	7862	10.0800	4.2336	3.0000	1
194	636	6026	16.8000	5.7120	5.0000	1
194	643	3725	13.4400	4.1664	4.0000	1
194	649	2787	10.0800	3.6288	3.0000	1
194	652	5405	10.0800	4.1328	3.0000	1
194	653	1983	13.4400	5.6448	4.0000	1
194	677	2383	3.3600	1.5120	1.0000	1
194	685	2507	6.7200	2.9568	2.0000	1
194	695	2793	13.4400	5.9136	4.0000	1
194	695	9504	6.7200	2.4864	2.0000	1
194	697	7157	16.8000	6.7200	5.0000	1
194	706	4454	6.7200	3.0912	2.0000	1
194	718	8252	10.0800	3.7296	3.0000	1
194	722	5790	6.7200	2.5536	2.0000	1
194	725	2448	10.0800	4.3344	3.0000	1
194	726	9797	13.4400	6.4512	4.0000	1
194	727	2204	16.8000	5.2080	5.0000	1
195	382	9564	8.8500	2.7435	5.0000	1
195	385	7352	7.0800	2.4780	4.0000	1
195	386	2251	7.0800	2.9028	4.0000	1
195	392	4846	3.5400	1.0620	2.0000	1
195	412	9357	7.0800	2.3364	4.0000	1
195	413	4909	5.3100	1.8054	3.0000	1
195	417	638	5.3100	1.9647	3.0000	1
195	434	4934	5.3100	2.3895	3.0000	1
195	434	7266	5.3100	2.3364	3.0000	1
195	435	2105	7.0800	2.6196	4.0000	1
195	437	118	5.3100	2.2302	3.0000	1
195	444	8947	5.3100	1.7523	3.0000	1
195	445	5895	7.0800	2.6904	4.0000	1
195	446	4342	7.0800	2.1948	4.0000	1
195	447	1470	5.3100	1.6992	3.0000	1
195	453	7721	5.3100	2.3895	3.0000	1
195	461	8306	5.3100	2.0709	3.0000	1
195	465	2469	5.3100	1.6992	3.0000	1
195	469	10191	5.3100	2.0709	3.0000	1
195	473	5760	7.0800	2.4780	4.0000	1
195	503	4609	7.0800	2.8320	4.0000	1
195	513	9758	7.0800	3.0444	4.0000	1
195	532	5971	3.5400	1.7700	2.0000	1
195	532	6474	3.5400	1.3098	2.0000	1
195	535	5686	7.0800	3.0444	4.0000	1
195	536	6017	7.0800	2.1240	4.0000	1
195	538	6667	5.3100	2.1240	3.0000	1
195	539	7336	1.7700	0.5664	1.0000	1
195	540	7355	5.3100	2.1240	3.0000	1
195	544	2371	5.3100	2.3364	3.0000	1
195	544	5125	5.3100	2.3364	3.0000	1
195	550	1941	3.5400	1.4868	2.0000	1
195	558	4628	5.3100	1.8585	3.0000	1
195	567	4589	7.0800	2.1240	4.0000	1
195	573	2647	7.0800	2.1948	4.0000	1
195	579	4664	5.3100	1.9647	3.0000	1
195	590	3098	5.3100	2.1771	3.0000	1
195	602	7359	7.0800	2.5488	4.0000	1
195	613	1994	5.3100	1.6461	3.0000	1
195	627	5345	7.0800	2.8320	4.0000	1
195	627	7841	5.3100	1.8585	3.0000	1
195	632	6113	7.0800	3.4692	4.0000	1
195	646	9891	7.0800	2.6904	4.0000	1
195	655	1153	3.5400	1.5576	2.0000	1
195	659	4155	7.0800	2.3364	4.0000	1
195	674	4261	5.3100	2.6019	3.0000	1
195	683	495	5.3100	2.3895	3.0000	1
195	702	1215	5.3100	2.3364	3.0000	1
195	706	4446	7.0800	2.7612	4.0000	1
195	707	8208	7.0800	2.9736	4.0000	1
195	711	4257	5.3100	1.9116	3.0000	1
195	714	4556	3.5400	1.0620	2.0000	1
195	718	8958	5.3100	1.8054	3.0000	1
195	720	9801	3.5400	1.3098	2.0000	1
195	721	924	5.3100	2.1240	3.0000	1
195	724	8963	5.3100	1.8585	3.0000	1
195	727	3422	3.5400	1.2744	2.0000	1
195	728	9297	3.5400	1.5930	2.0000	1
196	386	1053	7.4100	2.2971	3.0000	1
196	386	6421	7.4100	3.6309	3.0000	1
196	400	1360	9.8800	4.5448	4.0000	1
196	400	3692	9.8800	3.5568	4.0000	1
196	401	319	4.9400	1.7290	2.0000	1
196	404	5167	7.4100	2.9640	3.0000	1
196	409	5293	7.4100	3.6309	3.0000	1
196	422	3552	9.8800	3.9520	4.0000	1
196	422	10090	4.9400	2.1736	2.0000	1
196	423	1415	7.4100	2.9640	3.0000	1
196	435	6091	7.4100	2.2971	3.0000	1
196	440	962	4.9400	1.8278	2.0000	1
196	444	647	4.9400	1.6302	2.0000	1
196	446	3360	7.4100	2.6676	3.0000	1
196	447	6844	4.9400	2.1242	2.0000	1
196	454	2588	7.4100	2.3712	3.0000	1
196	469	5238	4.9400	1.9266	2.0000	1
196	469	9581	9.8800	3.2604	4.0000	1
196	473	2968	9.8800	3.8532	4.0000	1
196	505	4692	4.9400	1.7784	2.0000	1
196	509	49	7.4100	2.5935	3.0000	1
196	513	3942	9.8800	3.9520	4.0000	1
196	515	2769	9.8800	3.3592	4.0000	1
196	520	1207	4.9400	1.4820	2.0000	1
196	528	5733	9.8800	4.0508	4.0000	1
196	535	3491	4.9400	1.7784	2.0000	1
196	536	7818	4.9400	2.3712	2.0000	1
196	539	2065	7.4100	2.4453	3.0000	1
196	540	7558	4.9400	2.4206	2.0000	1
196	551	930	12.3500	4.5695	5.0000	1
196	570	2963	9.8800	3.1616	4.0000	1
196	582	5398	7.4100	2.9640	3.0000	1
196	585	1567	7.4100	3.6309	3.0000	1
196	585	9109	7.4100	2.2971	3.0000	1
196	594	4925	4.9400	1.9266	2.0000	1
196	602	5432	7.4100	2.7417	3.0000	1
196	611	99	9.8800	3.6556	4.0000	1
196	617	193	7.4100	3.1122	3.0000	1
196	617	3740	9.8800	3.1616	4.0000	1
196	621	1341	7.4100	2.4453	3.0000	1
196	636	2587	7.4100	3.1863	3.0000	1
196	666	6297	7.4100	2.6676	3.0000	1
196	678	9622	4.9400	1.8278	2.0000	1
196	680	10273	7.4100	3.7050	3.0000	1
196	691	4445	7.4100	2.8899	3.0000	1
196	692	2942	7.4100	3.1863	3.0000	1
196	696	8070	7.4100	2.6676	3.0000	1
196	700	7250	9.8800	4.2484	4.0000	1
196	705	1055	4.9400	1.6302	2.0000	1
196	711	7137	7.4100	2.5935	3.0000	1
196	711	8153	4.9400	2.1736	2.0000	1
196	717	8185	2.4700	0.8892	1.0000	1
196	718	4334	9.8800	3.3592	4.0000	1
196	728	2086	9.8800	3.8532	4.0000	1
196	728	8814	7.4100	2.2971	3.0000	1
197	377	5288	5.8200	2.2116	2.0000	1
197	378	8046	11.6400	5.2380	4.0000	1
197	386	8452	14.5500	4.6560	5.0000	1
197	398	8477	11.6400	3.6084	4.0000	1
197	400	5056	11.6400	4.7724	4.0000	1
197	412	1633	11.6400	5.3544	4.0000	1
197	414	9081	11.6400	5.4708	4.0000	1
197	416	1607	8.7300	2.9682	3.0000	1
197	438	9014	8.7300	4.1031	3.0000	1
197	444	5537	5.8200	2.3862	2.0000	1
197	446	217	14.5500	5.9655	5.0000	1
197	458	7866	8.7300	3.5793	3.0000	1
197	459	3054	8.7300	3.7539	3.0000	1
197	488	7914	5.8200	2.2698	2.0000	1
197	488	8452	11.6400	3.6084	4.0000	1
197	503	7692	11.6400	5.0052	4.0000	1
197	508	5923	8.7300	2.7063	3.0000	1
197	513	5819	11.6400	5.4708	4.0000	1
197	520	2204	8.7300	3.2301	3.0000	1
197	531	7862	14.5500	4.9470	5.0000	1
197	532	8435	8.7300	3.0555	3.0000	1
197	534	6933	5.8200	2.1534	2.0000	1
197	538	4522	8.7300	3.8412	3.0000	1
197	541	8587	5.8200	2.9100	2.0000	1
197	556	3442	11.6400	4.0740	4.0000	1
197	556	9324	8.7300	3.4920	3.0000	1
197	559	293	5.8200	2.0370	2.0000	1
197	561	3004	11.6400	5.3544	4.0000	1
197	576	5337	2.9100	1.3677	1.0000	1
197	590	5686	8.7300	3.0555	3.0000	1
197	594	6630	8.7300	3.9285	3.0000	1
197	600	6799	11.6400	4.5396	4.0000	1
197	605	2210	11.6400	5.7036	4.0000	1
197	606	8248	11.6400	4.4232	4.0000	1
197	619	9495	5.8200	2.9100	2.0000	1
197	631	6347	8.7300	3.2301	3.0000	1
197	653	9510	11.6400	5.5872	4.0000	1
197	662	2077	11.6400	5.1216	4.0000	1
197	679	5426	8.7300	3.6666	3.0000	1
197	683	2737	8.7300	3.2301	3.0000	1
197	688	9286	8.7300	3.6666	3.0000	1
197	698	1813	8.7300	3.4047	3.0000	1
197	707	4069	8.7300	3.0555	3.0000	1
197	708	2921	5.8200	2.0952	2.0000	1
197	723	3966	11.6400	4.1904	4.0000	1
197	725	4498	8.7300	2.8809	3.0000	1
198	373	4342	2.7600	1.3524	3.0000	1
198	375	3711	2.7600	0.8832	3.0000	1
198	384	4682	4.6000	1.7480	5.0000	1
198	386	1491	2.7600	1.0764	3.0000	1
198	389	4678	3.6800	1.3984	4.0000	1
198	414	6690	3.6800	1.2144	4.0000	1
198	427	6932	1.8400	0.6808	2.0000	1
198	430	1848	1.8400	0.8280	2.0000	1
198	433	2570	1.8400	0.6440	2.0000	1
198	433	6835	3.6800	1.2880	4.0000	1
198	435	3491	2.7600	0.9108	3.0000	1
198	436	9245	3.6800	1.3616	4.0000	1
198	446	2614	3.6800	1.2880	4.0000	1
198	446	3305	2.7600	1.1316	3.0000	1
198	447	2279	2.7600	1.3524	3.0000	1
198	468	4611	1.8400	0.8464	2.0000	1
198	478	2767	2.7600	1.3248	3.0000	1
198	478	8130	2.7600	0.9384	3.0000	1
198	480	8311	2.7600	1.3248	3.0000	1
198	483	8946	2.7600	1.1592	3.0000	1
198	489	5568	1.8400	0.9016	2.0000	1
198	500	3422	1.8400	0.7360	2.0000	1
198	528	645	2.7600	1.1592	3.0000	1
198	535	3242	3.6800	1.2512	4.0000	1
198	540	870	4.6000	1.4260	5.0000	1
198	544	5174	2.7600	1.0488	3.0000	1
198	570	5245	1.8400	0.7176	2.0000	1
198	571	2825	4.6000	1.4720	5.0000	1
198	574	178	2.7600	0.8832	3.0000	1
198	574	6713	2.7600	0.9108	3.0000	1
198	574	9318	2.7600	0.8280	3.0000	1
198	582	6061	3.6800	1.5088	4.0000	1
198	585	7811	3.6800	1.7296	4.0000	1
198	593	6420	0.9200	0.3772	1.0000	1
198	610	3153	1.8400	0.8096	2.0000	1
198	619	187	2.7600	0.9108	3.0000	1
198	621	1197	2.7600	0.8556	3.0000	1
198	631	9199	1.8400	0.9016	2.0000	1
198	631	10167	1.8400	0.5520	2.0000	1
198	649	1965	2.7600	1.1040	3.0000	1
198	652	8048	2.7600	1.1316	3.0000	1
198	658	2412	2.7600	1.2972	3.0000	1
198	663	9156	2.7600	1.1040	3.0000	1
198	672	5289	4.6000	2.2540	5.0000	1
198	674	7365	3.6800	1.5824	4.0000	1
198	677	1633	3.6800	1.1408	4.0000	1
198	680	9500	3.6800	1.6560	4.0000	1
198	695	6842	2.7600	1.0212	3.0000	1
198	711	6982	2.7600	1.3800	3.0000	1
198	721	7051	1.8400	0.6624	2.0000	1
198	722	1263	2.7600	1.3248	3.0000	1
199	368	6148	3.3400	1.0688	2.0000	1
199	386	1415	5.0100	1.7535	3.0000	1
199	386	10197	1.6700	0.5177	1.0000	1
199	387	878	5.0100	2.5050	3.0000	1
199	393	8235	1.6700	0.7515	1.0000	1
199	405	893	3.3400	1.2358	2.0000	1
199	407	8108	6.6800	2.1376	4.0000	1
199	412	4078	5.0100	2.4048	3.0000	1
199	416	7813	3.3400	1.1022	2.0000	1
199	424	1319	3.3400	1.1690	2.0000	1
199	428	2039	5.0100	1.6533	3.0000	1
199	428	9810	5.0100	1.7535	3.0000	1
199	433	9928	5.0100	2.0040	3.0000	1
199	437	2690	5.0100	1.5030	3.0000	1
199	439	4310	5.0100	2.2044	3.0000	1
199	445	4105	5.0100	2.3046	3.0000	1
199	446	7292	5.0100	1.9539	3.0000	1
199	447	8500	3.3400	1.0354	2.0000	1
199	459	2171	5.0100	2.2545	3.0000	1
199	472	3027	5.0100	1.9539	3.0000	1
199	515	7813	5.0100	2.2044	3.0000	1
199	520	9307	6.6800	2.7388	4.0000	1
199	524	7390	6.6800	3.2732	4.0000	1
199	537	2313	3.3400	1.1356	2.0000	1
199	540	1428	3.3400	1.5698	2.0000	1
199	549	7502	5.0100	2.0040	3.0000	1
199	569	6445	6.6800	2.6052	4.0000	1
199	579	2709	3.3400	1.2024	2.0000	1
199	590	6832	6.6800	2.4716	4.0000	1
199	591	3448	8.3500	3.1730	5.0000	1
199	603	5473	3.3400	1.3026	2.0000	1
199	604	6690	5.0100	1.7535	3.0000	1
199	611	5944	6.6800	2.6052	4.0000	1
199	623	4670	5.0100	2.5050	3.0000	1
199	632	192	5.0100	2.1042	3.0000	1
199	644	2135	3.3400	1.6700	2.0000	1
199	657	2263	5.0100	2.0541	3.0000	1
199	665	5844	5.0100	2.1042	3.0000	1
199	678	4081	5.0100	1.6533	3.0000	1
199	679	1197	6.6800	2.6720	4.0000	1
199	685	5432	3.3400	1.3026	2.0000	1
199	686	7457	6.6800	2.3380	4.0000	1
199	688	4556	5.0100	1.8537	3.0000	1
199	707	2493	5.0100	2.0040	3.0000	1
199	711	8499	3.3400	1.4696	2.0000	1
199	711	9213	5.0100	1.8036	3.0000	1
199	716	8137	8.3500	3.1730	5.0000	1
199	721	1720	5.0100	1.8537	3.0000	1
199	726	5766	5.0100	1.5531	3.0000	1
200	393	4439	10.6000	4.3460	4.0000	1
200	400	7862	10.6000	4.9820	4.0000	1
200	400	9040	7.9500	2.5440	3.0000	1
200	409	5050	7.9500	3.3390	3.0000	1
200	410	5141	5.3000	2.2260	2.0000	1
200	410	5436	5.3000	1.8020	2.0000	1
200	442	5134	10.6000	4.6640	4.0000	1
200	443	341	7.9500	3.1800	3.0000	1
200	446	8125	7.9500	2.8620	3.0000	1
200	458	1094	5.3000	2.0670	2.0000	1
200	466	394	2.6500	0.9805	1.0000	1
200	471	4925	5.3000	2.3850	2.0000	1
200	480	9728	7.9500	3.4980	3.0000	1
200	488	4397	10.6000	3.7100	4.0000	1
200	488	8968	7.9500	2.7825	3.0000	1
200	489	7622	10.6000	3.1800	4.0000	1
200	493	8629	5.3000	2.2790	2.0000	1
200	501	9419	7.9500	3.4980	3.0000	1
200	507	8557	10.6000	4.0280	4.0000	1
200	508	2960	7.9500	3.2595	3.0000	1
200	520	2422	5.3000	1.6430	2.0000	1
200	523	6169	7.9500	2.7825	3.0000	1
200	532	1352	10.6000	3.8160	4.0000	1
200	539	8682	5.3000	2.0670	2.0000	1
200	553	2695	7.9500	2.8620	3.0000	1
200	570	7072	7.9500	3.5775	3.0000	1
200	574	7416	7.9500	2.7825	3.0000	1
200	597	6993	5.3000	2.0140	2.0000	1
200	612	7487	10.6000	3.9220	4.0000	1
200	619	3738	7.9500	2.9415	3.0000	1
200	622	748	7.9500	3.4185	3.0000	1
200	627	3092	10.6000	3.1800	4.0000	1
200	629	5686	5.3000	1.9610	2.0000	1
200	632	2587	7.9500	3.4185	3.0000	1
200	655	3627	7.9500	2.8620	3.0000	1
200	661	1167	7.9500	3.1005	3.0000	1
200	681	4606	10.6000	3.6040	4.0000	1
200	686	7641	7.9500	3.5775	3.0000	1
200	688	5431	7.9500	3.8955	3.0000	1
200	698	2966	10.6000	4.2400	4.0000	1
200	720	293	5.3000	2.1200	2.0000	1
200	722	6228	7.9500	3.7365	3.0000	1
200	725	6061	5.3000	1.9080	2.0000	1
200	728	7355	10.6000	4.2400	4.0000	1
201	377	2373	4.5000	2.0250	2.0000	1
201	377	3196	4.5000	2.0700	2.0000	1
201	377	9788	6.7500	2.9700	3.0000	1
201	381	6954	4.5000	2.1150	2.0000	1
201	383	9013	11.2500	3.4875	5.0000	1
201	392	6647	6.7500	2.9025	3.0000	1
201	407	9327	11.2500	5.2875	5.0000	1
201	408	10019	6.7500	2.0250	3.0000	1
201	413	4158	4.5000	2.0250	2.0000	1
201	415	8463	6.7500	3.1050	3.0000	1
201	444	924	9.0000	3.1500	4.0000	1
201	446	10026	9.0000	3.7800	4.0000	1
201	478	8526	4.5000	1.6200	2.0000	1
201	479	1115	4.5000	1.9800	2.0000	1
201	494	582	9.0000	3.6000	4.0000	1
201	495	2632	6.7500	2.7675	3.0000	1
201	495	6904	6.7500	2.4975	3.0000	1
201	500	9271	9.0000	4.4100	4.0000	1
201	504	1167	6.7500	2.6325	3.0000	1
201	515	192	6.7500	2.8350	3.0000	1
201	520	7204	4.5000	1.4400	2.0000	1
201	529	10261	4.5000	1.3950	2.0000	1
201	532	8242	6.7500	2.4300	3.0000	1
201	538	1168	4.5000	1.5750	2.0000	1
201	548	1633	9.0000	3.0600	4.0000	1
201	551	544	4.5000	1.7100	2.0000	1
201	561	5387	9.0000	4.3200	4.0000	1
201	582	7381	9.0000	4.2300	4.0000	1
201	583	2533	6.7500	2.3625	3.0000	1
201	585	1137	9.0000	2.7900	4.0000	1
201	591	5944	6.7500	2.0925	3.0000	1
201	591	9638	6.7500	2.7675	3.0000	1
201	593	5322	6.7500	2.4975	3.0000	1
201	594	1616	6.7500	2.4975	3.0000	1
201	594	5432	6.7500	2.4975	3.0000	1
201	594	6800	6.7500	2.2275	3.0000	1
201	596	9324	6.7500	3.2400	3.0000	1
201	603	293	4.5000	1.5750	2.0000	1
201	603	9604	9.0000	2.7900	4.0000	1
201	604	4169	6.7500	2.4975	3.0000	1
201	618	6403	4.5000	1.3500	2.0000	1
201	629	3691	9.0000	3.5100	4.0000	1
201	638	9040	4.5000	2.1150	2.0000	1
201	646	1650	9.0000	4.3200	4.0000	1
201	647	2460	11.2500	4.0500	5.0000	1
201	674	1263	6.7500	2.6325	3.0000	1
201	683	10007	6.7500	3.1050	3.0000	1
201	692	5174	4.5000	1.6650	2.0000	1
201	705	2553	9.0000	2.8800	4.0000	1
201	725	7100	4.5000	2.0250	2.0000	1
201	727	1633	9.0000	4.1400	4.0000	1
202	369	9019	2.9800	0.9536	2.0000	1
202	372	2359	2.9800	1.1026	2.0000	1
202	372	7388	2.9800	0.8940	2.0000	1
202	376	8062	5.9600	2.3244	4.0000	1
202	416	1474	5.9600	1.8476	4.0000	1
202	416	4973	5.9600	2.5628	4.0000	1
202	420	7547	4.4700	1.8774	3.0000	1
202	423	5230	5.9600	2.5032	4.0000	1
202	426	2378	5.9600	2.9204	4.0000	1
202	435	6741	5.9600	2.0264	4.0000	1
202	438	8976	4.4700	1.6539	3.0000	1
202	446	3305	4.4700	1.4751	3.0000	1
202	458	9556	5.9600	2.2052	4.0000	1
202	463	79	2.9800	1.4304	2.0000	1
202	468	780	7.4500	2.3840	5.0000	1
202	468	4856	4.4700	1.7880	3.0000	1
202	503	5295	7.4500	3.7250	5.0000	1
202	504	792	4.4700	1.9221	3.0000	1
202	508	136	7.4500	3.1290	5.0000	1
202	523	9788	4.4700	2.0115	3.0000	1
202	533	5644	4.4700	2.0562	3.0000	1
202	534	4951	2.9800	1.3410	2.0000	1
202	553	1221	4.4700	1.3857	3.0000	1
202	561	1594	5.9600	2.5032	4.0000	1
202	563	118	2.9800	0.9834	2.0000	1
202	570	9040	4.4700	1.4304	3.0000	1
202	574	3271	5.9600	1.7880	4.0000	1
202	579	10101	2.9800	1.2814	2.0000	1
202	581	3491	5.9600	1.8476	4.0000	1
202	600	863	5.9600	2.3244	4.0000	1
202	600	6844	2.9800	1.1026	2.0000	1
202	600	7831	4.4700	1.9668	3.0000	1
202	601	9124	4.4700	1.7880	3.0000	1
202	603	4782	4.4700	1.7433	3.0000	1
202	606	9353	4.4700	1.8327	3.0000	1
202	617	6651	4.4700	1.3857	3.0000	1
202	629	9851	2.9800	1.4304	2.0000	1
202	631	9715	5.9600	2.4436	4.0000	1
202	643	6877	2.9800	1.0728	2.0000	1
202	665	7059	5.9600	2.8012	4.0000	1
202	678	7290	4.4700	1.3857	3.0000	1
202	685	8452	7.4500	2.3095	5.0000	1
202	686	1773	4.4700	1.6539	3.0000	1
202	688	7641	4.4700	1.3410	3.0000	1
202	692	1720	4.4700	1.4304	3.0000	1
202	696	9387	5.9600	2.0264	4.0000	1
202	697	2908	5.9600	2.9204	4.0000	1
202	705	2201	4.4700	1.4751	3.0000	1
202	707	1692	5.9600	1.8476	4.0000	1
202	711	2968	7.4500	2.6075	5.0000	1
202	711	6082	5.9600	2.6224	4.0000	1
202	714	819	2.9800	1.2814	2.0000	1
202	725	2511	4.4700	2.1009	3.0000	1
202	727	3763	5.9600	1.7880	4.0000	1
203	368	6148	1.8900	0.6804	3.0000	1
203	373	837	1.2600	0.5292	2.0000	1
203	377	5410	1.8900	0.9450	3.0000	1
203	377	6921	1.8900	0.6804	3.0000	1
203	386	9960	1.8900	0.6048	3.0000	1
203	404	7881	2.5200	1.0080	4.0000	1
203	408	4610	1.8900	0.7371	3.0000	1
203	409	8594	2.5200	1.0332	4.0000	1
203	438	5533	1.2600	0.6174	2.0000	1
203	446	439	2.5200	1.0584	4.0000	1
203	449	6542	2.5200	1.0836	4.0000	1
203	461	9748	1.8900	0.8505	3.0000	1
203	470	1821	2.5200	1.2096	4.0000	1
203	493	7490	1.2600	0.5796	2.0000	1
203	500	9064	2.5200	0.9576	4.0000	1
203	501	3567	1.8900	0.9072	3.0000	1
203	512	1979	2.5200	0.9828	4.0000	1
203	521	6966	1.8900	0.7182	3.0000	1
203	528	1195	2.5200	0.7812	4.0000	1
203	539	751	1.8900	0.7560	3.0000	1
203	549	1310	1.8900	0.6426	3.0000	1
203	575	2556	2.5200	0.8568	4.0000	1
203	576	5216	1.8900	0.9261	3.0000	1
203	605	2443	2.5200	1.1088	4.0000	1
203	615	3103	1.8900	0.7182	3.0000	1
203	626	8291	2.5200	1.0584	4.0000	1
203	628	5918	2.5200	1.0836	4.0000	1
203	632	5944	1.8900	0.6048	3.0000	1
203	654	7028	1.2600	0.6174	2.0000	1
203	656	488	1.2600	0.5670	2.0000	1
203	660	6047	2.5200	0.9576	4.0000	1
203	677	133	1.8900	0.8316	3.0000	1
203	677	5408	1.8900	0.8883	3.0000	1
203	685	1491	1.8900	0.7371	3.0000	1
203	695	9234	1.8900	0.9261	3.0000	1
203	704	3877	1.2600	0.4158	2.0000	1
203	705	4719	2.5200	0.7560	4.0000	1
203	705	7502	2.5200	0.8820	4.0000	1
203	707	6221	2.5200	1.0836	4.0000	1
203	711	1332	2.5200	0.7812	4.0000	1
203	720	7396	2.5200	1.1340	4.0000	1
203	725	130	1.2600	0.4284	2.0000	1
203	725	8254	1.2600	0.6174	2.0000	1
204	379	9309	4.8000	1.5840	3.0000	1
204	394	1214	4.8000	1.8240	3.0000	1
204	415	3491	6.4000	3.0080	4.0000	1
204	417	4149	3.2000	1.3760	2.0000	1
204	435	3692	4.8000	2.3520	3.0000	1
204	445	3716	6.4000	2.6240	4.0000	1
204	445	9837	6.4000	2.5600	4.0000	1
204	447	9505	6.4000	2.0480	4.0000	1
204	453	9065	8.0000	3.2000	5.0000	1
204	459	7095	4.8000	1.6800	3.0000	1
204	460	2850	4.8000	1.4400	3.0000	1
204	469	7907	6.4000	2.3680	4.0000	1
204	477	9557	3.2000	0.9920	2.0000	1
204	479	8235	1.6000	0.7200	1.0000	1
204	491	3328	4.8000	1.6320	3.0000	1
204	495	9977	3.2000	1.1840	2.0000	1
204	519	2327	3.2000	1.3440	2.0000	1
204	520	5339	3.2000	1.1840	2.0000	1
204	523	6087	6.4000	2.2400	4.0000	1
204	528	7031	4.8000	2.2560	3.0000	1
204	529	6254	4.8000	1.8240	3.0000	1
204	532	1931	4.8000	1.4880	3.0000	1
204	548	4006	6.4000	2.8800	4.0000	1
204	553	8860	3.2000	1.1200	2.0000	1
204	557	1822	3.2000	1.5360	2.0000	1
204	570	7791	4.8000	1.8720	3.0000	1
204	574	1541	4.8000	2.1120	3.0000	1
204	574	9144	4.8000	1.8720	3.0000	1
204	576	9184	4.8000	1.8240	3.0000	1
204	583	7036	4.8000	2.3040	3.0000	1
204	595	2715	4.8000	2.0640	3.0000	1
204	602	8427	3.2000	1.0560	2.0000	1
204	641	1187	4.8000	1.8240	3.0000	1
204	645	1965	3.2000	1.5360	2.0000	1
204	646	7822	3.2000	1.3760	2.0000	1
204	655	9866	3.2000	0.9600	2.0000	1
204	661	7244	4.8000	1.4880	3.0000	1
204	673	7281	4.8000	1.6800	3.0000	1
204	674	317	6.4000	2.1760	4.0000	1
204	677	1928	4.8000	1.4880	3.0000	1
204	680	8242	4.8000	2.2080	3.0000	1
204	685	1415	4.8000	1.6800	3.0000	1
204	697	3	4.8000	2.3040	3.0000	1
204	704	7823	8.0000	2.8000	5.0000	1
204	705	1289	4.8000	2.0160	3.0000	1
204	705	1720	4.8000	1.7760	3.0000	1
204	716	638	4.8000	1.8720	3.0000	1
204	723	7870	6.4000	3.1360	4.0000	1
205	373	2496	8.1300	3.5772	3.0000	1
205	384	986	8.1300	3.4146	3.0000	1
205	412	8730	10.8400	3.5772	4.0000	1
205	418	9557	8.1300	2.5203	3.0000	1
205	434	6267	8.1300	2.6016	3.0000	1
205	440	10100	8.1300	3.2520	3.0000	1
205	453	780	5.4200	2.2764	2.0000	1
205	470	2245	8.1300	3.6585	3.0000	1
205	471	7189	8.1300	3.0081	3.0000	1
205	475	4066	10.8400	3.4688	4.0000	1
205	489	9557	8.1300	3.3333	3.0000	1
205	495	3302	5.4200	2.4390	2.0000	1
205	501	4791	8.1300	3.8211	3.0000	1
205	520	2482	8.1300	3.3333	3.0000	1
205	520	3046	5.4200	2.3306	2.0000	1
205	528	4527	10.8400	3.3604	4.0000	1
205	528	8122	8.1300	3.7398	3.0000	1
205	534	1991	10.8400	5.4200	4.0000	1
205	537	3985	10.8400	5.0948	4.0000	1
205	539	5226	8.1300	3.2520	3.0000	1
205	539	6207	8.1300	3.9024	3.0000	1
205	550	3855	8.1300	3.2520	3.0000	1
205	558	4149	10.8400	3.3604	4.0000	1
205	559	3988	8.1300	3.8211	3.0000	1
205	574	5614	8.1300	3.6585	3.0000	1
205	576	1785	5.4200	2.2764	2.0000	1
205	576	7582	13.5500	5.8265	5.0000	1
205	579	8899	5.4200	2.1680	2.0000	1
205	581	7702	10.8400	3.9024	4.0000	1
205	582	7381	8.1300	3.1707	3.0000	1
205	586	3213	5.4200	2.4390	2.0000	1
205	590	5054	8.1300	3.6585	3.0000	1
205	596	5944	8.1300	2.5203	3.0000	1
205	601	8123	8.1300	3.2520	3.0000	1
205	615	870	13.5500	6.3685	5.0000	1
205	616	7361	8.1300	3.7398	3.0000	1
205	617	8117	8.1300	2.9268	3.0000	1
205	617	8407	8.1300	2.4390	3.0000	1
205	620	3308	8.1300	2.6829	3.0000	1
205	622	9233	8.1300	2.7642	3.0000	1
205	629	1006	5.4200	2.4932	2.0000	1
205	646	1650	8.1300	2.6016	3.0000	1
205	652	5894	10.8400	4.4444	4.0000	1
205	654	8600	8.1300	2.8455	3.0000	1
205	655	8824	10.8400	3.5772	4.0000	1
205	662	7051	8.1300	2.4390	3.0000	1
205	672	9694	8.1300	2.6016	3.0000	1
205	673	1185	10.8400	4.3360	4.0000	1
205	685	1533	8.1300	3.7398	3.0000	1
205	711	3178	10.8400	3.2520	4.0000	1
205	714	230	2.7100	0.8943	1.0000	1
205	717	354	10.8400	5.4200	4.0000	1
205	724	7281	5.4200	1.8970	2.0000	1
205	728	3889	8.1300	2.6829	3.0000	1
206	368	2952	4.2200	1.3082	2.0000	1
206	372	2690	8.4400	2.7852	4.0000	1
206	375	1977	6.3300	2.0256	3.0000	1
206	379	6760	6.3300	1.9623	3.0000	1
206	381	5866	4.2200	1.3504	2.0000	1
206	382	7556	8.4400	2.6164	4.0000	1
206	415	4803	4.2200	1.5192	2.0000	1
206	423	7496	6.3300	3.0384	3.0000	1
206	438	9929	8.4400	3.5448	4.0000	1
206	446	856	10.5500	4.6420	5.0000	1
206	455	4776	6.3300	2.2788	3.0000	1
206	458	9831	4.2200	1.8146	2.0000	1
206	460	7662	6.3300	2.5953	3.0000	1
206	461	9712	6.3300	2.0256	3.0000	1
206	469	6562	6.3300	2.0256	3.0000	1
206	469	6666	8.4400	3.4604	4.0000	1
206	482	1634	4.2200	1.3504	2.0000	1
206	495	10131	6.3300	2.3421	3.0000	1
206	502	3513	6.3300	2.6586	3.0000	1
206	508	9853	4.2200	1.3082	2.0000	1
206	529	4664	6.3300	2.7219	3.0000	1
206	532	8074	6.3300	1.8990	3.0000	1
206	540	1987	4.2200	1.3082	2.0000	1
206	544	9040	6.3300	2.5320	3.0000	1
206	548	764	8.4400	3.1228	4.0000	1
206	552	5962	8.4400	3.6292	4.0000	1
206	564	4730	4.2200	1.9412	2.0000	1
206	567	2210	4.2200	1.6458	2.0000	1
206	570	4676	6.3300	2.0889	3.0000	1
206	571	8970	4.2200	1.4770	2.0000	1
206	574	9401	4.2200	1.6880	2.0000	1
206	586	1468	8.4400	4.0512	4.0000	1
206	590	6090	6.3300	2.5320	3.0000	1
206	594	6667	4.2200	1.8990	2.0000	1
206	606	5485	6.3300	3.0384	3.0000	1
206	617	805	6.3300	2.8485	3.0000	1
206	622	1856	8.4400	2.8696	4.0000	1
206	623	4029	6.3300	2.4687	3.0000	1
206	626	3003	6.3300	2.2155	3.0000	1
206	627	1589	4.2200	1.3504	2.0000	1
206	627	9598	6.3300	2.7219	3.0000	1
206	645	9745	6.3300	3.1017	3.0000	1
206	646	2981	4.2200	1.5614	2.0000	1
206	649	8336	6.3300	2.5953	3.0000	1
206	654	9535	4.2200	1.3082	2.0000	1
206	658	8747	4.2200	1.3926	2.0000	1
206	662	5432	6.3300	2.6586	3.0000	1
206	686	6598	6.3300	2.0256	3.0000	1
206	690	5902	4.2200	2.1100	2.0000	1
206	691	3160	4.2200	1.8146	2.0000	1
206	691	4094	6.3300	2.0889	3.0000	1
206	692	3691	4.2200	1.8146	2.0000	1
206	697	785	4.2200	1.6036	2.0000	1
206	701	4585	6.3300	2.7219	3.0000	1
206	705	8577	4.2200	1.7302	2.0000	1
206	711	2443	6.3300	2.4687	3.0000	1
206	721	5026	6.3300	1.8990	3.0000	1
206	724	1145	8.4400	2.9540	4.0000	1
206	728	1821	6.3300	2.7852	3.0000	1
207	371	3415	3.7200	1.1532	3.0000	1
207	373	7576	3.7200	1.4136	3.0000	1
207	386	6153	2.4800	0.7688	2.0000	1
207	414	6666	3.7200	1.4136	3.0000	1
207	418	9851	2.4800	1.1904	2.0000	1
207	420	903	3.7200	1.1532	3.0000	1
207	424	9200	4.9600	1.9344	4.0000	1
207	428	1261	3.7200	1.3764	3.0000	1
207	436	3211	1.2400	0.5332	1.0000	1
207	438	5144	4.9600	1.9840	4.0000	1
207	447	276	4.9600	2.3808	4.0000	1
207	450	4798	4.9600	2.1328	4.0000	1
207	462	2905	3.7200	1.4508	3.0000	1
207	468	5196	3.7200	1.3392	3.0000	1
207	469	1801	3.7200	1.2276	3.0000	1
207	469	7655	3.7200	1.5624	3.0000	1
207	469	10243	3.7200	1.7484	3.0000	1
207	470	1821	3.7200	1.1904	3.0000	1
207	472	6283	3.7200	1.8228	3.0000	1
207	489	6001	4.9600	1.9344	4.0000	1
207	491	3567	3.7200	1.7856	3.0000	1
207	495	5106	3.7200	1.3392	3.0000	1
207	501	529	4.9600	2.1328	4.0000	1
207	505	5948	2.4800	0.7440	2.0000	1
207	508	3075	3.7200	1.8228	3.0000	1
207	513	582	3.7200	1.8600	3.0000	1
207	519	1681	2.4800	1.1656	2.0000	1
207	520	7310	4.9600	1.5376	4.0000	1
207	523	6169	2.4800	0.7440	2.0000	1
207	534	4418	4.9600	2.0336	4.0000	1
207	535	7072	3.7200	1.7856	3.0000	1
207	539	4693	4.9600	2.3312	4.0000	1
207	544	5419	4.9600	1.9344	4.0000	1
207	549	1862	2.4800	1.2152	2.0000	1
207	552	8617	3.7200	1.5996	3.0000	1
207	569	3859	4.9600	1.7360	4.0000	1
207	613	4434	3.7200	1.6740	3.0000	1
207	624	8423	3.7200	1.4508	3.0000	1
207	628	940	3.7200	1.5996	3.0000	1
207	636	9200	3.7200	1.1532	3.0000	1
207	646	4422	2.4800	0.9424	2.0000	1
207	672	1175	6.2000	2.9760	5.0000	1
207	680	6799	4.9600	2.4304	4.0000	1
207	685	7441	3.7200	1.3764	3.0000	1
207	691	8746	3.7200	1.7112	3.0000	1
207	700	9125	3.7200	1.4508	3.0000	1
207	706	2217	3.7200	1.3764	3.0000	1
207	707	9327	3.7200	1.1904	3.0000	1
207	710	598	4.9600	1.8352	4.0000	1
207	722	5790	4.9600	2.3312	4.0000	1
208	371	400	7.4100	3.4827	3.0000	1
208	373	4293	2.4700	0.7410	1.0000	1
208	375	7354	7.4100	2.2230	3.0000	1
208	417	970	2.4700	0.8151	1.0000	1
208	417	7618	7.4100	2.5194	3.0000	1
208	430	8369	4.9400	1.7290	2.0000	1
208	438	7715	9.8800	4.0508	4.0000	1
208	440	4618	9.8800	4.9400	4.0000	1
208	442	2896	7.4100	3.1122	3.0000	1
208	445	2690	7.4100	3.7050	3.0000	1
208	446	7416	7.4100	2.8899	3.0000	1
208	457	8416	9.8800	3.8532	4.0000	1
208	470	1900	9.8800	3.0628	4.0000	1
208	478	88	4.9400	2.0254	2.0000	1
208	491	7733	12.3500	4.0755	5.0000	1
208	493	8953	9.8800	3.3592	4.0000	1
208	494	4434	7.4100	2.5935	3.0000	1
208	515	7576	7.4100	2.8158	3.0000	1
208	545	771	7.4100	2.8899	3.0000	1
208	550	7149	4.9400	1.8278	2.0000	1
208	551	5374	4.9400	1.4820	2.0000	1
208	557	6038	7.4100	2.7417	3.0000	1
208	570	4727	4.9400	1.8278	2.0000	1
208	585	9728	7.4100	3.3345	3.0000	1
208	592	1145	9.8800	4.0508	4.0000	1
208	594	9299	4.9400	1.8278	2.0000	1
208	604	1965	9.8800	3.5568	4.0000	1
208	614	8142	4.9400	1.8772	2.0000	1
208	627	8015	4.9400	1.9266	2.0000	1
208	641	1075	7.4100	2.7417	3.0000	1
208	652	8321	9.8800	3.0628	4.0000	1
208	653	4094	4.9400	2.1242	2.0000	1
208	654	2886	7.4100	2.6676	3.0000	1
208	686	4143	4.9400	1.6796	2.0000	1
208	688	9286	7.4100	2.7417	3.0000	1
208	708	4727	9.8800	3.7544	4.0000	1
208	710	4357	7.4100	2.2230	3.0000	1
208	716	5637	4.9400	2.2230	2.0000	1
208	718	3213	4.9400	2.1736	2.0000	1
208	725	7502	7.4100	2.5935	3.0000	1
208	726	8351	7.4100	3.5568	3.0000	1
208	727	5200	4.9400	2.3712	2.0000	1
209	367	5005	1.8700	0.8041	1.0000	1
209	373	644	7.4800	2.3936	4.0000	1
209	376	1493	1.8700	0.7667	1.0000	1
209	379	5768	3.7400	1.8700	2.0000	1
209	391	3567	5.6100	2.6928	3.0000	1
209	427	10249	5.6100	1.9635	3.0000	1
209	440	923	7.4800	3.6652	4.0000	1
209	446	545	3.7400	1.5708	2.0000	1
209	461	2977	7.4800	2.3936	4.0000	1
209	470	3087	5.6100	2.0757	3.0000	1
209	495	6392	3.7400	1.3838	2.0000	1
209	496	6806	7.4800	3.2164	4.0000	1
209	531	4191	3.7400	1.5708	2.0000	1
209	534	1991	5.6100	1.7952	3.0000	1
209	535	2723	7.4800	2.4684	4.0000	1
209	536	3109	7.4800	3.6652	4.0000	1
209	538	4433	3.7400	1.3838	2.0000	1
209	553	448	3.7400	1.8326	2.0000	1
209	559	7190	5.6100	2.7489	3.0000	1
209	561	8139	3.7400	1.5708	2.0000	1
209	592	4707	5.6100	1.7391	3.0000	1
209	600	9327	5.6100	1.7952	3.0000	1
209	604	3838	5.6100	1.8513	3.0000	1
209	620	8116	7.4800	3.2164	4.0000	1
209	626	8668	7.4800	3.5904	4.0000	1
209	654	467	5.6100	1.9635	3.0000	1
209	697	407	3.7400	1.7952	2.0000	1
209	697	6557	3.7400	1.1968	2.0000	1
209	704	8296	7.4800	2.4684	4.0000	1
209	705	4810	7.4800	2.4684	4.0000	1
209	721	878	5.6100	1.9074	3.0000	1
209	728	7207	7.4800	3.5904	4.0000	1
210	369	3819	6.1600	2.8952	4.0000	1
210	373	5476	4.6200	1.5246	3.0000	1
210	400	2663	6.1600	2.9568	4.0000	1
210	401	9944	4.6200	2.0790	3.0000	1
210	402	7180	7.7000	3.3110	5.0000	1
210	407	7913	4.6200	2.0328	3.0000	1
210	423	1720	4.6200	1.4784	3.0000	1
210	438	6254	6.1600	2.5256	4.0000	1
210	442	9557	4.6200	1.4322	3.0000	1
210	468	2373	3.0800	0.9548	2.0000	1
210	471	9040	3.0800	1.1396	2.0000	1
210	482	1634	4.6200	1.6170	3.0000	1
210	494	9245	4.6200	1.8942	3.0000	1
210	495	2832	3.0800	1.1704	2.0000	1
210	495	4700	3.0800	0.9856	2.0000	1
210	502	8937	4.6200	2.1714	3.0000	1
210	503	3182	1.5400	0.6776	1.0000	1
210	505	4279	4.6200	1.7556	3.0000	1
210	520	9125	4.6200	1.3860	3.0000	1
210	531	8769	4.6200	1.3860	3.0000	1
210	536	1412	6.1600	2.7104	4.0000	1
210	539	6442	3.0800	0.9548	2.0000	1
210	551	4676	4.6200	1.7094	3.0000	1
210	557	5183	4.6200	1.4784	3.0000	1
210	570	9580	4.6200	2.0328	3.0000	1
210	613	1545	4.6200	1.6632	3.0000	1
210	625	463	6.1600	1.9096	4.0000	1
210	627	1589	4.6200	2.1252	3.0000	1
210	627	6531	4.6200	1.7094	3.0000	1
210	632	7862	4.6200	1.4784	3.0000	1
210	661	5973	4.6200	1.4322	3.0000	1
210	673	4498	6.1600	2.1560	4.0000	1
210	685	6995	6.1600	2.0328	4.0000	1
210	707	6760	4.6200	1.4322	3.0000	1
210	716	9980	4.6200	1.3860	3.0000	1
211	375	878	8.1600	3.0192	3.0000	1
211	381	9052	8.1600	3.0192	3.0000	1
211	386	93	5.4400	1.9584	2.0000	1
211	386	7109	8.1600	3.2640	3.0000	1
211	386	9125	8.1600	3.5088	3.0000	1
211	395	9752	5.4400	2.7200	2.0000	1
211	401	10264	5.4400	1.7408	2.0000	1
211	414	4417	8.1600	3.4272	3.0000	1
211	414	8731	8.1600	2.6112	3.0000	1
211	434	4934	8.1600	2.6112	3.0000	1
211	447	6554	5.4400	2.0128	2.0000	1
211	469	3397	8.1600	3.8352	3.0000	1
211	473	1423	5.4400	2.1216	2.0000	1
211	477	997	8.1600	3.0192	3.0000	1
211	488	5867	10.8800	4.5696	4.0000	1
211	495	6956	10.8800	4.7872	4.0000	1
211	501	2019	8.1600	3.0192	3.0000	1
211	509	8408	5.4400	1.7952	2.0000	1
211	521	5295	8.1600	3.1008	3.0000	1
211	527	7738	10.8800	4.6784	4.0000	1
211	529	3349	10.8800	4.1344	4.0000	1
211	539	2390	8.1600	3.2640	3.0000	1
211	549	8414	8.1600	3.3456	3.0000	1
211	553	4959	13.6000	4.7600	5.0000	1
211	563	1634	10.8800	3.6992	4.0000	1
211	570	260	8.1600	2.7744	3.0000	1
211	581	6953	2.7200	1.3600	1.0000	1
211	590	6367	5.4400	2.0128	2.0000	1
211	600	6799	8.1600	2.5296	3.0000	1
211	604	4498	10.8800	3.4816	4.0000	1
211	617	182	8.1600	3.2640	3.0000	1
211	619	7871	8.1600	2.8560	3.0000	1
211	621	3533	10.8800	4.0256	4.0000	1
211	627	2422	10.8800	3.3728	4.0000	1
211	629	10140	8.1600	3.0192	3.0000	1
211	641	7567	10.8800	3.6992	4.0000	1
211	643	3725	5.4400	2.1760	2.0000	1
211	646	5401	8.1600	3.6720	3.0000	1
211	654	7109	8.1600	3.2640	3.0000	1
211	659	4155	8.1600	2.6112	3.0000	1
211	674	934	8.1600	3.1824	3.0000	1
211	681	277	2.7200	0.8976	1.0000	1
211	692	7502	8.1600	2.5296	3.0000	1
211	695	187	5.4400	1.7408	2.0000	1
211	700	1036	10.8800	4.6784	4.0000	1
211	706	5276	13.6000	5.1680	5.0000	1
211	709	3693	5.4400	1.9584	2.0000	1
211	710	5280	8.1600	2.9376	3.0000	1
211	711	1071	8.1600	2.6112	3.0000	1
211	718	3305	5.4400	2.0128	2.0000	1
211	719	2621	8.1600	2.8560	3.0000	1
211	721	1533	8.1600	3.0192	3.0000	1
211	721	2511	8.1600	3.2640	3.0000	1
211	721	7100	10.8800	4.0256	4.0000	1
211	728	6522	8.1600	3.0192	3.0000	1
212	367	2533	4.9800	1.7430	3.0000	1
212	371	8562	4.9800	1.8426	3.0000	1
212	376	4787	3.3200	1.5272	2.0000	1
212	392	8089	4.9800	1.9422	3.0000	1
212	395	8289	6.6400	2.0584	4.0000	1
212	402	2613	4.9800	2.1912	3.0000	1
212	410	8270	3.3200	1.2948	2.0000	1
212	413	9357	6.6400	3.2536	4.0000	1
212	414	1005	4.9800	1.6932	3.0000	1
212	428	3828	6.6400	2.6560	4.0000	1
212	437	1634	6.6400	2.6560	4.0000	1
212	440	4618	6.6400	2.1912	4.0000	1
212	451	1197	4.9800	1.6434	3.0000	1
212	453	7721	3.3200	0.9960	2.0000	1
212	460	3506	6.6400	2.0584	4.0000	1
212	469	8004	6.6400	3.2536	4.0000	1
212	472	2523	4.9800	1.6434	3.0000	1
212	484	1289	4.9800	1.7928	3.0000	1
212	488	1754	4.9800	1.8426	3.0000	1
212	493	6091	4.9800	2.3406	3.0000	1
212	496	1820	4.9800	2.1912	3.0000	1
212	504	2102	3.3200	1.4608	2.0000	1
212	505	2684	4.9800	1.5438	3.0000	1
212	520	9184	3.3200	1.2284	2.0000	1
212	529	1280	4.9800	2.4402	3.0000	1
212	531	4868	6.6400	2.7888	4.0000	1
212	532	7667	6.6400	2.7224	4.0000	1
212	533	4457	1.6600	0.6308	1.0000	1
212	534	2656	3.3200	1.2616	2.0000	1
212	539	5163	4.9800	2.1414	3.0000	1
212	549	5590	6.6400	2.2576	4.0000	1
212	553	6710	4.9800	2.0418	3.0000	1
212	563	118	4.9800	1.8426	3.0000	1
212	569	7643	4.9800	1.7430	3.0000	1
212	570	2047	6.6400	2.5896	4.0000	1
212	576	4230	3.3200	1.4940	2.0000	1
212	582	10091	6.6400	2.1248	4.0000	1
212	594	2371	4.9800	1.6434	3.0000	1
212	603	5193	3.3200	1.6600	2.0000	1
212	604	957	8.3000	2.5730	5.0000	1
212	604	9209	3.3200	1.5604	2.0000	1
212	627	6288	4.9800	1.9422	3.0000	1
212	628	5389	4.9800	1.5438	3.0000	1
212	654	7522	4.9800	1.7430	3.0000	1
212	655	6832	4.9800	1.4940	3.0000	1
212	674	276	3.3200	1.4276	2.0000	1
212	677	8079	1.6600	0.4980	1.0000	1
212	680	5580	4.9800	1.8426	3.0000	1
212	685	6153	3.3200	1.0624	2.0000	1
212	705	4166	3.3200	1.4608	2.0000	1
212	714	5060	4.9800	1.9422	3.0000	1
212	718	8261	1.6600	0.8134	1.0000	1
212	722	4497	6.6400	3.1208	4.0000	1
213	369	3076	1.6800	0.5712	3.0000	1
213	376	5037	1.6800	0.5544	3.0000	1
213	377	2781	1.1200	0.4144	2.0000	1
213	385	1690	1.6800	0.6888	3.0000	1
213	400	1249	1.6800	0.5040	3.0000	1
213	402	4395	2.2400	0.8064	4.0000	1
213	420	5037	1.6800	0.5544	3.0000	1
213	420	8983	0.5600	0.2352	1.0000	1
213	437	3242	1.1200	0.4928	2.0000	1
213	440	2186	1.1200	0.3584	2.0000	1
213	446	3504	0.5600	0.2072	1.0000	1
213	453	5685	1.6800	0.6720	3.0000	1
213	470	6598	1.6800	0.5712	3.0000	1
213	471	7502	1.6800	0.6048	3.0000	1
213	487	1074	1.6800	0.5880	3.0000	1
213	489	5590	1.6800	0.5712	3.0000	1
213	489	6161	2.2400	0.8736	4.0000	1
213	490	4651	0.5600	0.2408	1.0000	1
213	495	993	1.6800	0.7728	3.0000	1
213	497	3401	1.1200	0.4592	2.0000	1
213	497	7368	1.6800	0.5880	3.0000	1
213	504	665	1.6800	0.5544	3.0000	1
213	507	5811	1.1200	0.5264	2.0000	1
213	515	4204	1.6800	0.8232	3.0000	1
213	533	8003	1.1200	0.3696	2.0000	1
213	540	1310	1.6800	0.5544	3.0000	1
213	540	1388	2.2400	0.7840	4.0000	1
213	547	9697	1.1200	0.5264	2.0000	1
213	553	2715	1.6800	0.5040	3.0000	1
213	580	2535	1.6800	0.6552	3.0000	1
213	580	7829	1.6800	0.7392	3.0000	1
213	592	10116	2.2400	0.7168	4.0000	1
213	595	7883	1.6800	0.5712	3.0000	1
213	599	973	1.1200	0.3920	2.0000	1
213	600	2918	1.6800	0.8064	3.0000	1
213	616	9331	1.6800	0.5040	3.0000	1
213	621	8202	2.2400	0.7168	4.0000	1
213	623	7275	1.1200	0.3696	2.0000	1
213	627	1545	1.6800	0.8232	3.0000	1
213	656	9200	1.6800	0.6720	3.0000	1
213	661	9569	1.6800	0.8064	3.0000	1
213	662	5002	2.2400	0.8736	4.0000	1
213	679	5426	1.1200	0.3584	2.0000	1
213	685	5302	1.6800	0.6552	3.0000	1
213	687	1832	1.6800	0.5208	3.0000	1
213	697	6557	1.6800	0.6048	3.0000	1
213	707	9487	1.1200	0.4592	2.0000	1
213	709	8960	1.1200	0.5264	2.0000	1
213	711	1984	1.1200	0.4368	2.0000	1
213	722	5303	2.2400	0.9632	4.0000	1
213	727	6291	2.2400	1.0528	4.0000	1
214	368	9602	5.6400	1.8048	2.0000	1
214	383	3471	8.4600	3.5532	3.0000	1
214	384	6471	11.2800	4.9632	4.0000	1
214	389	1897	8.4600	2.7918	3.0000	1
214	391	2019	5.6400	2.3688	2.0000	1
214	422	6854	5.6400	1.7484	2.0000	1
214	423	430	11.2800	3.6096	4.0000	1
214	427	2373	5.6400	2.4252	2.0000	1
214	441	663	11.2800	4.0608	4.0000	1
214	446	8340	8.4600	3.2148	3.0000	1
214	450	6897	8.4600	4.1454	3.0000	1
214	455	1379	5.6400	1.8048	2.0000	1
214	471	2493	8.4600	3.7224	3.0000	1
214	477	1124	8.4600	3.2994	3.0000	1
214	487	3010	5.6400	2.5380	2.0000	1
214	487	4330	8.4600	2.7072	3.0000	1
214	495	7733	8.4600	4.2300	3.0000	1
214	501	5131	8.4600	3.2994	3.0000	1
214	501	8526	11.2800	4.7376	4.0000	1
214	507	3458	11.2800	3.8352	4.0000	1
214	520	4249	14.1000	4.7940	5.0000	1
214	520	4948	8.4600	3.7224	3.0000	1
214	521	2587	8.4600	3.4686	3.0000	1
214	524	440	11.2800	4.2864	4.0000	1
214	528	6107	8.4600	3.4686	3.0000	1
214	532	7117	8.4600	3.7224	3.0000	1
214	532	8199	5.6400	1.8612	2.0000	1
214	532	9192	8.4600	2.6226	3.0000	1
214	553	7715	11.2800	3.7224	4.0000	1
214	573	682	11.2800	5.3016	4.0000	1
214	574	5610	8.4600	2.7918	3.0000	1
214	581	1310	11.2800	3.8352	4.0000	1
214	583	7036	11.2800	3.6096	4.0000	1
214	585	1822	8.4600	4.2300	3.0000	1
214	590	4460	8.4600	3.0456	3.0000	1
214	594	8234	11.2800	4.8504	4.0000	1
214	600	8308	8.4600	3.1302	3.0000	1
214	611	7003	5.6400	1.9740	2.0000	1
214	613	5992	5.6400	2.5380	2.0000	1
214	619	5554	8.4600	3.7224	3.0000	1
214	620	2444	8.4600	2.7918	3.0000	1
214	629	6139	5.6400	1.9176	2.0000	1
214	649	435	5.6400	2.0868	2.0000	1
214	652	1848	8.4600	3.6378	3.0000	1
214	657	6484	5.6400	2.6508	2.0000	1
214	671	3389	8.4600	2.9610	3.0000	1
214	681	5943	5.6400	2.0868	2.0000	1
214	685	2626	8.4600	3.6378	3.0000	1
214	696	5887	8.4600	3.2994	3.0000	1
214	708	3021	8.4600	3.4686	3.0000	1
214	710	992	11.2800	3.8352	4.0000	1
214	716	766	8.4600	3.2148	3.0000	1
214	716	3359	8.4600	2.6226	3.0000	1
214	725	3815	2.8200	0.9306	1.0000	1
214	729	5013	5.6400	1.7484	2.0000	1
214	729	9369	14.1000	5.2170	5.0000	1
215	371	5648	2.3700	0.8532	3.0000	1
215	405	7940	1.5800	0.6794	2.0000	1
215	407	454	2.3700	1.1850	3.0000	1
215	411	2077	2.3700	0.8769	3.0000	1
215	411	4985	2.3700	0.7821	3.0000	1
215	416	993	3.1600	1.0112	4.0000	1
215	429	1575	2.3700	0.7347	3.0000	1
215	429	9144	2.3700	0.7584	3.0000	1
215	438	2052	2.3700	0.8769	3.0000	1
215	444	4234	2.3700	1.1613	3.0000	1
215	460	9851	1.5800	0.5056	2.0000	1
215	463	5419	2.3700	1.0428	3.0000	1
215	480	9318	2.3700	1.0665	3.0000	1
215	501	4301	2.3700	1.1139	3.0000	1
215	507	6496	3.1600	1.4220	4.0000	1
215	521	5407	3.1600	0.9796	4.0000	1
215	524	8436	2.3700	0.7110	3.0000	1
215	527	3467	2.3700	1.0428	3.0000	1
215	534	7099	2.3700	1.1139	3.0000	1
215	540	870	1.5800	0.6320	2.0000	1
215	540	1897	2.3700	0.7821	3.0000	1
215	549	3692	2.3700	1.0191	3.0000	1
215	553	5821	3.1600	1.1376	4.0000	1
215	570	4351	1.5800	0.5846	2.0000	1
215	585	8555	1.5800	0.4740	2.0000	1
215	602	1957	1.5800	0.5214	2.0000	1
215	611	6758	3.1600	1.3904	4.0000	1
215	642	757	2.3700	0.8295	3.0000	1
215	643	8669	3.1600	1.1376	4.0000	1
215	663	9156	2.3700	1.0902	3.0000	1
215	666	5317	1.5800	0.7584	2.0000	1
215	683	5267	1.5800	0.7426	2.0000	1
215	686	7189	2.3700	0.8058	3.0000	1
215	694	1690	2.3700	0.8058	3.0000	1
215	694	6957	1.5800	0.6004	2.0000	1
215	694	8511	2.3700	0.7347	3.0000	1
215	701	4664	1.5800	0.7110	2.0000	1
215	704	2293	2.3700	1.0902	3.0000	1
215	707	10182	2.3700	0.7347	3.0000	1
215	716	4287	2.3700	0.8295	3.0000	1
215	729	4115	2.3700	1.0428	3.0000	1
216	389	7250	10.8000	3.9960	3.0000	1
216	392	9064	10.8000	4.1040	3.0000	1
216	393	8235	3.6000	1.1880	1.0000	1
216	405	3130	10.8000	5.2920	3.0000	1
216	414	8454	10.8000	4.5360	3.0000	1
216	415	7502	7.2000	2.5200	2.0000	1
216	447	4340	18.0000	6.1200	5.0000	1
216	459	6008	10.8000	4.6440	3.0000	1
216	460	6083	10.8000	4.7520	3.0000	1
216	472	3603	14.4000	4.7520	4.0000	1
216	476	4188	14.4000	4.4640	4.0000	1
216	482	4096	10.8000	4.4280	3.0000	1
216	483	1110	10.8000	5.1840	3.0000	1
216	484	2829	7.2000	2.9520	2.0000	1
216	485	6889	14.4000	6.3360	4.0000	1
216	489	2493	10.8000	4.7520	3.0000	1
216	493	4963	10.8000	4.6440	3.0000	1
216	493	8586	18.0000	5.7600	5.0000	1
216	495	30	10.8000	4.5360	3.0000	1
216	495	9420	10.8000	4.3200	3.0000	1
216	501	8770	3.6000	1.6560	1.0000	1
216	507	4711	10.8000	4.2120	3.0000	1
216	507	8745	7.2000	2.3040	2.0000	1
216	534	5127	10.8000	3.5640	3.0000	1
216	535	9263	14.4000	6.3360	4.0000	1
216	546	3898	14.4000	5.4720	4.0000	1
216	552	5501	10.8000	4.5360	3.0000	1
216	561	9949	7.2000	2.3760	2.0000	1
216	574	8551	7.2000	2.2320	2.0000	1
216	576	9601	10.8000	5.2920	3.0000	1
216	582	5595	10.8000	4.5360	3.0000	1
216	582	8745	7.2000	2.3040	2.0000	1
216	593	10116	14.4000	4.6080	4.0000	1
216	595	2907	14.4000	6.3360	4.0000	1
216	604	7059	7.2000	2.6640	2.0000	1
216	606	4369	14.4000	5.0400	4.0000	1
216	616	2798	10.8000	4.7520	3.0000	1
216	617	1099	10.8000	5.2920	3.0000	1
216	630	216	10.8000	3.9960	3.0000	1
216	646	937	10.8000	4.4280	3.0000	1
216	651	7849	10.8000	5.2920	3.0000	1
216	653	2143	7.2000	3.5280	2.0000	1
216	654	3155	14.4000	6.0480	4.0000	1
216	658	1389	14.4000	6.0480	4.0000	1
216	666	2314	10.8000	4.7520	3.0000	1
216	674	1681	10.8000	4.7520	3.0000	1
216	676	2678	10.8000	3.4560	3.0000	1
216	692	6348	7.2000	3.1680	2.0000	1
216	694	1528	10.8000	4.2120	3.0000	1
216	710	7672	10.8000	4.3200	3.0000	1
216	714	1267	14.4000	5.3280	4.0000	1
216	716	9362	10.8000	4.6440	3.0000	1
216	721	10167	10.8000	5.4000	3.0000	1
216	722	3748	14.4000	4.7520	4.0000	1
216	727	5845	14.4000	6.1920	4.0000	1
216	728	697	10.8000	5.4000	3.0000	1
217	377	2143	1.3600	0.6528	2.0000	1
217	379	4439	2.0400	0.9588	3.0000	1
217	382	6960	2.7200	1.3056	4.0000	1
217	402	9264	2.7200	1.0608	4.0000	1
217	404	2981	2.0400	0.9996	3.0000	1
217	408	5707	2.0400	0.7344	3.0000	1
217	410	5141	2.0400	0.6528	3.0000	1
217	414	5616	2.7200	0.9248	4.0000	1
217	422	3231	2.0400	0.7956	3.0000	1
217	423	5560	2.0400	0.7140	3.0000	1
217	424	7072	2.7200	0.8704	4.0000	1
217	427	2246	2.0400	0.8976	3.0000	1
217	435	7236	2.0400	0.6120	3.0000	1
217	444	99	1.3600	0.6120	2.0000	1
217	448	4954	2.0400	0.8772	3.0000	1
217	463	9194	2.0400	0.9588	3.0000	1
217	498	8770	0.6800	0.2720	1.0000	1
217	503	8463	2.0400	0.9996	3.0000	1
217	521	6120	1.3600	0.6392	2.0000	1
217	532	4007	1.3600	0.4080	2.0000	1
217	540	7250	3.4000	1.6320	5.0000	1
217	557	9594	2.7200	1.3328	4.0000	1
217	574	7281	2.7200	1.2784	4.0000	1
217	582	5777	1.3600	0.5576	2.0000	1
217	582	7271	2.7200	1.3056	4.0000	1
217	585	3058	1.3600	0.4488	2.0000	1
217	591	9897	2.7200	1.3056	4.0000	1
217	592	4584	2.0400	0.9996	3.0000	1
217	592	7529	2.0400	0.6732	3.0000	1
217	611	7433	1.3600	0.5984	2.0000	1
217	612	3052	2.0400	0.7956	3.0000	1
217	613	8665	2.0400	0.6324	3.0000	1
217	627	6574	2.0400	0.7548	3.0000	1
217	627	7474	2.0400	0.8976	3.0000	1
217	629	10140	2.0400	0.7140	3.0000	1
217	638	1415	2.7200	0.9520	4.0000	1
217	649	7433	2.0400	0.9792	3.0000	1
217	686	2588	2.7200	1.1968	4.0000	1
217	690	4457	0.6800	0.2652	1.0000	1
217	691	3216	2.0400	0.8568	3.0000	1
217	698	908	2.7200	1.2240	4.0000	1
217	701	3116	2.0400	0.8160	3.0000	1
217	705	1310	2.0400	0.6732	3.0000	1
217	711	10240	2.7200	1.1696	4.0000	1
217	718	1429	2.0400	0.6120	3.0000	1
217	721	6496	3.4000	1.0540	5.0000	1
217	723	8640	2.7200	0.8432	4.0000	1
217	726	2616	1.3600	0.4080	2.0000	1
217	728	1341	2.0400	0.7752	3.0000	1
217	728	6522	2.0400	0.7140	3.0000	1
218	369	9019	13.7600	5.9168	4.0000	1
218	373	8207	6.8800	2.8208	2.0000	1
218	374	4863	3.4400	1.5824	1.0000	1
218	386	2695	13.7600	5.5040	4.0000	1
218	389	2443	10.3200	3.8184	3.0000	1
218	401	10043	3.4400	1.0664	1.0000	1
218	417	6568	3.4400	1.4104	1.0000	1
218	423	1916	13.7600	6.0544	4.0000	1
218	430	5526	6.8800	3.3024	2.0000	1
218	440	3612	10.3200	4.9536	3.0000	1
218	446	5724	6.8800	2.5456	2.0000	1
218	470	4525	10.3200	4.4376	3.0000	1
218	480	663	10.3200	3.6120	3.0000	1
218	482	5374	10.3200	4.1280	3.0000	1
218	483	9169	17.2000	6.0200	5.0000	1
218	488	5889	10.3200	3.3024	3.0000	1
218	495	6740	10.3200	4.8504	3.0000	1
218	507	5647	6.8800	2.3392	2.0000	1
218	540	1528	10.3200	4.0248	3.0000	1
218	540	2443	10.3200	3.8184	3.0000	1
218	540	2479	10.3200	3.7152	3.0000	1
218	547	5350	3.4400	1.2040	1.0000	1
218	550	5533	13.7600	6.6048	4.0000	1
218	551	7234	10.3200	4.6440	3.0000	1
218	561	8489	3.4400	1.3072	1.0000	1
218	567	2479	13.7600	6.7424	4.0000	1
218	576	1785	13.7600	4.2656	4.0000	1
218	586	1736	10.3200	4.8504	3.0000	1
218	586	9504	10.3200	3.9216	3.0000	1
218	603	8509	6.8800	2.2704	2.0000	1
218	606	5322	6.8800	2.5456	2.0000	1
218	614	6609	10.3200	3.1992	3.0000	1
218	617	8195	13.7600	4.5408	4.0000	1
218	628	6321	3.4400	1.2728	1.0000	1
218	644	7262	13.7600	6.7424	4.0000	1
218	657	6703	10.3200	4.7472	3.0000	1
218	658	2955	6.8800	3.2336	2.0000	1
218	674	2554	13.7600	4.8160	4.0000	1
218	679	6432	10.3200	3.6120	3.0000	1
218	698	5388	10.3200	4.0248	3.0000	1
218	705	6712	10.3200	4.5408	3.0000	1
218	707	2881	13.7600	6.0544	4.0000	1
218	711	6120	10.3200	4.9536	3.0000	1
218	720	1162	17.2000	6.5360	5.0000	1
218	722	2134	6.8800	2.6144	2.0000	1
218	724	8213	6.8800	2.8896	2.0000	1
219	372	7999	7.5600	2.3436	3.0000	1
219	387	647	7.5600	2.8728	3.0000	1
219	411	7413	10.0800	3.9312	4.0000	1
219	418	1282	5.0400	1.5624	2.0000	1
219	429	1266	5.0400	2.1168	2.0000	1
219	445	1245	10.0800	3.6288	4.0000	1
219	468	2763	10.0800	3.2256	4.0000	1
219	474	3401	5.0400	1.8648	2.0000	1
219	475	6425	2.5200	1.0584	1.0000	1
219	485	5612	7.5600	3.5532	3.0000	1
219	507	2690	7.5600	2.7972	3.0000	1
219	515	2378	10.0800	4.8384	4.0000	1
219	535	1839	10.0800	4.4352	4.0000	1
219	538	3701	7.5600	3.6288	3.0000	1
219	545	3719	7.5600	2.7972	3.0000	1
219	549	5984	7.5600	3.3264	3.0000	1
219	552	6001	7.5600	2.7972	3.0000	1
219	576	2850	10.0800	3.5280	4.0000	1
219	581	3491	5.0400	2.0160	2.0000	1
219	589	9759	10.0800	4.6368	4.0000	1
219	591	6835	7.5600	3.7044	3.0000	1
219	591	8902	7.5600	2.7972	3.0000	1
219	592	4707	5.0400	2.1672	2.0000	1
219	595	5568	7.5600	3.0240	3.0000	1
219	604	3773	7.5600	2.7216	3.0000	1
219	606	6945	12.6000	4.2840	5.0000	1
219	614	1801	7.5600	3.1752	3.0000	1
219	614	9662	10.0800	4.7376	4.0000	1
219	619	3809	7.5600	2.8728	3.0000	1
219	620	4070	7.5600	2.9484	3.0000	1
219	626	1575	10.0800	4.4352	4.0000	1
219	629	5432	7.5600	2.8728	3.0000	1
219	643	5535	10.0800	4.4352	4.0000	1
219	687	5310	5.0400	2.2176	2.0000	1
219	691	1090	7.5600	2.6460	3.0000	1
219	692	8442	7.5600	3.7044	3.0000	1
219	706	7870	7.5600	3.5532	3.0000	1
219	720	4316	2.5200	1.1088	1.0000	1
219	720	5677	5.0400	2.3184	2.0000	1
219	720	8720	7.5600	3.2508	3.0000	1
219	721	9781	7.5600	3.0240	3.0000	1
220	377	117	7.6500	2.8305	3.0000	1
220	378	676	10.2000	3.7740	4.0000	1
220	387	878	5.1000	2.1420	2.0000	1
220	389	4196	7.6500	3.6720	3.0000	1
220	400	5647	5.1000	1.7340	2.0000	1
220	402	4443	7.6500	2.6775	3.0000	1
220	412	8653	7.6500	3.5955	3.0000	1
220	413	8499	7.6500	3.8250	3.0000	1
220	416	5533	5.1000	2.0910	2.0000	1
220	422	2272	5.1000	2.1930	2.0000	1
220	422	10104	7.6500	2.5245	3.0000	1
220	424	604	2.5500	1.2495	1.0000	1
220	424	9928	10.2000	3.8760	4.0000	1
220	429	8843	7.6500	3.7485	3.0000	1
220	440	2951	12.7500	6.2475	5.0000	1
220	443	4445	7.6500	2.6775	3.0000	1
220	444	4105	5.1000	2.3970	2.0000	1
220	462	4078	7.6500	3.1365	3.0000	1
220	471	769	5.1000	1.5810	2.0000	1
220	479	8235	2.5500	0.8415	1.0000	1
220	487	219	7.6500	2.6010	3.0000	1
220	495	3937	5.1000	2.4990	2.0000	1
220	505	2194	7.6500	2.6010	3.0000	1
220	505	7965	10.2000	4.5900	4.0000	1
220	508	5309	7.6500	2.6010	3.0000	1
220	508	7190	10.2000	4.2840	4.0000	1
220	519	6350	5.1000	2.2950	2.0000	1
220	534	7721	7.6500	3.0600	3.0000	1
220	539	3941	7.6500	2.8305	3.0000	1
220	539	4449	10.2000	3.8760	4.0000	1
220	540	5295	7.6500	2.5245	3.0000	1
220	551	6113	10.2000	3.2640	4.0000	1
220	574	6647	7.6500	2.8305	3.0000	1
220	575	7570	7.6500	2.5245	3.0000	1
220	580	7985	12.7500	5.7375	5.0000	1
220	582	6683	7.6500	2.7540	3.0000	1
220	623	5597	7.6500	3.3660	3.0000	1
220	626	7294	5.1000	2.4990	2.0000	1
220	626	8091	12.7500	4.8450	5.0000	1
220	637	5068	5.1000	2.4990	2.0000	1
220	645	6530	5.1000	2.3460	2.0000	1
220	646	7438	2.5500	1.0200	1.0000	1
220	647	4958	10.2000	3.6720	4.0000	1
220	659	9095	7.6500	3.1365	3.0000	1
220	672	466	7.6500	2.5245	3.0000	1
220	692	1415	10.2000	4.7940	4.0000	1
220	692	5303	5.1000	2.2950	2.0000	1
220	729	6878	7.6500	2.4480	3.0000	1
221	389	8692	10.9800	3.6234	3.0000	1
221	391	10240	10.9800	4.6116	3.0000	1
221	395	817	10.9800	5.2704	3.0000	1
221	395	5164	7.3200	2.4888	2.0000	1
221	416	6313	7.3200	3.1476	2.0000	1
221	424	2908	14.6400	5.1240	4.0000	1
221	428	4443	10.9800	4.5018	3.0000	1
221	428	5611	10.9800	4.9410	3.0000	1
221	430	5702	10.9800	4.9410	3.0000	1
221	443	2942	10.9800	4.5018	3.0000	1
221	445	8189	7.3200	2.4156	2.0000	1
221	446	1235	10.9800	4.2822	3.0000	1
221	461	9536	10.9800	3.8430	3.0000	1
221	469	6842	14.6400	5.1240	4.0000	1
221	471	7282	7.3200	2.3424	2.0000	1
221	496	1759	10.9800	3.4038	3.0000	1
221	515	6138	10.9800	4.8312	3.0000	1
221	520	2677	14.6400	4.5384	4.0000	1
221	520	7582	18.3000	6.9540	5.0000	1
221	524	4525	10.9800	5.4900	3.0000	1
221	553	4459	14.6400	4.8312	4.0000	1
221	574	1093	14.6400	7.0272	4.0000	1
221	575	1676	14.6400	5.1240	4.0000	1
221	591	5358	10.9800	5.3802	3.0000	1
221	600	454	10.9800	4.9410	3.0000	1
221	604	4118	10.9800	3.4038	3.0000	1
221	616	2397	7.3200	3.5136	2.0000	1
221	617	7445	7.3200	2.6352	2.0000	1
221	624	8253	10.9800	4.5018	3.0000	1
221	627	9026	10.9800	4.5018	3.0000	1
221	630	5303	7.3200	3.2940	2.0000	1
221	640	1107	7.3200	3.3672	2.0000	1
221	647	1242	14.6400	4.5384	4.0000	1
221	649	6672	3.6600	1.2078	1.0000	1
221	654	6985	7.3200	3.4404	2.0000	1
221	655	7909	10.9800	3.4038	3.0000	1
221	661	8335	14.6400	6.0024	4.0000	1
221	671	3389	7.3200	2.4156	2.0000	1
221	674	3860	7.3200	2.7084	2.0000	1
221	683	2668	7.3200	3.4404	2.0000	1
221	683	9513	7.3200	2.7816	2.0000	1
221	689	8669	7.3200	2.4156	2.0000	1
221	692	2448	10.9800	4.9410	3.0000	1
221	695	9256	10.9800	4.1724	3.0000	1
221	697	1582	10.9800	4.3920	3.0000	1
221	703	778	14.6400	5.2704	4.0000	1
221	711	1773	10.9800	5.2704	3.0000	1
221	711	3219	7.3200	2.7816	2.0000	1
221	713	7571	14.6400	7.0272	4.0000	1
222	373	2327	11.8500	4.5030	3.0000	1
222	375	9063	7.9000	2.7650	2.0000	1
222	377	1681	11.8500	3.5550	3.0000	1
222	378	730	15.8000	6.6360	4.0000	1
222	387	2625	11.8500	3.9105	3.0000	1
222	391	10030	15.8000	7.2680	4.0000	1
222	422	7343	11.8500	4.9770	3.0000	1
222	427	43	11.8500	3.9105	3.0000	1
222	438	7801	11.8500	4.3845	3.0000	1
222	454	1289	15.8000	5.5300	4.0000	1
222	455	553	11.8500	5.3325	3.0000	1
222	457	4067	7.9000	3.2390	2.0000	1
222	472	7601	11.8500	5.9250	3.0000	1
222	477	4105	11.8500	4.0290	3.0000	1
222	489	9745	11.8500	5.2140	3.0000	1
222	501	6307	11.8500	4.6215	3.0000	1
222	504	6429	7.9000	3.5550	2.0000	1
222	505	8193	11.8500	4.7400	3.0000	1
222	512	4096	7.9000	3.3180	2.0000	1
222	516	7901	3.9500	1.5010	1.0000	1
222	521	6800	15.8000	5.2140	4.0000	1
222	522	2521	11.8500	5.2140	3.0000	1
222	539	7329	11.8500	5.3325	3.0000	1
222	544	7051	11.8500	3.9105	3.0000	1
222	552	5256	11.8500	5.8065	3.0000	1
222	559	3763	15.8000	7.7420	4.0000	1
222	570	5542	11.8500	3.9105	3.0000	1
222	574	3945	7.9000	3.2390	2.0000	1
222	575	8816	15.8000	6.3200	4.0000	1
222	575	9972	11.8500	4.1475	3.0000	1
222	591	7354	11.8500	3.9105	3.0000	1
222	593	7801	11.8500	4.3845	3.0000	1
222	604	8794	15.8000	4.8980	4.0000	1
222	612	5135	15.8000	5.3720	4.0000	1
222	617	4614	11.8500	4.3845	3.0000	1
222	620	7651	7.9000	3.0810	2.0000	1
222	630	216	11.8500	4.1475	3.0000	1
222	632	8254	7.9000	3.7920	2.0000	1
222	641	6596	15.8000	5.5300	4.0000	1
222	649	2180	7.9000	2.7650	2.0000	1
222	652	10020	11.8500	5.6880	3.0000	1
222	654	1682	11.8500	4.5030	3.0000	1
222	654	8427	11.8500	4.5030	3.0000	1
222	657	9719	15.8000	7.4260	4.0000	1
222	672	7193	11.8500	4.3845	3.0000	1
222	673	2493	11.8500	4.1475	3.0000	1
222	674	8298	11.8500	4.5030	3.0000	1
222	680	4658	15.8000	7.7420	4.0000	1
222	681	9881	11.8500	4.9770	3.0000	1
222	686	5809	11.8500	3.6735	3.0000	1
222	691	9200	11.8500	4.7400	3.0000	1
222	698	8068	7.9000	3.7920	2.0000	1
222	705	4148	11.8500	4.3845	3.0000	1
222	708	1415	15.8000	4.8980	4.0000	1
222	724	617	7.9000	3.4760	2.0000	1
222	724	8213	3.9500	1.6985	1.0000	1
222	725	6114	15.8000	5.0560	4.0000	1
223	372	1033	12.7600	3.9556	4.0000	1
223	375	2829	9.5700	3.6366	3.0000	1
223	377	950	9.5700	3.5409	3.0000	1
223	378	1373	12.7600	5.1040	4.0000	1
223	379	6026	12.7600	5.3592	4.0000	1
223	386	3709	6.3800	2.1054	2.0000	1
223	407	1983	15.9500	7.0180	5.0000	1
223	416	5899	9.5700	3.3495	3.0000	1
223	438	5530	12.7600	3.9556	4.0000	1
223	440	2756	12.7600	4.3384	4.0000	1
223	442	2896	6.3800	2.7434	2.0000	1
223	446	3351	6.3800	2.6158	2.0000	1
223	453	6168	9.5700	3.7323	3.0000	1
223	460	827	12.7600	3.9556	4.0000	1
223	461	5824	9.5700	3.1581	3.0000	1
223	494	8968	15.9500	6.5395	5.0000	1
223	505	7429	12.7600	5.2316	4.0000	1
223	505	8411	9.5700	4.7850	3.0000	1
223	507	4416	9.5700	3.1581	3.0000	1
223	527	4739	9.5700	3.6366	3.0000	1
223	528	99	9.5700	4.2108	3.0000	1
223	536	9719	15.9500	7.4965	5.0000	1
223	539	709	6.3800	3.1262	2.0000	1
223	539	1979	9.5700	3.3495	3.0000	1
223	544	5984	9.5700	4.2108	3.0000	1
223	544	7589	9.5700	3.7323	3.0000	1
223	562	10010	3.1900	1.1803	1.0000	1
223	567	6710	9.5700	3.5409	3.0000	1
223	567	8885	6.3800	2.5520	2.0000	1
223	570	1202	9.5700	3.0624	3.0000	1
223	574	1385	9.5700	3.8280	3.0000	1
223	574	6153	15.9500	7.0180	5.0000	1
223	579	405	6.3800	2.1692	2.0000	1
223	583	6256	9.5700	4.2108	3.0000	1
223	585	5174	6.3800	3.1262	2.0000	1
223	590	2298	6.3800	3.0624	2.0000	1
223	591	1141	9.5700	3.6366	3.0000	1
223	591	7234	9.5700	4.4022	3.0000	1
223	604	7150	6.3800	2.4882	2.0000	1
223	604	8578	9.5700	2.9667	3.0000	1
223	608	5161	6.3800	2.8710	2.0000	1
223	627	6574	9.5700	3.3495	3.0000	1
223	629	4460	9.5700	4.4022	3.0000	1
223	629	6683	12.7600	6.2524	4.0000	1
223	652	6754	9.5700	3.5409	3.0000	1
223	654	9535	12.7600	3.9556	4.0000	1
223	661	3021	6.3800	3.0624	2.0000	1
223	666	9690	12.7600	6.2524	4.0000	1
223	672	3709	9.5700	3.7323	3.0000	1
223	687	9016	9.5700	3.1581	3.0000	1
223	689	10068	9.5700	3.9237	3.0000	1
223	695	5610	12.7600	4.7212	4.0000	1
223	713	3580	9.5700	3.7323	3.0000	1
223	716	1771	3.1900	1.4674	1.0000	1
223	718	1649	9.5700	4.3065	3.0000	1
223	727	3975	9.5700	3.9237	3.0000	1
223	727	5686	6.3800	2.1054	2.0000	1
224	377	3001	6.9200	3.3908	4.0000	1
224	377	6698	3.4600	1.5570	2.0000	1
224	384	1883	3.4600	1.6608	2.0000	1
224	385	2371	3.4600	1.1764	2.0000	1
224	389	3938	3.4600	1.7300	2.0000	1
224	400	10145	5.1900	2.4393	3.0000	1
224	405	1388	5.1900	2.5950	3.0000	1
224	405	6180	5.1900	2.4393	3.0000	1
224	413	879	3.4600	1.5570	2.0000	1
224	416	2382	6.9200	3.3908	4.0000	1
224	422	10104	5.1900	1.8684	3.0000	1
224	423	6712	3.4600	1.5224	2.0000	1
224	427	4948	5.1900	1.6608	3.0000	1
224	431	8808	1.7300	0.6747	1.0000	1
224	438	2314	5.1900	1.6608	3.0000	1
224	443	341	5.1900	1.9203	3.0000	1
224	446	280	6.9200	2.9064	4.0000	1
224	447	6866	3.4600	1.2110	2.0000	1
224	463	5387	5.1900	1.6089	3.0000	1
224	479	2335	3.4600	1.6608	2.0000	1
224	491	9461	6.9200	2.4912	4.0000	1
224	495	5924	5.1900	2.0760	3.0000	1
224	497	7618	6.9200	2.4912	4.0000	1
224	504	9998	6.9200	2.9756	4.0000	1
224	507	290	5.1900	2.0241	3.0000	1
224	520	9668	5.1900	1.9722	3.0000	1
224	522	115	3.4600	1.1764	2.0000	1
224	534	3463	5.1900	2.1798	3.0000	1
224	538	5931	5.1900	1.7646	3.0000	1
224	551	4727	6.9200	2.2836	4.0000	1
224	553	4490	3.4600	1.5224	2.0000	1
224	570	792	5.1900	1.6608	3.0000	1
224	593	1609	1.7300	0.6055	1.0000	1
224	593	6905	5.1900	1.6608	3.0000	1
224	595	2241	5.1900	1.9203	3.0000	1
224	595	8329	6.9200	3.1832	4.0000	1
224	636	8215	6.9200	2.9756	4.0000	1
224	644	5924	5.1900	2.4393	3.0000	1
224	658	6059	6.9200	2.4220	4.0000	1
224	659	6946	5.1900	1.9722	3.0000	1
224	659	9095	5.1900	1.7646	3.0000	1
224	662	1289	6.9200	2.9756	4.0000	1
224	674	4739	5.1900	1.8684	3.0000	1
224	677	9399	6.9200	2.8372	4.0000	1
224	685	2769	6.9200	3.3216	4.0000	1
224	685	5153	3.4600	1.5224	2.0000	1
224	697	10142	3.4600	1.1418	2.0000	1
224	698	8902	3.4600	1.3148	2.0000	1
224	718	4651	3.4600	1.6954	2.0000	1
225	372	3321	11.6700	5.6016	3.0000	1
225	373	8298	11.6700	4.3179	3.0000	1
225	377	1738	15.5600	7.0020	4.0000	1
225	377	7444	7.7800	2.8786	2.0000	1
225	389	4431	7.7800	3.8122	2.0000	1
225	393	5892	7.7800	2.8786	2.0000	1
225	422	454	11.6700	5.2515	3.0000	1
225	422	2143	11.6700	3.5010	3.0000	1
225	427	2688	11.6700	3.9678	3.0000	1
225	438	8976	7.7800	3.5010	2.0000	1
225	448	30	11.6700	4.3179	3.0000	1
225	457	3149	7.7800	3.5010	2.0000	1
225	465	2259	11.6700	4.6680	3.0000	1
225	468	6792	15.5600	5.7572	4.0000	1
225	470	10142	11.6700	4.6680	3.0000	1
225	471	1271	7.7800	2.6452	2.0000	1
225	483	9313	19.4500	9.1415	5.0000	1
225	483	10248	11.6700	4.5513	3.0000	1
225	485	314	15.5600	7.3132	4.0000	1
225	487	1339	11.6700	4.9014	3.0000	1
225	491	6313	11.6700	4.4346	3.0000	1
225	500	10225	11.6700	4.0845	3.0000	1
225	514	3605	7.7800	3.7344	2.0000	1
225	516	6309	3.8900	1.4004	1.0000	1
225	532	5286	11.6700	4.5513	3.0000	1
225	534	8436	11.6700	5.8350	3.0000	1
225	535	6206	15.5600	6.5352	4.0000	1
225	540	887	3.8900	1.3615	1.0000	1
225	540	6178	11.6700	4.2012	3.0000	1
225	544	2776	3.8900	1.2059	1.0000	1
225	553	1497	15.5600	7.3132	4.0000	1
225	564	10274	15.5600	6.5352	4.0000	1
225	567	1330	7.7800	3.2676	2.0000	1
225	570	7234	15.5600	7.7800	4.0000	1
225	570	8483	15.5600	5.4460	4.0000	1
225	574	5530	15.5600	4.8236	4.0000	1
225	599	6309	3.8900	1.6338	1.0000	1
225	600	9194	19.4500	7.3910	5.0000	1
225	607	7384	15.5600	7.0020	4.0000	1
225	619	2376	11.6700	4.5513	3.0000	1
225	619	7203	11.6700	5.4849	3.0000	1
225	629	4973	11.6700	3.9678	3.0000	1
225	652	8048	15.5600	7.6244	4.0000	1
225	654	1848	11.6700	3.9678	3.0000	1
225	658	3993	15.5600	5.7572	4.0000	1
225	659	8272	11.6700	3.9678	3.0000	1
225	680	5984	11.6700	4.4346	3.0000	1
225	683	126	15.5600	6.5352	4.0000	1
225	685	9213	11.6700	4.6680	3.0000	1
225	716	2818	11.6700	5.8350	3.0000	1
225	722	2059	15.5600	7.4688	4.0000	1
225	728	1330	15.5600	6.5352	4.0000	1
226	371	3254	1.5200	0.6688	2.0000	1
226	377	10152	2.2800	0.7980	3.0000	1
226	380	9710	1.5200	0.5928	2.0000	1
226	386	7359	1.5200	0.5776	2.0000	1
226	392	10243	3.0400	1.3984	4.0000	1
226	404	9306	3.0400	1.3072	4.0000	1
226	410	406	2.2800	1.0032	3.0000	1
226	435	8275	2.2800	0.8892	3.0000	1
226	443	3491	2.2800	0.9576	3.0000	1
226	445	1556	3.8000	1.7860	5.0000	1
226	447	6565	1.5200	0.7144	2.0000	1
226	452	9153	2.2800	0.9120	3.0000	1
226	459	3558	2.2800	0.7068	3.0000	1
226	472	7601	1.5200	0.6536	2.0000	1
226	488	8968	3.8000	1.5580	5.0000	1
226	497	7434	3.0400	1.4288	4.0000	1
226	501	4391	3.0400	1.0336	4.0000	1
226	502	4155	1.5200	0.7448	2.0000	1
226	511	5597	1.5200	0.5928	2.0000	1
226	524	7611	2.2800	0.7068	3.0000	1
226	528	6218	3.0400	1.2464	4.0000	1
226	535	5875	2.2800	0.7752	3.0000	1
226	538	4522	2.2800	0.8436	3.0000	1
226	538	8730	1.5200	0.4864	2.0000	1
226	539	4118	1.5200	0.5776	2.0000	1
226	545	3719	2.2800	0.7980	3.0000	1
226	570	4351	3.8000	1.8240	5.0000	1
226	570	6970	2.2800	0.8664	3.0000	1
226	570	9710	2.2800	1.0032	3.0000	1
226	575	5358	2.2800	1.0944	3.0000	1
226	582	1874	1.5200	0.4712	2.0000	1
226	590	9698	2.2800	1.0488	3.0000	1
226	591	5537	1.5200	0.7448	2.0000	1
226	591	8797	3.0400	0.9728	4.0000	1
226	600	461	3.0400	1.2160	4.0000	1
226	602	2587	2.2800	1.0944	3.0000	1
226	611	6712	2.2800	0.7068	3.0000	1
226	622	5373	2.2800	0.8892	3.0000	1
226	645	4239	3.0400	1.0032	4.0000	1
226	666	7003	3.0400	1.2464	4.0000	1
226	676	8068	1.5200	0.7296	2.0000	1
226	677	7636	1.5200	0.6536	2.0000	1
226	686	6003	3.0400	1.2464	4.0000	1
226	688	4507	1.5200	0.6688	2.0000	1
226	694	6307	1.5200	0.4864	2.0000	1
226	705	8427	2.2800	1.0944	3.0000	1
226	707	5026	2.2800	1.0488	3.0000	1
226	711	3728	1.5200	0.7144	2.0000	1
226	711	4998	2.2800	0.8892	3.0000	1
226	714	7283	1.5200	0.6384	2.0000	1
226	716	1923	3.0400	1.3984	4.0000	1
226	716	7951	1.5200	0.5016	2.0000	1
226	722	8146	1.5200	0.4864	2.0000	1
226	725	6831	0.7600	0.3344	1.0000	1
227	383	9264	5.9400	2.3166	3.0000	1
227	389	2147	5.9400	2.0790	3.0000	1
227	394	8889	5.9400	1.9008	3.0000	1
227	400	4021	7.9200	3.5640	4.0000	1
227	405	8504	5.9400	2.3166	3.0000	1
227	409	7899	5.9400	2.4948	3.0000	1
227	420	873	7.9200	3.9600	4.0000	1
227	439	4282	7.9200	2.7720	4.0000	1
227	448	3754	7.9200	2.5344	4.0000	1
227	452	6766	7.9200	2.7720	4.0000	1
227	453	4846	3.9600	1.4652	2.0000	1
227	461	4100	7.9200	2.7720	4.0000	1
227	465	8065	3.9600	1.3068	2.0000	1
227	468	2808	5.9400	2.4354	3.0000	1
227	471	5174	5.9400	2.1384	3.0000	1
227	472	1044	3.9600	1.6632	2.0000	1
227	472	3603	7.9200	2.9304	4.0000	1
227	476	6706	3.9600	1.7424	2.0000	1
227	507	705	9.9000	3.9600	5.0000	1
227	507	2507	7.9200	2.7720	4.0000	1
227	508	8310	5.9400	2.6730	3.0000	1
227	514	10010	1.9800	0.7326	1.0000	1
227	520	4257	5.9400	2.1384	3.0000	1
227	520	8431	1.9800	0.8712	1.0000	1
227	522	417	5.9400	2.6136	3.0000	1
227	531	2032	5.9400	2.3166	3.0000	1
227	535	8068	5.9400	1.9602	3.0000	1
227	536	573	3.9600	1.7820	2.0000	1
227	539	2211	5.9400	1.8414	3.0000	1
227	546	363	7.9200	3.4056	4.0000	1
227	546	5141	3.9600	1.3860	2.0000	1
227	548	764	5.9400	2.5542	3.0000	1
227	551	4767	3.9600	1.5048	2.0000	1
227	574	9144	5.9400	2.7324	3.0000	1
227	580	3404	5.9400	2.7918	3.0000	1
227	586	6003	5.9400	1.9602	3.0000	1
227	595	5304	7.9200	3.7224	4.0000	1
227	602	5196	9.9000	3.3660	5.0000	1
227	611	7366	5.9400	2.1978	3.0000	1
227	623	4700	5.9400	2.2572	3.0000	1
227	648	4307	3.9600	1.8612	2.0000	1
227	651	6098	5.9400	2.1384	3.0000	1
227	653	1556	9.9000	4.6530	5.0000	1
227	655	8411	7.9200	3.1680	4.0000	1
227	658	9170	7.9200	3.8808	4.0000	1
227	660	6936	7.9200	3.8016	4.0000	1
227	662	1832	3.9600	1.6236	2.0000	1
227	666	9499	3.9600	1.2672	2.0000	1
227	691	6988	5.9400	1.9008	3.0000	1
227	695	9584	7.9200	3.9600	4.0000	1
227	708	430	7.9200	2.4552	4.0000	1
227	711	873	7.9200	2.6928	4.0000	1
227	711	2632	5.9400	2.3166	3.0000	1
227	716	17	5.9400	2.4354	3.0000	1
227	718	4452	5.9400	2.5542	3.0000	1
227	718	7455	5.9400	2.1978	3.0000	1
227	722	5877	5.9400	2.4354	3.0000	1
227	722	8289	5.9400	2.6730	3.0000	1
227	725	663	3.9600	1.3464	2.0000	1
227	726	4767	3.9600	1.2672	2.0000	1
227	727	647	5.9400	1.9008	3.0000	1
228	375	9951	2.4600	0.9840	3.0000	1
228	377	190	2.4600	1.1070	3.0000	1
228	377	2772	3.2800	1.1808	4.0000	1
228	377	9139	1.6400	0.6068	2.0000	1
228	382	7831	3.2800	1.0824	4.0000	1
228	386	1548	2.4600	1.0086	3.0000	1
228	389	2443	3.2800	1.3120	4.0000	1
228	405	901	3.2800	1.6072	4.0000	1
228	412	7822	2.4600	1.2300	3.0000	1
228	413	3673	1.6400	0.5904	2.0000	1
228	418	3878	1.6400	0.7380	2.0000	1
228	419	1773	2.4600	0.9348	3.0000	1
228	423	6087	2.4600	0.7872	3.0000	1
228	438	7801	2.4600	0.8610	3.0000	1
228	446	4556	2.4600	0.9594	3.0000	1
228	446	7641	2.4600	0.7380	3.0000	1
228	447	4143	1.6400	0.5248	2.0000	1
228	453	6956	2.4600	0.9102	3.0000	1
228	454	4719	2.4600	0.8610	3.0000	1
228	461	1409	1.6400	0.6068	2.0000	1
228	461	4258	1.6400	0.7872	2.0000	1
228	461	9591	2.4600	0.8364	3.0000	1
228	469	9694	3.2800	1.0824	4.0000	1
228	475	2756	2.4600	1.0086	3.0000	1
228	477	997	1.6400	0.5248	2.0000	1
228	478	9516	2.4600	1.0086	3.0000	1
228	491	3253	2.4600	0.8856	3.0000	1
228	532	5183	1.6400	0.7872	2.0000	1
228	549	4094	1.6400	0.6068	2.0000	1
228	550	2632	2.4600	1.1070	3.0000	1
228	561	3493	0.8200	0.3362	1.0000	1
228	574	9447	2.4600	0.9840	3.0000	1
228	582	9507	3.2800	1.4104	4.0000	1
228	590	4096	3.2800	1.6072	4.0000	1
228	601	3965	1.6400	0.5412	2.0000	1
228	602	9025	2.4600	0.8118	3.0000	1
228	604	957	1.6400	0.6560	2.0000	1
228	617	7611	2.4600	0.8364	3.0000	1
228	630	3497	2.4600	0.8364	3.0000	1
228	632	1333	2.4600	1.0332	3.0000	1
228	654	8291	1.6400	0.5248	2.0000	1
228	659	1037	2.4600	1.0824	3.0000	1
228	659	8224	3.2800	1.4432	4.0000	1
228	660	446	2.4600	0.9102	3.0000	1
228	665	6760	2.4600	0.7872	3.0000	1
228	673	5895	2.4600	0.8364	3.0000	1
228	676	8947	1.6400	0.6232	2.0000	1
228	691	5432	3.2800	1.5088	4.0000	1
228	691	6168	2.4600	0.9594	3.0000	1
228	695	1690	3.2800	1.3120	4.0000	1
228	700	1036	1.6400	0.5248	2.0000	1
228	702	8445	3.2800	1.2792	4.0000	1
228	703	3819	1.6400	0.5740	2.0000	1
228	709	1005	2.4600	0.8610	3.0000	1
228	711	1112	2.4600	0.8118	3.0000	1
228	711	4900	2.4600	0.8610	3.0000	1
228	714	1793	3.2800	1.4760	4.0000	1
228	722	6666	3.2800	1.1480	4.0000	1
229	372	1138	6.6900	3.1443	3.0000	1
229	377	1529	11.1500	3.6795	5.0000	1
229	378	709	8.9200	3.3004	4.0000	1
229	379	1970	8.9200	2.9436	4.0000	1
229	383	3127	6.6900	2.9436	3.0000	1
229	400	4175	6.6900	3.3450	3.0000	1
229	402	2613	6.6900	2.4084	3.0000	1
229	409	6616	8.9200	3.6572	4.0000	1
229	418	6291	4.4600	1.6502	2.0000	1
229	420	7287	8.9200	3.9248	4.0000	1
229	427	4385	8.9200	4.1032	4.0000	1
229	428	813	8.9200	3.0328	4.0000	1
229	430	986	4.4600	1.6056	2.0000	1
229	445	3878	4.4600	1.5164	2.0000	1
229	445	9744	4.4600	1.4718	2.0000	1
229	459	5590	8.9200	2.6760	4.0000	1
229	468	3541	4.4600	1.9624	2.0000	1
229	469	2493	4.4600	2.1408	2.0000	1
229	470	3130	6.6900	2.8098	3.0000	1
229	472	1984	6.6900	2.6091	3.0000	1
229	487	312	11.1500	4.0140	5.0000	1
229	493	5528	4.4600	1.8732	2.0000	1
229	520	521	8.9200	3.8356	4.0000	1
229	520	6386	4.4600	1.3826	2.0000	1
229	528	5781	4.4600	1.4718	2.0000	1
229	535	8947	6.6900	2.4084	3.0000	1
229	538	7419	4.4600	2.1854	2.0000	1
229	544	2371	6.6900	3.2112	3.0000	1
229	546	6745	6.6900	3.1443	3.0000	1
229	551	9563	11.1500	3.5680	5.0000	1
229	570	6442	8.9200	3.3896	4.0000	1
229	574	6499	8.9200	2.8544	4.0000	1
229	592	1378	6.6900	2.6091	3.0000	1
229	593	6760	4.4600	1.7840	2.0000	1
229	599	5862	4.4600	2.0516	2.0000	1
229	627	8382	4.4600	1.9624	2.0000	1
229	629	9851	4.4600	1.6056	2.0000	1
229	638	2371	8.9200	4.3708	4.0000	1
229	655	9184	4.4600	2.0516	2.0000	1
229	658	404	6.6900	2.8098	3.0000	1
229	672	4120	6.6900	3.3450	3.0000	1
229	677	3922	6.6900	3.3450	3.0000	1
229	698	5245	4.4600	1.9624	2.0000	1
229	716	268	8.9200	4.4600	4.0000	1
229	722	1074	6.6900	3.3450	3.0000	1
229	727	739	4.4600	1.3826	2.0000	1
230	377	3599	2.3800	0.9996	2.0000	1
230	377	4543	3.5700	1.0710	3.0000	1
230	377	5341	3.5700	1.1067	3.0000	1
230	379	448	4.7600	1.9992	4.0000	1
230	383	7828	3.5700	1.3923	3.0000	1
230	386	8659	4.7600	2.1420	4.0000	1
230	402	3426	3.5700	1.4994	3.0000	1
230	402	6398	4.7600	1.9992	4.0000	1
230	413	9293	3.5700	1.5351	3.0000	1
230	416	1607	4.7600	2.1420	4.0000	1
230	416	3497	3.5700	1.1067	3.0000	1
230	426	3075	3.5700	1.7493	3.0000	1
230	430	2215	4.7600	2.1896	4.0000	1
230	430	3307	4.7600	1.4756	4.0000	1
230	430	6403	1.1900	0.5831	1.0000	1
230	440	1676	2.3800	0.9044	2.0000	1
230	443	341	3.5700	1.2495	3.0000	1
230	446	7818	3.5700	1.1781	3.0000	1
230	457	10277	4.7600	1.4280	4.0000	1
230	471	7997	4.7600	1.4756	4.0000	1
230	476	6694	4.7600	2.2372	4.0000	1
230	488	1690	3.5700	1.0710	3.0000	1
230	488	8452	2.3800	0.7854	2.0000	1
230	489	4691	4.7600	1.4280	4.0000	1
230	513	3011	4.7600	2.0944	4.0000	1
230	521	547	4.7600	1.5708	4.0000	1
230	538	4498	4.7600	1.8564	4.0000	1
230	541	3664	2.3800	0.9044	2.0000	1
230	545	9163	3.5700	1.4637	3.0000	1
230	548	4234	4.7600	1.9040	4.0000	1
230	558	2908	4.7600	1.6660	4.0000	1
230	558	9427	2.3800	0.7854	2.0000	1
230	567	6710	3.5700	1.2495	3.0000	1
230	570	3894	3.5700	1.1424	3.0000	1
230	575	760	2.3800	1.1900	2.0000	1
230	586	484	5.9500	2.2610	5.0000	1
230	593	916	4.7600	2.3800	4.0000	1
230	605	8668	3.5700	1.3923	3.0000	1
230	606	5747	5.9500	2.9155	5.0000	1
230	611	8731	2.3800	0.8330	2.0000	1
230	617	5297	3.5700	1.1781	3.0000	1
230	626	417	2.3800	1.1424	2.0000	1
230	627	1423	3.5700	1.4994	3.0000	1
230	632	6957	2.3800	0.8092	2.0000	1
230	666	2372	3.5700	1.4994	3.0000	1
230	716	5400	4.7600	1.9040	4.0000	1
230	717	4810	4.7600	2.3324	4.0000	1
231	373	9273	7.9500	3.1005	3.0000	1
231	383	2513	7.9500	3.1005	3.0000	1
231	386	2673	7.9500	3.1005	3.0000	1
231	386	6655	10.6000	3.8160	4.0000	1
231	389	1897	7.9500	2.4645	3.0000	1
231	392	7514	10.6000	5.1940	4.0000	1
231	394	7464	13.2500	4.7700	5.0000	1
231	395	4445	10.6000	3.2860	4.0000	1
231	400	9057	7.9500	3.9750	3.0000	1
231	409	10273	10.6000	3.3920	4.0000	1
231	416	1074	7.9500	3.9750	3.0000	1
231	436	4535	10.6000	3.7100	4.0000	1
231	444	4541	7.9500	3.7365	3.0000	1
231	446	8673	7.9500	3.2595	3.0000	1
231	452	9858	13.2500	5.8300	5.0000	1
231	454	3739	5.3000	2.0670	2.0000	1
231	454	3928	7.9500	2.6235	3.0000	1
231	460	5522	10.6000	3.2860	4.0000	1
231	463	5238	10.6000	4.2400	4.0000	1
231	468	7896	5.3000	1.8020	2.0000	1
231	471	2493	7.9500	2.4645	3.0000	1
231	475	3288	7.9500	3.4980	3.0000	1
231	479	8418	2.6500	1.0865	1.0000	1
231	495	7444	7.9500	3.3390	3.0000	1
231	500	4573	5.3000	2.4910	2.0000	1
231	511	5063	5.3000	2.2790	2.0000	1
231	519	2086	10.6000	3.6040	4.0000	1
231	520	4836	7.9500	2.7825	3.0000	1
231	528	6351	10.6000	4.5580	4.0000	1
231	533	7486	10.6000	4.3460	4.0000	1
231	538	3780	5.3000	2.2790	2.0000	1
231	540	1897	7.9500	2.4645	3.0000	1
231	561	9686	5.3000	2.4910	2.0000	1
231	571	3319	10.6000	4.0280	4.0000	1
231	571	6957	7.9500	2.8620	3.0000	1
231	575	5095	7.9500	2.6235	3.0000	1
231	580	6978	7.9500	3.0210	3.0000	1
231	582	8098	7.9500	3.1005	3.0000	1
231	593	7349	2.6500	0.9275	1.0000	1
231	602	7250	7.9500	3.3390	3.0000	1
231	603	1403	5.3000	2.3850	2.0000	1
231	603	4263	13.2500	5.4325	5.0000	1
231	610	7132	5.3000	2.3850	2.0000	1
231	611	4397	7.9500	2.4645	3.0000	1
231	617	137	10.6000	3.2860	4.0000	1
231	626	1706	7.9500	2.7825	3.0000	1
231	641	1075	5.3000	2.3850	2.0000	1
231	642	771	10.6000	3.8160	4.0000	1
231	648	5541	7.9500	2.9415	3.0000	1
231	652	4726	7.9500	3.8955	3.0000	1
231	654	3436	10.6000	3.7100	4.0000	1
231	654	4942	7.9500	2.9415	3.0000	1
231	657	2134	5.3000	1.8020	2.0000	1
231	660	2441	10.6000	4.1340	4.0000	1
231	662	2077	5.3000	2.3850	2.0000	1
231	671	9694	10.6000	3.6040	4.0000	1
231	672	9140	7.9500	2.9415	3.0000	1
231	692	158	7.9500	3.8160	3.0000	1
231	707	2881	7.9500	3.3390	3.0000	1
231	713	8753	7.9500	3.5775	3.0000	1
231	723	4642	7.9500	2.9415	3.0000	1
231	725	8452	7.9500	3.8160	3.0000	1
231	726	9321	5.3000	1.8550	2.0000	1
231	728	7683	5.3000	2.3320	2.0000	1
232	369	9667	5.2600	2.5774	2.0000	1
232	379	8466	7.8900	3.7083	3.0000	1
232	379	10131	5.2600	2.5774	2.0000	1
232	385	7352	7.8900	2.3670	3.0000	1
232	387	6559	10.5200	4.2080	4.0000	1
232	392	158	7.8900	3.7872	3.0000	1
232	392	3976	10.5200	4.9444	4.0000	1
232	400	1561	5.2600	2.3670	2.0000	1
232	415	9263	5.2600	2.1040	2.0000	1
232	429	3113	5.2600	1.8410	2.0000	1
232	430	6232	5.2600	2.1040	2.0000	1
232	453	3397	7.8900	3.5505	3.0000	1
232	454	5379	5.2600	2.4722	2.0000	1
232	458	1772	10.5200	4.5236	4.0000	1
232	460	6841	7.8900	2.6037	3.0000	1
232	461	9275	7.8900	2.9193	3.0000	1
232	468	6792	10.5200	3.6820	4.0000	1
232	479	5650	2.6300	1.1309	1.0000	1
232	505	9759	7.8900	2.6826	3.0000	1
232	515	7813	7.8900	2.9982	3.0000	1
232	534	3153	7.8900	3.3138	3.0000	1
232	537	2626	7.8900	3.6294	3.0000	1
232	544	4925	5.2600	1.6306	2.0000	1
232	552	2493	7.8900	3.4716	3.0000	1
232	552	9469	7.8900	3.0771	3.0000	1
232	558	3285	10.5200	4.8392	4.0000	1
232	561	2612	7.8900	2.4459	3.0000	1
232	567	922	7.8900	2.6037	3.0000	1
232	574	2656	5.2600	1.7358	2.0000	1
232	574	5869	10.5200	3.2612	4.0000	1
232	582	8140	7.8900	3.9450	3.0000	1
232	584	7952	7.8900	3.1560	3.0000	1
232	585	4032	7.8900	2.4459	3.0000	1
232	595	2907	10.5200	3.7872	4.0000	1
232	601	3965	7.8900	3.6294	3.0000	1
232	602	1957	7.8900	2.4459	3.0000	1
232	604	4609	7.8900	2.6826	3.0000	1
232	611	4417	7.8900	3.2349	3.0000	1
232	616	1730	7.8900	2.6037	3.0000	1
232	628	3956	2.6300	1.1046	1.0000	1
232	628	4725	10.5200	3.6820	4.0000	1
232	632	7829	5.2600	2.2092	2.0000	1
232	660	6047	7.8900	2.9982	3.0000	1
232	661	8511	5.2600	1.9988	2.0000	1
232	662	8578	7.8900	2.4459	3.0000	1
232	680	6313	7.8900	3.0771	3.0000	1
232	687	3545	5.2600	1.8410	2.0000	1
232	696	3586	10.5200	3.2612	4.0000	1
232	700	1193	5.2600	1.6832	2.0000	1
232	706	6771	5.2600	1.9462	2.0000	1
232	707	6372	5.2600	2.0514	2.0000	1
232	711	5278	7.8900	3.4716	3.0000	1
232	714	9447	10.5200	4.5236	4.0000	1
232	725	4767	5.2600	1.6832	2.0000	1
233	372	7363	7.3800	2.8044	3.0000	1
233	383	5162	7.3800	3.3948	3.0000	1
233	384	7781	9.8400	3.3456	4.0000	1
233	387	6559	12.3000	4.3050	5.0000	1
233	394	1214	4.9200	1.9188	2.0000	1
233	410	5442	7.3800	3.5424	3.0000	1
233	419	3681	4.9200	2.1156	2.0000	1
233	424	7502	9.8400	3.5424	4.0000	1
233	430	328	7.3800	2.4354	3.0000	1
233	438	1957	7.3800	2.2140	3.0000	1
233	440	4257	7.3800	3.4686	3.0000	1
233	443	7065	7.3800	3.6900	3.0000	1
233	446	619	12.3000	4.5510	5.0000	1
233	446	9972	7.3800	3.6900	3.0000	1
233	448	4230	9.8400	4.9200	4.0000	1
233	472	1317	7.3800	3.0996	3.0000	1
233	473	7319	7.3800	3.2472	3.0000	1
233	474	328	4.9200	1.7220	2.0000	1
233	475	7486	7.3800	2.2878	3.0000	1
233	488	6562	9.8400	4.5264	4.0000	1
233	488	9510	7.3800	3.2472	3.0000	1
233	489	2493	7.3800	2.6568	3.0000	1
233	489	4099	4.9200	2.0172	2.0000	1
233	494	7884	9.8400	3.0504	4.0000	1
233	495	7580	9.8400	4.6248	4.0000	1
233	519	9396	7.3800	3.4686	3.0000	1
233	520	2422	7.3800	2.4354	3.0000	1
233	520	8841	7.3800	2.8044	3.0000	1
233	524	3936	9.8400	3.0504	4.0000	1
233	535	4295	4.9200	1.5252	2.0000	1
233	539	5668	9.8400	3.6408	4.0000	1
233	540	6348	9.8400	4.2312	4.0000	1
233	551	1607	7.3800	3.3948	3.0000	1
233	553	6047	12.3000	6.0270	5.0000	1
233	553	6288	7.3800	2.6568	3.0000	1
233	564	7130	7.3800	3.6162	3.0000	1
233	579	1368	9.8400	3.0504	4.0000	1
233	580	8041	4.9200	1.5744	2.0000	1
233	585	1720	12.3000	4.0590	5.0000	1
233	595	6578	9.8400	4.1328	4.0000	1
233	618	429	9.8400	4.8216	4.0000	1
233	619	7639	7.3800	2.7306	3.0000	1
233	627	2151	9.8400	3.3456	4.0000	1
233	629	8947	7.3800	2.5092	3.0000	1
233	632	2705	7.3800	3.3210	3.0000	1
233	646	937	7.3800	3.3948	3.0000	1
233	646	6566	7.3800	2.4354	3.0000	1
233	654	852	9.8400	4.2312	4.0000	1
233	674	8276	7.3800	3.0996	3.0000	1
233	681	1758	7.3800	2.3616	3.0000	1
233	688	9296	2.4600	1.1316	1.0000	1
233	698	3816	4.9200	1.8204	2.0000	1
233	704	8744	4.9200	1.5744	2.0000	1
233	704	8898	7.3800	3.2472	3.0000	1
233	707	5790	7.3800	2.5092	3.0000	1
233	720	8482	7.3800	3.0996	3.0000	1
233	725	5219	4.9200	2.0664	2.0000	1
233	727	9240	9.8400	3.9360	4.0000	1
234	369	4728	8.1000	3.2400	3.0000	1
234	386	5060	8.1000	2.8350	3.0000	1
234	411	8793	8.1000	3.7260	3.0000	1
234	412	1994	8.1000	3.1590	3.0000	1
234	414	4165	10.8000	3.4560	4.0000	1
234	416	3239	10.8000	5.4000	4.0000	1
234	416	9826	5.4000	2.6460	2.0000	1
234	430	328	8.1000	3.4020	3.0000	1
234	440	6708	8.1000	2.8350	3.0000	1
234	444	3889	10.8000	4.5360	4.0000	1
234	446	4875	8.1000	3.3210	3.0000	1
234	446	7818	8.1000	2.8350	3.0000	1
234	464	2052	8.1000	3.2400	3.0000	1
234	468	5196	8.1000	3.1590	3.0000	1
234	470	7234	5.4000	1.8360	2.0000	1
234	472	1137	10.8000	3.4560	4.0000	1
234	504	1167	8.1000	3.8880	3.0000	1
234	505	4692	8.1000	3.2400	3.0000	1
234	523	3046	5.4000	1.6740	2.0000	1
234	532	565	10.8000	3.3480	4.0000	1
234	539	4445	8.1000	3.5640	3.0000	1
234	553	3490	8.1000	3.2400	3.0000	1
234	560	1896	2.7000	1.2690	1.0000	1
234	560	5461	2.7000	0.8100	1.0000	1
234	561	3012	10.8000	3.5640	4.0000	1
234	570	1800	10.8000	3.9960	4.0000	1
234	575	6136	8.1000	4.0500	3.0000	1
234	579	4407	5.4000	2.2140	2.0000	1
234	582	10131	5.4000	2.6460	2.0000	1
234	589	6266	10.8000	5.2920	4.0000	1
234	591	5944	8.1000	2.6730	3.0000	1
234	594	672	5.4000	1.6740	2.0000	1
234	595	7858	5.4000	1.8360	2.0000	1
234	608	9338	5.4000	2.5380	2.0000	1
234	617	1574	5.4000	2.6460	2.0000	1
234	617	4110	5.4000	1.7820	2.0000	1
234	619	2734	10.8000	4.8600	4.0000	1
234	619	7653	10.8000	4.3200	4.0000	1
234	630	10243	8.1000	3.8070	3.0000	1
234	632	8414	10.8000	5.2920	4.0000	1
234	638	7702	8.1000	2.8350	3.0000	1
234	646	6617	10.8000	5.4000	4.0000	1
234	653	1934	5.4000	1.6200	2.0000	1
234	658	2890	5.4000	1.7280	2.0000	1
234	661	1167	8.1000	3.8880	3.0000	1
234	661	3878	5.4000	2.6460	2.0000	1
234	661	7674	10.8000	3.8880	4.0000	1
234	672	8314	8.1000	3.8070	3.0000	1
234	672	9338	8.1000	3.4830	3.0000	1
234	679	2171	5.4000	1.9440	2.0000	1
234	683	5144	10.8000	3.6720	4.0000	1
234	691	1133	10.8000	3.3480	4.0000	1
234	695	6667	8.1000	2.9160	3.0000	1
234	707	5631	8.1000	3.0780	3.0000	1
234	721	4445	5.4000	1.7820	2.0000	1
234	721	6496	5.4000	2.1600	2.0000	1
234	722	5125	5.4000	1.6740	2.0000	1
235	377	4943	7.1000	3.4080	2.0000	1
235	408	1999	14.2000	5.1120	4.0000	1
235	411	6559	10.6500	4.2600	3.0000	1
235	421	9063	10.6500	4.2600	3.0000	1
235	422	892	14.2000	4.9700	4.0000	1
235	429	9760	10.6500	3.6210	3.0000	1
235	446	2614	7.1000	2.1300	2.0000	1
235	447	2397	14.2000	6.2480	4.0000	1
235	447	9556	10.6500	4.2600	3.0000	1
235	454	3197	7.1000	2.1300	2.0000	1
235	461	4039	10.6500	5.0055	3.0000	1
235	463	7775	14.2000	6.9580	4.0000	1
235	475	5597	10.6500	4.5795	3.0000	1
235	488	2078	7.1000	2.3430	2.0000	1
235	495	3599	10.6500	4.2600	3.0000	1
235	495	7806	10.6500	3.4080	3.0000	1
235	497	3401	7.1000	2.6980	2.0000	1
235	504	4664	10.6500	4.1535	3.0000	1
235	557	170	10.6500	4.6860	3.0000	1
235	558	1202	10.6500	3.7275	3.0000	1
235	558	7393	7.1000	3.3370	2.0000	1
235	576	3401	14.2000	5.3960	4.0000	1
235	576	3538	10.6500	4.6860	3.0000	1
235	600	7831	14.2000	6.6740	4.0000	1
235	601	3199	14.2000	5.1120	4.0000	1
235	606	9405	7.1000	2.2720	2.0000	1
235	641	1209	7.1000	3.5500	2.0000	1
235	649	372	3.5500	1.3135	1.0000	1
235	654	3847	7.1000	2.5560	2.0000	1
235	655	650	7.1000	3.5500	2.0000	1
235	665	3239	14.2000	7.1000	4.0000	1
235	666	6559	10.6500	3.5145	3.0000	1
235	676	5686	10.6500	4.6860	3.0000	1
235	679	3117	3.5500	1.7395	1.0000	1
235	681	647	10.6500	3.8340	3.0000	1
235	687	9873	14.2000	6.9580	4.0000	1
235	691	6799	10.6500	4.0470	3.0000	1
235	702	8899	7.1000	2.5560	2.0000	1
235	705	1841	14.2000	4.8280	4.0000	1
235	724	3838	10.6500	3.3015	3.0000	1
235	728	465	10.6500	4.6860	3.0000	1
236	367	5802	5.4300	1.6833	3.0000	1
236	369	9883	5.4300	2.1720	3.0000	1
236	372	9045	5.4300	2.4435	3.0000	1
236	373	7576	3.6200	1.3756	2.0000	1
236	379	7514	7.2400	2.8960	4.0000	1
236	391	2204	5.4300	1.9548	3.0000	1
236	399	635	5.4300	2.6064	3.0000	1
236	405	6109	1.8100	0.8145	1.0000	1
236	409	4161	5.4300	2.2806	3.0000	1
236	418	1785	7.2400	2.5340	4.0000	1
236	434	9748	5.4300	2.1720	3.0000	1
236	436	3207	3.6200	1.3756	2.0000	1
236	440	5358	3.6200	1.1584	2.0000	1
236	446	4962	5.4300	2.2806	3.0000	1
236	453	6799	5.4300	2.2806	3.0000	1
236	462	8966	5.4300	1.7919	3.0000	1
236	489	4460	3.6200	1.5204	2.0000	1
236	491	5230	3.6200	1.1584	2.0000	1
236	533	2095	1.8100	0.7421	1.0000	1
236	564	2340	3.6200	1.3756	2.0000	1
236	567	922	5.4300	1.9548	3.0000	1
236	567	1954	7.2400	3.2580	4.0000	1
236	569	1361	3.6200	1.8100	2.0000	1
236	574	3245	7.2400	2.8960	4.0000	1
236	582	1192	7.2400	3.4752	4.0000	1
236	612	7478	5.4300	2.1720	3.0000	1
236	628	7571	7.2400	3.2580	4.0000	1
236	656	8452	9.0500	3.5295	5.0000	1
236	679	9223	5.4300	1.6290	3.0000	1
236	685	673	7.2400	3.1856	4.0000	1
236	691	1090	5.4300	2.2263	3.0000	1
236	692	2019	7.2400	2.3168	4.0000	1
236	698	9564	5.4300	2.5521	3.0000	1
236	713	7571	5.4300	2.2806	3.0000	1
236	714	5903	5.4300	2.3892	3.0000	1
236	714	8921	5.4300	2.4978	3.0000	1
237	377	4846	8.0400	3.0552	3.0000	1
237	392	8189	8.0400	3.3768	3.0000	1
237	410	8758	8.0400	3.7788	3.0000	1
237	423	8098	8.0400	3.1356	3.0000	1
237	424	9631	8.0400	3.9396	3.0000	1
237	436	160	10.7200	4.3952	4.0000	1
237	438	8769	8.0400	3.2160	3.0000	1
237	466	6351	8.0400	3.6984	3.0000	1
237	470	5183	8.0400	3.1356	3.0000	1
237	478	9308	10.7200	4.6096	4.0000	1
237	515	7576	5.3600	2.0368	2.0000	1
237	524	440	8.0400	3.6180	3.0000	1
237	534	4431	10.7200	3.5376	4.0000	1
237	541	3664	2.6800	1.0720	1.0000	1
237	548	4006	10.7200	4.8240	4.0000	1
237	551	430	8.0400	2.4120	3.0000	1
237	569	9536	8.0400	2.4120	3.0000	1
237	574	3305	8.0400	3.2160	3.0000	1
237	574	8551	10.7200	5.3600	4.0000	1
237	576	2846	8.0400	2.4924	3.0000	1
237	581	5015	5.3600	1.7152	2.0000	1
237	585	6203	8.0400	3.7788	3.0000	1
237	594	1044	5.3600	2.0368	2.0000	1
237	600	6683	10.7200	4.0736	4.0000	1
237	601	5658	8.0400	2.6532	3.0000	1
237	602	7250	10.7200	5.0384	4.0000	1
237	617	2870	5.3600	2.1976	2.0000	1
237	632	8281	8.0400	2.9748	3.0000	1
237	637	7525	5.3600	2.4120	2.0000	1
237	647	4988	2.6800	1.3132	1.0000	1
237	654	2241	5.3600	1.8224	2.0000	1
237	655	9531	8.0400	3.2964	3.0000	1
237	673	1337	10.7200	3.8592	4.0000	1
237	681	2437	8.0400	3.2964	3.0000	1
237	683	4828	13.4000	5.0920	5.0000	1
237	684	4085	8.0400	2.8140	3.0000	1
237	684	7532	8.0400	2.9748	3.0000	1
237	696	8898	10.7200	3.9664	4.0000	1
237	705	1055	8.0400	2.4120	3.0000	1
237	722	7141	8.0400	2.5728	3.0000	1
238	367	9357	5.9100	1.8321	3.0000	1
238	376	5611	7.8800	2.8368	4.0000	1
238	377	1275	7.8800	3.7824	4.0000	1
238	377	3589	7.8800	3.0732	4.0000	1
238	385	408	7.8800	2.6004	4.0000	1
238	401	10035	5.9100	2.9550	3.0000	1
238	417	1648	3.9400	1.8124	2.0000	1
238	422	7343	3.9400	1.2608	2.0000	1
238	424	2908	7.8800	3.7036	4.0000	1
238	434	1276	5.9100	1.9503	3.0000	1
238	440	7001	3.9400	1.7336	2.0000	1
238	444	6559	9.8500	3.1520	5.0000	1
238	446	4162	5.9100	2.1867	3.0000	1
238	448	4954	9.8500	3.3490	5.0000	1
238	449	5183	5.9100	2.6004	3.0000	1
238	451	2032	5.9100	2.0685	3.0000	1
238	459	7601	5.9100	2.9550	3.0000	1
238	462	8731	5.9100	2.0685	3.0000	1
238	463	9639	5.9100	2.3640	3.0000	1
238	469	9487	3.9400	1.9700	2.0000	1
238	470	169	5.9100	2.7777	3.0000	1
238	471	6564	5.9100	1.8321	3.0000	1
238	488	4397	3.9400	1.1820	2.0000	1
238	495	941	5.9100	2.1867	3.0000	1
238	495	9236	7.8800	3.9400	4.0000	1
238	501	6712	7.8800	3.7036	4.0000	1
238	531	1977	7.8800	3.6248	4.0000	1
238	537	2929	3.9400	1.4578	2.0000	1
238	539	4445	5.9100	2.7777	3.0000	1
238	575	9972	5.9100	2.7777	3.0000	1
238	602	6348	7.8800	2.6004	4.0000	1
238	604	3115	5.9100	2.1276	3.0000	1
238	604	4873	5.9100	2.6595	3.0000	1
238	617	4110	5.9100	2.7777	3.0000	1
238	632	8414	5.9100	1.8912	3.0000	1
238	642	9417	7.8800	3.7824	4.0000	1
238	646	3676	3.9400	1.7336	2.0000	1
238	649	4597	5.9100	2.3049	3.0000	1
238	662	378	5.9100	2.8368	3.0000	1
238	679	4117	1.9700	0.6895	1.0000	1
238	687	9348	7.8800	2.9156	4.0000	1
238	711	4341	3.9400	1.2608	2.0000	1
238	716	3632	5.9100	1.9503	3.0000	1
238	721	6832	5.9100	2.3640	3.0000	1
238	722	8673	5.9100	2.4822	3.0000	1
238	722	8921	9.8500	3.3490	5.0000	1
238	727	7896	3.9400	1.7730	2.0000	1
238	728	346	5.9100	2.3640	3.0000	1
239	386	2673	6.6300	2.5857	3.0000	1
239	387	9671	4.4200	1.3702	2.0000	1
239	391	7075	8.8400	3.1824	4.0000	1
239	398	10240	6.6300	2.7846	3.0000	1
239	400	2784	6.6300	3.3150	3.0000	1
239	414	2204	6.6300	2.4531	3.0000	1
239	422	6347	6.6300	2.5194	3.0000	1
239	424	6758	11.0500	4.6410	5.0000	1
239	428	7826	4.4200	1.8122	2.0000	1
239	432	3112	4.4200	1.4586	2.0000	1
239	435	10018	4.4200	1.5912	2.0000	1
239	445	404	4.4200	2.0774	2.0000	1
239	470	2769	8.8400	4.3316	4.0000	1
239	471	6736	6.6300	3.2487	3.0000	1
239	490	9951	8.8400	3.8896	4.0000	1
239	535	4249	6.6300	2.4531	3.0000	1
239	549	4094	11.0500	5.3040	5.0000	1
239	553	6180	4.4200	2.1216	2.0000	1
239	561	7109	4.4200	1.6796	2.0000	1
239	581	4767	8.8400	3.3592	4.0000	1
239	585	5580	8.8400	4.1548	4.0000	1
239	590	8068	8.8400	2.7404	4.0000	1
239	596	5944	6.6300	2.1879	3.0000	1
239	596	7056	4.4200	1.6354	2.0000	1
239	611	7573	6.6300	2.5194	3.0000	1
239	620	208	8.8400	3.3592	4.0000	1
239	644	3423	4.4200	1.6796	2.0000	1
239	666	7743	6.6300	2.9835	3.0000	1
239	681	7849	4.4200	1.8122	2.0000	1
239	691	10222	6.6300	2.7183	3.0000	1
239	695	663	4.4200	2.1216	2.0000	1
239	697	7327	8.8400	3.3592	4.0000	1
239	701	4585	8.8400	4.0664	4.0000	1
239	705	2471	6.6300	2.5857	3.0000	1
239	707	5256	6.6300	2.6520	3.0000	1
239	714	7896	4.4200	1.5028	2.0000	1
239	721	4445	6.6300	3.1161	3.0000	1
239	727	3819	4.4200	1.6354	2.0000	1
239	728	1821	6.6300	3.1824	3.0000	1
240	367	7962	1.7200	0.8428	2.0000	1
240	375	878	2.5800	1.1868	3.0000	1
240	375	2032	2.5800	0.8256	3.0000	1
240	377	1718	3.4400	1.6856	4.0000	1
240	413	7714	2.5800	1.1352	3.0000	1
240	418	5537	1.7200	0.5504	2.0000	1
240	442	3453	0.8600	0.3526	1.0000	1
240	445	4858	2.5800	0.9804	3.0000	1
240	460	551	2.5800	1.2900	3.0000	1
240	464	5720	0.8600	0.3096	1.0000	1
240	476	1138	2.5800	0.7998	3.0000	1
240	479	7865	0.8600	0.3440	1.0000	1
240	488	4341	2.5800	1.0836	3.0000	1
240	500	8394	2.5800	0.9804	3.0000	1
240	501	7852	1.7200	0.5504	2.0000	1
240	531	3655	1.7200	0.8084	2.0000	1
240	538	5023	2.5800	0.8514	3.0000	1
240	544	4094	2.5800	0.7998	3.0000	1
240	549	6162	1.7200	0.7224	2.0000	1
240	551	2019	2.5800	1.2642	3.0000	1
240	564	8666	2.5800	1.1352	3.0000	1
240	574	3360	2.5800	1.0320	3.0000	1
240	575	7416	1.7200	0.6192	2.0000	1
240	582	3748	4.3000	1.7630	5.0000	1
240	585	10222	3.4400	1.3760	4.0000	1
240	593	6423	2.5800	1.0062	3.0000	1
240	617	3413	3.4400	1.2384	4.0000	1
240	645	6168	3.4400	1.1696	4.0000	1
240	673	5616	2.5800	0.7740	3.0000	1
240	676	7683	1.7200	0.6536	2.0000	1
240	677	10195	1.7200	0.7740	2.0000	1
240	681	3030	1.7200	0.7912	2.0000	1
240	696	2376	2.5800	0.8772	3.0000	1
240	698	2270	2.5800	1.2642	3.0000	1
240	704	795	1.7200	0.8256	2.0000	1
240	704	2869	3.4400	1.5824	4.0000	1
240	705	4122	3.4400	1.2728	4.0000	1
240	720	7215	2.5800	1.0578	3.0000	1
241	386	311	5.8200	1.9206	2.0000	1
241	386	5174	8.7300	3.4047	3.0000	1
241	389	4431	11.6400	4.1904	4.0000	1
241	398	8477	5.8200	2.5608	2.0000	1
241	408	5568	5.8200	2.2116	2.0000	1
241	416	8976	5.8200	1.9788	2.0000	1
241	430	4528	5.8200	1.9206	2.0000	1
241	430	6468	8.7300	3.0555	3.0000	1
241	432	5162	8.7300	4.1904	3.0000	1
241	438	3271	8.7300	3.2301	3.0000	1
241	440	4194	5.8200	2.5026	2.0000	1
241	440	5173	8.7300	3.0555	3.0000	1
241	446	1791	8.7300	2.7936	3.0000	1
241	453	1193	5.8200	1.9206	2.0000	1
241	469	7526	8.7300	3.2301	3.0000	1
241	470	1987	8.7300	2.7063	3.0000	1
241	477	9557	8.7300	3.5793	3.0000	1
241	489	7589	8.7300	3.2301	3.0000	1
241	491	6288	11.6400	4.8888	4.0000	1
241	495	1626	11.6400	3.7248	4.0000	1
241	519	392	8.7300	3.4047	3.0000	1
241	532	706	8.7300	4.1904	3.0000	1
241	536	3149	8.7300	3.3174	3.0000	1
241	539	863	11.6400	4.1904	4.0000	1
241	540	887	5.8200	1.9206	2.0000	1
241	570	1244	5.8200	2.1534	2.0000	1
241	570	4397	8.7300	2.9682	3.0000	1
241	586	9504	8.7300	3.9285	3.0000	1
241	590	1802	8.7300	3.1428	3.0000	1
241	596	4606	8.7300	3.2301	3.0000	1
241	603	6759	2.9100	1.4259	1.0000	1
241	617	7626	8.7300	3.8412	3.0000	1
241	674	4528	11.6400	3.7248	4.0000	1
241	686	392	8.7300	3.6666	3.0000	1
241	686	6350	11.6400	5.2380	4.0000	1
241	688	4117	2.9100	1.4259	1.0000	1
241	695	2769	8.7300	2.7936	3.0000	1
241	698	1813	11.6400	5.5872	4.0000	1
241	704	6256	8.7300	4.1904	3.0000	1
241	707	958	11.6400	4.4232	4.0000	1
241	710	8549	8.7300	3.4920	3.0000	1
241	714	5476	8.7300	4.1031	3.0000	1
241	721	863	11.6400	4.4232	4.0000	1
241	728	1330	5.8200	1.8624	2.0000	1
241	728	1499	8.7300	4.1031	3.0000	1
242	385	4021	10.3600	3.7296	4.0000	1
242	387	1850	7.7700	3.4965	3.0000	1
242	402	6844	7.7700	2.4087	3.0000	1
242	410	3352	7.7700	2.9526	3.0000	1
242	416	7920	7.7700	3.1857	3.0000	1
242	420	7287	7.7700	3.2634	3.0000	1
242	449	6299	10.3600	3.3152	4.0000	1
242	451	1977	7.7700	2.7972	3.0000	1
242	474	6575	7.7700	2.4087	3.0000	1
242	487	1339	5.1800	1.6576	2.0000	1
242	491	3020	7.7700	3.1857	3.0000	1
242	495	3302	10.3600	4.1440	4.0000	1
242	495	3334	7.7700	3.7296	3.0000	1
242	520	3124	5.1800	2.1238	2.0000	1
242	527	8175	10.3600	4.9728	4.0000	1
242	528	6132	7.7700	2.5641	3.0000	1
242	535	3202	7.7700	3.0303	3.0000	1
242	539	5503	7.7700	3.4965	3.0000	1
242	539	5508	10.3600	4.1440	4.0000	1
242	549	1192	7.7700	3.2634	3.0000	1
242	561	5278	5.1800	2.4864	2.0000	1
242	567	1330	7.7700	2.4864	3.0000	1
242	574	2210	7.7700	3.1080	3.0000	1
242	579	17	10.3600	4.5584	4.0000	1
242	617	137	5.1800	2.2274	2.0000	1
242	623	3470	10.3600	3.8332	4.0000	1
242	629	8578	7.7700	3.4965	3.0000	1
242	632	2078	5.1800	2.0202	2.0000	1
242	647	8390	7.7700	2.9526	3.0000	1
242	648	6922	7.7700	3.8073	3.0000	1
242	654	591	5.1800	1.8130	2.0000	1
242	658	9170	7.7700	2.8749	3.0000	1
242	659	1379	10.3600	3.2116	4.0000	1
242	660	3976	7.7700	2.4087	3.0000	1
242	673	4204	12.9500	5.6980	5.0000	1
242	674	7570	7.7700	3.2634	3.0000	1
242	674	7572	7.7700	3.8850	3.0000	1
242	678	2438	7.7700	3.7296	3.0000	1
242	696	3586	12.9500	4.5325	5.0000	1
242	702	2681	7.7700	3.8073	3.0000	1
242	704	3892	10.3600	3.1080	4.0000	1
242	709	4460	7.7700	2.5641	3.0000	1
242	720	7305	7.7700	3.0303	3.0000	1
242	721	10250	7.7700	3.6519	3.0000	1
242	722	7720	7.7700	3.0303	3.0000	1
242	724	614	10.3600	3.8332	4.0000	1
242	724	1965	7.7700	3.5742	3.0000	1
242	728	6932	5.1800	1.6058	2.0000	1
243	367	5005	4.2200	1.3926	2.0000	1
243	376	2508	2.1100	0.7385	1.0000	1
243	377	1916	6.3300	2.0256	3.0000	1
243	377	7416	10.5500	5.0640	5.0000	1
243	385	6857	8.4400	2.8696	4.0000	1
243	391	1491	8.4400	3.3760	4.0000	1
243	392	79	6.3300	2.5320	3.0000	1
243	411	5954	4.2200	1.6036	2.0000	1
243	416	477	6.3300	2.2155	3.0000	1
243	430	302	6.3300	2.6586	3.0000	1
243	447	7275	6.3300	2.0256	3.0000	1
243	459	9734	6.3300	2.4687	3.0000	1
243	469	8617	8.4400	3.7136	4.0000	1
243	485	8303	8.4400	4.2200	4.0000	1
243	491	3567	8.4400	3.7136	4.0000	1
243	495	346	6.3300	2.5320	3.0000	1
243	507	3755	6.3300	2.2155	3.0000	1
243	508	3215	8.4400	3.1228	4.0000	1
243	519	9144	6.3300	1.8990	3.0000	1
243	520	9125	10.5500	3.2705	5.0000	1
243	539	6851	4.2200	1.3926	2.0000	1
243	559	7190	8.4400	3.1228	4.0000	1
243	567	1266	8.4400	3.7136	4.0000	1
243	567	1996	8.4400	2.5320	4.0000	1
243	574	3728	8.4400	3.3760	4.0000	1
243	575	5134	8.4400	3.8824	4.0000	1
243	591	3249	8.4400	3.2916	4.0000	1
243	591	5537	8.4400	2.8696	4.0000	1
243	593	6420	2.1100	0.7596	1.0000	1
243	611	6712	6.3300	1.9623	3.0000	1
243	623	1003	8.4400	3.0384	4.0000	1
243	623	2441	6.3300	2.6586	3.0000	1
243	625	7896	8.4400	3.4604	4.0000	1
243	629	8452	8.4400	2.7008	4.0000	1
243	630	335	6.3300	2.4687	3.0000	1
243	641	3305	8.4400	4.2200	4.0000	1
243	652	645	4.2200	1.7724	2.0000	1
243	661	5973	6.3300	2.0889	3.0000	1
243	671	5096	6.3300	2.3421	3.0000	1
243	671	6754	6.3300	2.4687	3.0000	1
243	674	8407	6.3300	2.8485	3.0000	1
243	694	9928	8.4400	4.1356	4.0000	1
243	709	4096	4.2200	1.3926	2.0000	1
243	711	2648	6.3300	3.0384	3.0000	1
243	716	766	4.2200	1.6458	2.0000	1
243	719	3652	8.4400	3.7136	4.0000	1
243	720	5305	6.3300	3.1650	3.0000	1
243	726	8427	8.4400	2.7852	4.0000	1
244	371	3480	5.4000	2.2680	2.0000	1
244	371	5032	5.4000	2.1060	2.0000	1
244	371	8154	8.1000	3.4830	3.0000	1
244	371	8782	8.1000	3.2400	3.0000	1
244	379	2769	8.1000	3.5640	3.0000	1
244	382	9564	13.5000	6.6150	5.0000	1
244	386	9125	10.8000	4.9680	4.0000	1
244	391	6957	5.4000	2.6460	2.0000	1
244	402	5896	10.8000	3.6720	4.0000	1
244	407	7913	8.1000	3.8070	3.0000	1
244	409	7899	8.1000	2.5920	3.0000	1
244	413	5528	10.8000	5.0760	4.0000	1
244	414	6690	5.4000	2.4840	2.0000	1
244	430	7768	10.8000	3.6720	4.0000	1
244	438	6352	5.4000	2.5920	2.0000	1
244	465	4017	8.1000	2.5110	3.0000	1
244	465	6300	10.8000	3.3480	4.0000	1
244	478	7657	10.8000	4.9680	4.0000	1
244	482	6307	5.4000	1.8900	2.0000	1
244	488	4925	8.1000	2.5920	3.0000	1
244	495	7906	5.4000	2.1060	2.0000	1
244	500	1802	10.8000	3.7800	4.0000	1
244	507	705	8.1000	3.7260	3.0000	1
244	507	5436	8.1000	3.7260	3.0000	1
244	513	3929	10.8000	3.7800	4.0000	1
244	520	1282	10.8000	4.6440	4.0000	1
244	521	4094	10.8000	4.8600	4.0000	1
244	523	8164	8.1000	2.9970	3.0000	1
244	538	8172	8.1000	3.9690	3.0000	1
244	539	7913	8.1000	3.3210	3.0000	1
244	544	4094	8.1000	3.4830	3.0000	1
244	549	1862	10.8000	3.8880	4.0000	1
244	551	10075	10.8000	4.5360	4.0000	1
244	558	2197	10.8000	3.8880	4.0000	1
244	585	9631	8.1000	2.5110	3.0000	1
244	586	2695	13.5000	5.9400	5.0000	1
244	606	2523	8.1000	3.3210	3.0000	1
244	627	10213	10.8000	3.4560	4.0000	1
244	629	454	5.4000	1.6740	2.0000	1
244	632	1145	5.4000	2.4840	2.0000	1
244	636	4127	8.1000	2.6730	3.0000	1
244	646	9350	10.8000	5.0760	4.0000	1
244	649	9469	8.1000	2.5920	3.0000	1
244	654	2520	8.1000	2.9160	3.0000	1
244	666	456	5.4000	2.0520	2.0000	1
244	674	8384	8.1000	2.8350	3.0000	1
244	685	9656	8.1000	4.0500	3.0000	1
244	695	8284	2.7000	1.3230	1.0000	1
244	706	10168	8.1000	3.5640	3.0000	1
244	713	2470	8.1000	4.0500	3.0000	1
244	718	6792	8.1000	3.0780	3.0000	1
244	721	7913	8.1000	3.3210	3.0000	1
244	724	3691	8.1000	2.7540	3.0000	1
244	724	8242	13.5000	5.6700	5.0000	1
244	729	3551	8.1000	2.9160	3.0000	1
245	368	740	4.4700	1.8774	3.0000	1
245	369	1289	2.9800	0.9834	2.0000	1
245	377	190	4.4700	1.4304	3.0000	1
245	377	5050	5.9600	2.0860	4.0000	1
245	386	6278	4.4700	2.1456	3.0000	1
245	402	2020	4.4700	1.3857	3.0000	1
245	411	8578	4.4700	1.6986	3.0000	1
245	418	181	5.9600	2.8012	4.0000	1
245	423	3826	4.4700	2.1903	3.0000	1
245	430	4528	4.4700	1.5645	3.0000	1
245	447	5302	4.4700	1.5645	3.0000	1
245	453	3463	5.9600	2.9204	4.0000	1
245	460	4693	4.4700	1.6986	3.0000	1
245	460	8452	5.9600	1.9072	4.0000	1
245	475	3549	1.4900	0.4768	1.0000	1
245	491	2246	4.4700	2.0562	3.0000	1
245	501	2270	5.9600	2.2052	4.0000	1
245	503	3166	4.4700	1.5198	3.0000	1
245	504	8295	5.9600	2.9800	4.0000	1
245	515	2371	4.4700	2.1903	3.0000	1
245	528	2053	5.9600	2.1456	4.0000	1
245	529	9528	4.4700	1.7433	3.0000	1
245	532	1862	5.9600	2.5032	4.0000	1
245	553	9420	4.4700	1.4304	3.0000	1
245	561	4816	4.4700	2.0562	3.0000	1
245	561	7899	2.9800	1.2516	2.0000	1
245	561	7978	4.4700	1.4751	3.0000	1
245	567	3681	2.9800	0.9536	2.0000	1
245	569	3859	2.9800	0.8940	2.0000	1
245	571	4676	2.9800	1.1324	2.0000	1
245	574	2742	5.9600	2.4436	4.0000	1
245	583	8609	5.9600	2.3840	4.0000	1
245	586	4736	2.9800	1.3112	2.0000	1
245	595	771	4.4700	1.3857	3.0000	1
245	612	4479	4.4700	2.1456	3.0000	1
245	613	2897	2.9800	0.9536	2.0000	1
245	648	5214	4.4700	1.6539	3.0000	1
245	659	2758	2.9800	1.2218	2.0000	1
245	659	8224	5.9600	2.1456	4.0000	1
245	661	7579	4.4700	1.8774	3.0000	1
245	661	7674	5.9600	2.0860	4.0000	1
245	666	4436	2.9800	1.3112	2.0000	1
245	671	1251	5.9600	2.8012	4.0000	1
245	691	8452	7.4500	2.9055	5.0000	1
245	707	10021	4.4700	1.3857	3.0000	1
245	714	739	4.4700	1.5645	3.0000	1
245	718	9144	2.9800	1.2218	2.0000	1
245	718	9757	2.9800	1.0132	2.0000	1
245	729	6067	5.9600	1.9072	4.0000	1
246	414	1497	9.6300	4.0446	3.0000	1
246	416	7920	9.6300	3.2742	3.0000	1
246	438	3589	6.4200	2.7606	2.0000	1
246	439	121	12.8400	5.1360	4.0000	1
246	446	9270	9.6300	4.2372	3.0000	1
246	462	8966	12.8400	3.9804	4.0000	1
246	471	448	9.6300	4.2372	3.0000	1
246	477	3448	9.6300	4.8150	3.0000	1
246	483	5999	9.6300	2.8890	3.0000	1
246	488	8452	9.6300	2.9853	3.0000	1
246	489	4597	9.6300	2.9853	3.0000	1
246	500	5168	16.0500	5.9385	5.0000	1
246	509	1531	9.6300	3.7557	3.0000	1
246	523	8207	9.6300	3.7557	3.0000	1
246	523	9825	9.6300	4.0446	3.0000	1
246	529	8912	6.4200	3.1458	2.0000	1
246	535	4711	9.6300	4.4298	3.0000	1
246	538	5126	12.8400	5.9064	4.0000	1
246	551	1720	9.6300	3.3705	3.0000	1
246	567	3463	12.8400	6.2916	4.0000	1
246	579	4967	12.8400	4.7508	4.0000	1
246	593	6014	9.6300	4.6224	3.0000	1
246	603	6924	12.8400	5.9064	4.0000	1
246	623	6496	9.6300	4.0446	3.0000	1
246	629	4099	12.8400	5.6496	4.0000	1
246	636	6307	9.6300	3.7557	3.0000	1
246	674	1193	9.6300	3.6594	3.0000	1
246	678	7595	9.6300	2.8890	3.0000	1
246	685	5174	9.6300	3.7557	3.0000	1
246	685	5302	9.6300	4.6224	3.0000	1
246	691	3767	12.8400	4.8792	4.0000	1
246	709	7822	9.6300	4.4298	3.0000	1
246	728	1341	6.4200	2.4396	2.0000	1
246	729	6096	12.8400	4.4940	4.0000	1
247	372	8171	5.3400	2.0292	3.0000	1
247	373	4443	5.3400	2.0292	3.0000	1
247	377	6288	7.1200	2.4920	4.0000	1
247	377	7416	7.1200	2.7768	4.0000	1
247	400	161	5.3400	2.4030	3.0000	1
247	400	1249	7.1200	2.2784	4.0000	1
247	412	2896	5.3400	1.7088	3.0000	1
247	414	9951	8.9000	3.9160	5.0000	1
247	437	4096	3.5600	1.3528	2.0000	1
247	438	8749	3.5600	1.5308	2.0000	1
247	446	377	7.1200	3.2040	4.0000	1
247	470	511	7.1200	2.1360	4.0000	1
247	470	4568	5.3400	1.9224	3.0000	1
247	473	4507	7.1200	3.4888	4.0000	1
247	494	9535	7.1200	2.5632	4.0000	1
247	500	9169	3.5600	1.3528	2.0000	1
247	520	6340	3.5600	1.7800	2.0000	1
247	520	9668	5.3400	2.4030	3.0000	1
247	532	7117	5.3400	2.4030	3.0000	1
247	533	5067	3.5600	1.1748	2.0000	1
247	534	6933	5.3400	1.8156	3.0000	1
247	552	7241	8.9000	3.6490	5.0000	1
247	558	621	5.3400	1.6554	3.0000	1
247	561	3688	5.3400	1.9224	3.0000	1
247	580	1919	7.1200	3.4176	4.0000	1
247	592	2673	5.3400	1.9758	3.0000	1
247	602	9491	7.1200	2.3496	4.0000	1
247	606	2228	5.3400	2.5632	3.0000	1
247	606	6424	7.1200	2.4920	4.0000	1
247	627	1423	5.3400	1.7088	3.0000	1
247	643	5999	3.5600	1.7444	2.0000	1
247	673	4498	3.5600	1.1036	2.0000	1
247	687	2343	3.5600	1.7088	2.0000	1
247	691	158	5.3400	2.1360	3.0000	1
247	692	7580	5.3400	2.0292	3.0000	1
247	707	4315	5.3400	2.5098	3.0000	1
248	373	1387	1.7200	0.8600	2.0000	1
248	382	863	2.5800	0.9288	3.0000	1
248	386	3463	1.7200	0.6536	2.0000	1
248	399	3336	2.5800	1.2900	3.0000	1
248	409	6995	2.5800	0.7998	3.0000	1
248	415	4397	2.5800	0.8772	3.0000	1
248	417	3109	2.5800	1.1352	3.0000	1
248	422	6854	2.5800	0.8514	3.0000	1
248	422	7065	2.5800	0.9804	3.0000	1
248	424	4175	3.4400	1.1696	4.0000	1
248	440	477	3.4400	1.2040	4.0000	1
248	440	3321	2.5800	0.8514	3.0000	1
248	441	3944	1.7200	0.6192	2.0000	1
248	455	4357	1.7200	0.7224	2.0000	1
248	469	9864	2.5800	0.9546	3.0000	1
248	475	3288	2.5800	0.9288	3.0000	1
248	481	3263	1.7200	0.8600	2.0000	1
248	483	9507	2.5800	0.8772	3.0000	1
248	502	400	3.4400	1.6168	4.0000	1
248	508	4322	3.4400	1.0664	4.0000	1
248	511	9029	2.5800	1.1352	3.0000	1
248	518	1838	2.5800	1.1094	3.0000	1
248	519	4405	1.7200	0.7224	2.0000	1
248	531	8511	2.5800	1.1610	3.0000	1
248	532	7117	2.5800	1.2126	3.0000	1
248	534	3994	3.4400	1.5136	4.0000	1
248	534	4431	3.4400	1.3072	4.0000	1
248	537	856	5.1600	1.9608	6.0000	1
248	537	3733	1.7200	0.7052	2.0000	1
248	546	1771	0.8600	0.4300	1.0000	1
248	549	3692	3.4400	1.5824	4.0000	1
248	549	5050	2.5800	0.9030	3.0000	1
248	550	1358	3.4400	1.3416	4.0000	1
248	561	2976	2.5800	1.0578	3.0000	1
248	574	4695	3.4400	1.3416	4.0000	1
248	579	8214	2.5800	1.1094	3.0000	1
248	589	9134	1.7200	0.6708	2.0000	1
248	591	192	2.5800	0.9030	3.0000	1
248	594	4925	2.5800	1.1352	3.0000	1
248	620	2075	1.7200	0.5848	2.0000	1
248	628	3956	1.7200	0.8084	2.0000	1
248	629	5432	1.7200	0.6536	2.0000	1
248	632	7829	3.4400	1.1008	4.0000	1
248	648	5096	2.5800	1.1352	3.0000	1
248	659	3299	0.8600	0.3182	1.0000	1
248	666	2654	1.7200	0.8600	2.0000	1
248	679	9134	1.7200	0.6020	2.0000	1
248	684	7151	3.4400	1.5480	4.0000	1
248	685	4021	2.5800	1.0836	3.0000	1
248	698	7275	1.7200	0.6020	2.0000	1
248	706	7878	2.5800	0.9030	3.0000	1
248	714	7522	2.5800	1.2642	3.0000	1
248	716	1913	2.5800	1.1094	3.0000	1
248	717	2588	2.5800	1.1352	3.0000	1
248	722	3742	2.5800	0.9030	3.0000	1
248	725	5237	0.8600	0.2752	1.0000	1
249	373	1271	4.7700	1.8126	3.0000	1
249	384	2997	4.7700	2.0511	3.0000	1
249	384	5746	6.3600	3.1164	4.0000	1
249	387	3124	4.7700	1.6695	3.0000	1
249	393	4643	1.5900	0.7473	1.0000	1
249	404	2313	6.3600	2.6712	4.0000	1
249	407	7607	6.3600	2.1624	4.0000	1
249	409	1638	4.7700	2.2896	3.0000	1
249	409	5001	4.7700	1.6218	3.0000	1
249	416	3160	4.7700	2.1465	3.0000	1
249	416	7250	6.3600	2.5440	4.0000	1
249	421	7276	4.7700	1.9557	3.0000	1
249	424	769	6.3600	2.7348	4.0000	1
249	435	8427	3.1800	1.3356	2.0000	1
249	438	217	6.3600	2.4168	4.0000	1
249	438	3977	4.7700	2.1465	3.0000	1
249	448	9167	6.3600	3.0528	4.0000	1
249	453	3463	4.7700	1.5264	3.0000	1
249	463	5419	3.1800	1.4628	2.0000	1
249	469	5238	4.7700	2.0988	3.0000	1
249	472	2088	4.7700	1.4787	3.0000	1
249	476	5031	4.7700	1.6218	3.0000	1
249	488	9332	6.3600	3.0528	4.0000	1
249	491	7514	7.9500	3.8160	5.0000	1
249	495	9487	3.1800	1.1766	2.0000	1
249	501	3567	3.1800	1.2084	2.0000	1
249	507	4711	6.3600	2.9892	4.0000	1
249	512	4096	4.7700	2.3850	3.0000	1
249	514	9794	3.1800	1.3038	2.0000	1
249	519	1339	6.3600	3.1164	4.0000	1
249	521	5361	6.3600	2.2260	4.0000	1
249	535	4295	6.3600	2.3532	4.0000	1
249	540	7455	7.9500	2.8620	5.0000	1
249	574	1468	4.7700	1.4787	3.0000	1
249	584	4783	6.3600	2.0988	4.0000	1
249	617	8576	4.7700	1.6695	3.0000	1
249	626	9170	6.3600	2.5440	4.0000	1
249	627	2246	4.7700	1.6695	3.0000	1
249	628	9315	6.3600	2.4168	4.0000	1
249	641	3776	3.1800	1.1766	2.0000	1
249	645	6372	3.1800	1.3356	2.0000	1
249	661	7579	4.7700	1.6695	3.0000	1
249	662	7051	3.1800	1.5582	2.0000	1
249	663	5620	4.7700	2.2896	3.0000	1
249	678	5280	6.3600	2.7348	4.0000	1
249	690	5154	1.5900	0.7314	1.0000	1
249	692	3160	4.7700	1.4787	3.0000	1
249	692	4391	6.3600	3.1800	4.0000	1
249	692	7607	4.7700	2.0034	3.0000	1
249	711	5686	3.1800	1.3992	2.0000	1
249	716	2194	4.7700	2.0034	3.0000	1
249	716	10034	4.7700	1.7649	3.0000	1
249	718	4179	4.7700	1.6695	3.0000	1
250	367	106	12.9500	5.6980	5.0000	1
250	368	4468	7.7700	3.0303	3.0000	1
250	378	676	10.3600	4.8692	4.0000	1
250	380	1966	7.7700	2.5641	3.0000	1
250	391	5766	7.7700	2.3310	3.0000	1
250	391	5944	7.7700	3.0303	3.0000	1
250	400	439	10.3600	4.1440	4.0000	1
250	400	9437	7.7700	2.4087	3.0000	1
250	401	3312	7.7700	3.0303	3.0000	1
250	424	9815	5.1800	2.4346	2.0000	1
250	435	553	5.1800	1.7094	2.0000	1
250	445	7065	10.3600	3.3152	4.0000	1
250	446	2479	7.7700	3.7296	3.0000	1
250	460	1415	7.7700	3.8850	3.0000	1
250	463	4231	7.7700	2.4087	3.0000	1
250	466	8492	2.5900	1.2432	1.0000	1
250	468	2907	7.7700	3.7296	3.0000	1
250	470	1850	7.7700	2.7195	3.0000	1
250	482	976	7.7700	2.7195	3.0000	1
250	495	7132	10.3600	4.6620	4.0000	1
250	501	2687	15.5400	6.3714	6.0000	1
250	520	2422	7.7700	2.4087	3.0000	1
250	520	5869	7.7700	3.0303	3.0000	1
250	521	8608	5.1800	2.5382	2.0000	1
250	533	7384	7.7700	3.0303	3.0000	1
250	536	226	10.3600	3.4188	4.0000	1
250	537	5085	7.7700	3.8850	3.0000	1
250	537	5340	10.3600	4.2476	4.0000	1
250	538	4340	7.7700	3.6519	3.0000	1
250	549	2663	7.7700	3.2634	3.0000	1
250	557	3725	7.7700	2.7972	3.0000	1
250	564	7130	10.3600	3.6260	4.0000	1
250	564	8004	7.7700	3.4188	3.0000	1
250	564	9252	7.7700	2.9526	3.0000	1
250	567	3463	7.7700	2.5641	3.0000	1
250	570	1800	7.7700	2.4864	3.0000	1
250	570	7072	5.1800	2.0202	2.0000	1
250	574	1567	10.3600	3.5224	4.0000	1
250	581	1415	7.7700	3.5742	3.0000	1
250	582	1983	12.9500	5.5685	5.0000	1
250	582	2059	10.3600	3.7296	4.0000	1
250	584	1821	12.9500	6.0865	5.0000	1
250	590	2298	10.3600	3.2116	4.0000	1
250	593	7141	10.3600	3.3152	4.0000	1
250	597	5134	10.3600	4.7656	4.0000	1
250	600	2496	7.7700	3.0303	3.0000	1
250	612	8984	7.7700	3.4965	3.0000	1
250	626	3216	7.7700	3.0303	3.0000	1
250	630	158	10.3600	4.5584	4.0000	1
250	636	5524	7.7700	3.8850	3.0000	1
250	654	1839	10.3600	4.6620	4.0000	1
250	661	593	7.7700	3.8850	3.0000	1
250	674	6733	10.3600	3.3152	4.0000	1
250	704	795	5.1800	2.5900	2.0000	1
250	705	10246	7.7700	2.4864	3.0000	1
250	706	979	5.1800	2.1756	2.0000	1
250	716	6017	10.3600	3.9368	4.0000	1
250	720	8482	7.7700	2.4864	3.0000	1
250	722	9715	10.3600	3.9368	4.0000	1
250	725	5219	10.3600	3.3152	4.0000	1
250	727	2204	7.7700	2.5641	3.0000	1
250	728	1115	7.7700	3.4965	3.0000	1
251	371	3415	7.3200	2.1960	3.0000	1
251	375	7704	7.3200	2.7816	3.0000	1
251	377	3337	4.8800	2.2448	2.0000	1
251	381	4886	7.3200	3.4404	3.0000	1
251	399	8511	4.8800	1.9032	2.0000	1
251	412	8730	4.8800	2.2448	2.0000	1
251	412	9682	7.3200	2.4156	3.0000	1
251	421	8578	7.3200	3.0744	3.0000	1
251	427	2246	9.7600	4.5872	4.0000	1
251	427	8724	4.8800	1.9520	2.0000	1
251	433	2570	4.8800	1.9032	2.0000	1
251	435	1446	4.8800	2.0008	2.0000	1
251	438	3388	9.7600	3.9040	4.0000	1
251	438	5810	4.8800	1.6104	2.0000	1
251	454	3197	12.2000	4.3920	5.0000	1
251	465	2469	9.7600	3.7088	4.0000	1
251	470	2201	9.7600	3.7088	4.0000	1
251	470	8549	9.7600	3.1232	4.0000	1
251	471	335	7.3200	2.9280	3.0000	1
251	474	1235	7.3200	2.3424	3.0000	1
251	478	5805	7.3200	3.1476	3.0000	1
251	489	1832	9.7600	3.3184	4.0000	1
251	491	392	9.7600	4.2944	4.0000	1
251	514	1810	4.8800	1.8544	2.0000	1
251	518	1446	4.8800	2.0496	2.0000	1
251	532	5962	9.7600	3.0256	4.0000	1
251	539	7329	4.8800	2.2936	2.0000	1
251	539	8947	4.8800	1.7568	2.0000	1
251	540	5407	9.7600	4.3920	4.0000	1
251	573	2647	7.3200	2.4156	3.0000	1
251	574	3838	7.3200	2.7084	3.0000	1
251	574	8511	7.3200	3.3672	3.0000	1
251	581	2769	9.7600	3.1232	4.0000	1
251	591	5944	7.3200	2.2692	3.0000	1
251	596	6841	7.3200	3.1476	3.0000	1
251	617	1574	9.7600	3.4160	4.0000	1
251	617	2674	9.7600	4.7824	4.0000	1
251	619	447	4.8800	2.0008	2.0000	1
251	644	5924	4.8800	1.9032	2.0000	1
251	652	2731	9.7600	3.1232	4.0000	1
251	657	8576	4.8800	1.6592	2.0000	1
251	657	9719	7.3200	2.7084	3.0000	1
251	678	6043	4.8800	1.5616	2.0000	1
251	680	6683	7.3200	3.1476	3.0000	1
251	684	5598	7.3200	2.6352	3.0000	1
251	692	4340	7.3200	3.0744	3.0000	1
251	695	619	7.3200	2.5620	3.0000	1
251	698	5388	9.7600	4.5872	4.0000	1
251	700	9125	9.7600	4.7824	4.0000	1
251	716	4680	7.3200	2.7816	3.0000	1
251	719	2311	7.3200	2.3424	3.0000	1
251	722	8472	7.3200	2.2692	3.0000	1
252	368	2682	8.1300	3.5772	3.0000	1
252	375	7384	5.4200	1.7886	2.0000	1
252	377	2677	8.1300	3.9024	3.0000	1
252	379	1758	5.4200	2.3306	2.0000	1
252	386	3395	10.8400	4.4444	4.0000	1
252	392	7655	8.1300	3.0894	3.0000	1
252	404	2640	8.1300	3.9024	3.0000	1
252	416	1474	8.1300	3.1707	3.0000	1
252	428	8170	8.1300	3.9024	3.0000	1
252	435	6091	5.4200	1.7886	2.0000	1
252	436	6565	5.4200	1.7886	2.0000	1
252	445	652	8.1300	4.0650	3.0000	1
252	446	1042	10.8400	3.4688	4.0000	1
252	457	1811	5.4200	2.2764	2.0000	1
252	468	780	8.1300	3.1707	3.0000	1
252	470	4525	10.8400	4.9864	4.0000	1
252	470	7669	8.1300	3.2520	3.0000	1
252	472	964	10.8400	4.3360	4.0000	1
252	475	2298	5.4200	1.8970	2.0000	1
252	491	10173	8.1300	2.9268	3.0000	1
252	495	5070	5.4200	2.4390	2.0000	1
252	497	8768	5.4200	1.8428	2.0000	1
252	500	7655	5.4200	2.0596	2.0000	1
252	507	6772	10.8400	3.9024	4.0000	1
252	522	3513	5.4200	1.9512	2.0000	1
252	536	7434	13.5500	5.1490	5.0000	1
252	538	261	8.1300	3.1707	3.0000	1
252	539	5503	8.1300	3.4959	3.0000	1
252	540	2762	10.8400	3.9024	4.0000	1
252	553	1524	10.8400	5.4200	4.0000	1
252	553	7275	8.1300	2.5203	3.0000	1
252	608	6805	8.1300	3.6585	3.0000	1
252	617	2200	8.1300	3.1707	3.0000	1
252	620	2304	8.1300	3.3333	3.0000	1
252	623	10131	8.1300	3.5772	3.0000	1
252	629	4810	5.4200	2.3306	2.0000	1
252	629	4973	5.4200	2.4390	2.0000	1
252	632	7032	2.7100	0.8130	1.0000	1
252	654	280	8.1300	2.6016	3.0000	1
252	654	3847	10.8400	4.5528	4.0000	1
252	655	7689	8.1300	3.3333	3.0000	1
252	660	8500	8.1300	3.6585	3.0000	1
252	678	8378	8.1300	3.0894	3.0000	1
252	686	7683	2.7100	1.1653	1.0000	1
252	695	6997	10.8400	4.3360	4.0000	1
252	696	8070	5.4200	1.7886	2.0000	1
252	707	1692	8.1300	3.5772	3.0000	1
252	710	5731	5.4200	2.0054	2.0000	1
252	711	3900	10.8400	4.7696	4.0000	1
252	721	3418	8.1300	3.3333	3.0000	1
252	722	619	8.1300	3.8211	3.0000	1
252	722	4471	10.8400	3.7940	4.0000	1
252	728	465	10.8400	3.3604	4.0000	1
252	729	2572	8.1300	3.5772	3.0000	1
253	371	5612	3.5600	1.6732	4.0000	1
253	373	7733	2.6700	1.3083	3.0000	1
253	393	1329	3.5600	1.4240	4.0000	1
253	400	4021	2.6700	1.0146	3.0000	1
253	402	7433	2.6700	1.2015	3.0000	1
253	430	1818	3.5600	1.7088	4.0000	1
253	446	398	2.6700	0.8544	3.0000	1
253	446	1366	2.6700	1.0146	3.0000	1
253	462	6074	0.8900	0.2848	1.0000	1
253	471	6530	2.6700	0.9612	3.0000	1
253	482	5744	2.6700	1.0680	3.0000	1
253	491	5542	2.6700	1.0413	3.0000	1
253	500	5895	2.6700	1.3350	3.0000	1
253	501	4595	2.6700	1.2549	3.0000	1
253	512	4693	2.6700	0.9345	3.0000	1
253	519	1339	2.6700	1.3083	3.0000	1
253	529	143	2.6700	0.8544	3.0000	1
253	537	690	2.6700	1.2282	3.0000	1
253	538	2255	2.6700	1.1481	3.0000	1
253	538	4522	1.7800	0.6942	2.0000	1
253	553	1142	2.6700	0.9879	3.0000	1
253	557	6392	1.7800	0.6052	2.0000	1
253	574	1168	1.7800	0.8188	2.0000	1
253	582	10167	2.6700	0.9612	3.0000	1
253	603	4240	2.6700	0.9612	3.0000	1
253	610	4196	3.5600	1.7800	4.0000	1
253	613	5271	3.5600	1.3884	4.0000	1
253	619	2052	2.6700	1.1214	3.0000	1
253	626	4948	2.6700	0.8544	3.0000	1
253	626	8912	2.6700	1.2816	3.0000	1
253	628	7571	1.7800	0.5518	2.0000	1
253	629	9200	1.7800	0.7120	2.0000	1
253	644	1660	3.5600	1.3172	4.0000	1
253	654	995	2.6700	0.8811	3.0000	1
253	654	3207	3.5600	1.3884	4.0000	1
253	654	5174	3.5600	1.4240	4.0000	1
253	692	2942	1.7800	0.8900	2.0000	1
253	692	3160	2.6700	1.1481	3.0000	1
253	694	8275	1.7800	0.6942	2.0000	1
253	696	3395	3.5600	1.6020	4.0000	1
253	696	8898	1.7800	0.8900	2.0000	1
253	698	9619	2.6700	0.9879	3.0000	1
253	702	1525	1.7800	0.6408	2.0000	1
253	711	1332	2.6700	1.1748	3.0000	1
253	711	7137	2.6700	0.9078	3.0000	1
253	718	9125	2.6700	0.8811	3.0000	1
253	721	6681	2.6700	1.1214	3.0000	1
253	722	3435	2.6700	1.0146	3.0000	1
253	725	5256	3.5600	1.3884	4.0000	1
253	729	5678	3.5600	1.7800	4.0000	1
254	368	5396	2.2400	0.7840	4.0000	1
254	368	8558	2.2400	0.7168	4.0000	1
254	371	9594	2.2400	0.9184	4.0000	1
254	375	3711	2.2400	0.8512	4.0000	1
254	377	10161	1.6800	0.5712	3.0000	1
254	389	7189	2.2400	1.0080	4.0000	1
254	389	7355	1.6800	0.6216	3.0000	1
254	391	8487	2.2400	0.9856	4.0000	1
254	400	5355	1.1200	0.5600	2.0000	1
254	404	4351	2.8000	1.3160	5.0000	1
254	409	5844	1.6800	0.5208	3.0000	1
254	409	6047	2.2400	1.0976	4.0000	1
254	411	8142	2.2400	1.0304	4.0000	1
254	413	2941	1.6800	0.8400	3.0000	1
254	414	8731	1.1200	0.5152	2.0000	1
254	416	3271	1.1200	0.4032	2.0000	1
254	423	4666	1.6800	0.7392	3.0000	1
254	435	7489	2.8000	1.0640	5.0000	1
254	446	5989	1.6800	0.7392	3.0000	1
254	452	7312	1.6800	0.7056	3.0000	1
254	468	4253	2.2400	0.9856	4.0000	1
254	483	240	1.1200	0.4816	2.0000	1
254	491	6313	1.1200	0.4256	2.0000	1
254	502	3146	2.2400	0.6944	4.0000	1
254	518	936	2.2400	0.9856	4.0000	1
254	520	5339	1.6800	0.5712	3.0000	1
254	523	10118	2.2400	1.0752	4.0000	1
254	532	8435	1.6800	0.5712	3.0000	1
254	533	5686	1.6800	0.7392	3.0000	1
254	534	8310	1.6800	0.7056	3.0000	1
254	538	3140	1.1200	0.5488	2.0000	1
254	553	7694	2.2400	0.7168	4.0000	1
254	559	4351	2.2400	0.8288	4.0000	1
254	574	178	2.2400	0.8512	4.0000	1
254	574	7806	1.6800	0.7896	3.0000	1
254	575	1379	2.2400	1.0528	4.0000	1
254	579	17	2.2400	0.9408	4.0000	1
254	581	1567	1.6800	0.6048	3.0000	1
254	584	6792	1.6800	0.5040	3.0000	1
254	589	2032	1.6800	0.7560	3.0000	1
254	592	5581	1.6800	0.7224	3.0000	1
254	601	2791	2.8000	1.0360	5.0000	1
254	624	3688	1.6800	0.7728	3.0000	1
254	626	1366	1.6800	0.6384	3.0000	1
254	636	4219	1.6800	0.6384	3.0000	1
254	647	6408	1.1200	0.4256	2.0000	1
254	678	8348	2.2400	0.8064	4.0000	1
254	679	7501	1.6800	0.6552	3.0000	1
254	684	689	1.6800	0.6216	3.0000	1
254	685	8902	1.1200	0.5040	2.0000	1
254	686	36	1.6800	0.7560	3.0000	1
254	692	1024	1.6800	0.5712	3.0000	1
254	692	2448	1.6800	0.7896	3.0000	1
254	695	511	1.6800	0.7728	3.0000	1
254	704	4080	1.6800	0.6720	3.0000	1
254	705	2588	1.6800	0.6384	3.0000	1
254	707	1902	1.6800	0.8064	3.0000	1
254	716	4349	2.2400	0.9408	4.0000	1
254	721	7366	1.6800	0.7896	3.0000	1
254	727	2204	1.6800	0.6216	3.0000	1
254	727	7052	1.6800	0.6048	3.0000	1
254	728	8667	1.6800	0.6216	3.0000	1
255	376	1493	0.6400	0.2304	1.0000	1
255	377	4874	1.2800	0.4736	2.0000	1
255	379	8060	1.2800	0.5632	2.0000	1
255	386	6206	2.5600	0.8192	4.0000	1
255	410	593	1.9200	0.5952	3.0000	1
255	434	3204	1.2800	0.3968	2.0000	1
255	435	2201	2.5600	0.9728	4.0000	1
255	445	2507	1.9200	0.6912	3.0000	1
255	453	780	1.9200	0.8448	3.0000	1
255	457	591	2.5600	1.1520	4.0000	1
255	458	3313	1.9200	0.8832	3.0000	1
255	459	4231	1.9200	0.6144	3.0000	1
255	460	4618	3.2000	1.5040	5.0000	1
255	461	1950	1.9200	0.9600	3.0000	1
255	474	8772	1.9200	0.7872	3.0000	1
255	475	2722	1.9200	0.8640	3.0000	1
255	490	6013	0.6400	0.2496	1.0000	1
255	494	4363	1.2800	0.6400	2.0000	1
255	495	7713	1.2800	0.4864	2.0000	1
255	501	8849	2.5600	0.8704	4.0000	1
255	507	3458	3.2000	0.9920	5.0000	1
255	515	9263	1.9200	0.7104	3.0000	1
255	524	7797	2.5600	1.0240	4.0000	1
255	533	4457	0.6400	0.3200	1.0000	1
255	539	3242	2.5600	0.8960	4.0000	1
255	547	6383	1.2800	0.4864	2.0000	1
255	548	179	1.9200	0.7296	3.0000	1
255	552	4810	1.9200	0.6528	3.0000	1
255	561	5245	1.9200	0.9408	3.0000	1
255	561	7978	2.5600	0.9728	4.0000	1
255	573	2647	1.9200	0.7104	3.0000	1
255	574	1850	1.9200	0.5760	3.0000	1
255	574	5530	1.9200	0.8832	3.0000	1
255	581	5592	1.9200	0.9024	3.0000	1
255	582	4670	2.5600	0.8192	4.0000	1
255	591	7153	1.9200	0.7680	3.0000	1
255	596	5944	1.9200	0.5952	3.0000	1
255	601	5180	1.2800	0.5504	2.0000	1
255	614	10054	2.5600	1.1264	4.0000	1
255	623	4670	1.2800	0.4224	2.0000	1
255	626	7149	1.9200	0.6336	3.0000	1
255	628	6124	1.9200	0.8832	3.0000	1
255	629	617	1.9200	0.5760	3.0000	1
255	629	1813	1.2800	0.4736	2.0000	1
255	629	2171	1.2800	0.4864	2.0000	1
255	629	3838	2.5600	1.0752	4.0000	1
255	641	644	1.9200	0.9024	3.0000	1
255	646	9019	2.5600	1.1520	4.0000	1
255	655	779	2.5600	0.9216	4.0000	1
255	655	4903	1.2800	0.4352	2.0000	1
255	661	9290	0.6400	0.2176	1.0000	1
255	662	5766	1.9200	0.5760	3.0000	1
255	666	647	1.9200	0.9216	3.0000	1
255	697	2917	2.5600	0.8448	4.0000	1
255	706	4454	2.5600	0.9472	4.0000	1
255	711	6982	1.2800	0.4224	2.0000	1
255	721	769	1.2800	0.4352	2.0000	1
255	722	8673	1.9200	0.6144	3.0000	1
255	724	4029	1.9200	0.9600	3.0000	1
255	726	769	1.2800	0.4864	2.0000	1
256	372	3428	7.9500	3.9750	3.0000	1
256	379	9534	7.9500	2.5440	3.0000	1
256	416	7580	7.9500	3.3390	3.0000	1
256	435	6091	7.9500	2.9415	3.0000	1
256	439	2020	5.3000	2.1730	2.0000	1
256	443	2211	10.6000	5.1940	4.0000	1
256	445	3528	10.6000	5.3000	4.0000	1
256	447	502	7.9500	2.6235	3.0000	1
256	447	650	10.6000	4.5580	4.0000	1
256	447	4877	7.9500	3.0210	3.0000	1
256	450	2232	5.3000	2.0140	2.0000	1
256	460	647	7.9500	3.4980	3.0000	1
256	466	40	5.3000	2.3320	2.0000	1
256	470	7708	7.9500	3.8955	3.0000	1
256	471	2942	7.9500	2.7825	3.0000	1
256	471	6736	10.6000	3.7100	4.0000	1
256	473	2968	13.2500	5.8300	5.0000	1
256	479	4163	5.3000	2.3320	2.0000	1
256	488	2612	7.9500	3.8160	3.0000	1
256	490	8966	7.9500	2.7825	3.0000	1
256	493	8629	5.3000	2.5970	2.0000	1
256	495	3231	7.9500	3.0210	3.0000	1
256	521	5425	7.9500	3.1005	3.0000	1
256	528	7384	10.6000	4.1340	4.0000	1
256	537	5631	13.2500	5.1675	5.0000	1
256	544	2371	7.9500	3.9750	3.0000	1
256	548	9476	7.9500	3.4185	3.0000	1
256	567	7780	5.3000	2.5970	2.0000	1
256	567	7906	7.9500	3.6570	3.0000	1
256	570	552	5.3000	2.4380	2.0000	1
256	570	5808	10.6000	3.7100	4.0000	1
256	574	5958	7.9500	2.7825	3.0000	1
256	581	4175	10.6000	5.3000	4.0000	1
256	583	6256	7.9500	2.4645	3.0000	1
256	584	750	7.9500	3.7365	3.0000	1
256	591	6113	7.9500	3.5775	3.0000	1
256	599	8038	7.9500	3.6570	3.0000	1
256	610	4589	7.9500	3.4185	3.0000	1
256	621	10156	7.9500	3.5775	3.0000	1
256	628	8457	5.3000	1.8550	2.0000	1
256	629	4658	7.9500	2.7030	3.0000	1
256	631	1925	5.3000	1.9610	2.0000	1
256	643	3828	5.3000	2.4910	2.0000	1
256	646	2712	7.9500	3.8955	3.0000	1
256	647	4570	7.9500	3.8160	3.0000	1
256	666	7743	7.9500	2.5440	3.0000	1
256	672	3709	7.9500	3.7365	3.0000	1
256	674	7243	5.3000	2.6500	2.0000	1
256	678	776	10.6000	3.7100	4.0000	1
256	686	7683	2.6500	1.3250	1.0000	1
256	691	4445	10.6000	4.6640	4.0000	1
256	708	7051	7.9500	3.4185	3.0000	1
256	727	4634	7.9500	2.7030	3.0000	1
256	727	9184	5.3000	2.0140	2.0000	1
257	385	5253	1.0600	0.4346	2.0000	1
257	394	1887	2.1200	0.8692	4.0000	1
257	399	5977	2.1200	0.9964	4.0000	1
257	411	8742	1.5900	0.5247	3.0000	1
257	412	4728	1.0600	0.4028	2.0000	1
257	440	5358	2.1200	1.0600	4.0000	1
257	446	3130	1.5900	0.5724	3.0000	1
257	447	5827	1.5900	0.7473	3.0000	1
257	457	1332	2.6500	0.8480	5.0000	1
257	470	1575	1.5900	0.7155	3.0000	1
257	478	7330	1.5900	0.6519	3.0000	1
257	478	7657	1.0600	0.4558	2.0000	1
257	491	217	2.6500	1.0335	5.0000	1
257	497	5882	1.0600	0.4770	2.0000	1
257	507	10264	1.5900	0.5724	3.0000	1
257	518	9381	1.5900	0.6996	3.0000	1
257	539	8108	1.0600	0.3710	2.0000	1
257	540	2747	2.1200	0.9116	4.0000	1
257	546	8798	2.1200	0.6572	4.0000	1
257	557	9276	1.0600	0.3604	2.0000	1
257	561	4834	2.1200	0.6360	4.0000	1
257	574	6529	1.5900	0.6042	3.0000	1
257	582	1983	2.1200	0.8692	4.0000	1
257	611	5742	2.1200	1.0388	4.0000	1
257	613	4609	2.1200	0.6572	4.0000	1
257	629	4670	2.1200	0.7632	4.0000	1
257	657	9331	1.5900	0.5724	3.0000	1
257	672	5935	1.5900	0.7473	3.0000	1
257	677	8982	1.5900	0.6360	3.0000	1
257	691	5644	1.5900	0.7155	3.0000	1
257	722	7434	1.0600	0.4028	2.0000	1
257	725	8514	1.0600	0.5194	2.0000	1
257	728	10240	1.0600	0.4134	2.0000	1
258	371	400	3.4400	1.5136	2.0000	1
258	379	4727	6.8800	2.6144	4.0000	1
258	379	8435	3.4400	1.6512	2.0000	1
258	380	4474	6.8800	3.2336	4.0000	1
258	381	3166	6.8800	2.9584	4.0000	1
258	383	3425	5.1600	1.8576	3.0000	1
258	383	8505	5.1600	2.5284	3.0000	1
258	386	1491	5.1600	2.3220	3.0000	1
258	386	4413	3.4400	1.3416	2.0000	1
258	392	454	5.1600	2.0640	3.0000	1
258	400	2035	5.1600	2.2704	3.0000	1
258	405	8367	6.8800	2.6832	4.0000	1
258	414	916	5.1600	1.8576	3.0000	1
258	417	9884	3.4400	1.3416	2.0000	1
258	419	7149	6.8800	2.7520	4.0000	1
258	422	2143	8.6000	2.7520	5.0000	1
258	424	769	3.4400	1.3072	2.0000	1
258	447	5339	3.4400	1.1352	2.0000	1
258	447	5910	5.1600	2.3736	3.0000	1
258	452	481	5.1600	2.1672	3.0000	1
258	459	1192	5.1600	1.8060	3.0000	1
258	472	6609	5.1600	1.7544	3.0000	1
258	474	1839	5.1600	1.8060	3.0000	1
258	475	887	1.7200	0.8600	1.0000	1
258	475	1144	5.1600	2.2188	3.0000	1
258	491	3388	3.4400	1.2384	2.0000	1
258	491	5809	6.8800	2.3392	4.0000	1
258	504	4664	5.1600	2.3220	3.0000	1
258	520	2740	5.1600	2.4768	3.0000	1
258	532	8195	5.1600	1.9608	3.0000	1
258	533	1744	6.8800	3.0960	4.0000	1
258	552	5731	3.4400	1.6856	2.0000	1
258	553	5560	5.1600	2.2704	3.0000	1
258	557	7469	3.4400	1.4792	2.0000	1
258	563	7849	5.1600	1.6512	3.0000	1
258	570	2201	5.1600	2.3220	3.0000	1
258	571	1387	5.1600	2.4768	3.0000	1
258	574	5432	3.4400	1.2384	2.0000	1
258	585	1650	3.4400	1.1352	2.0000	1
258	590	5116	5.1600	1.5996	3.0000	1
258	606	8541	6.8800	3.0272	4.0000	1
258	611	7772	5.1600	2.3736	3.0000	1
258	617	4954	5.1600	1.7028	3.0000	1
258	623	10243	6.8800	2.3392	4.0000	1
258	626	6019	5.1600	2.4768	3.0000	1
258	652	8321	6.8800	3.3712	4.0000	1
258	653	5419	6.8800	2.2016	4.0000	1
258	655	5063	5.1600	1.9608	3.0000	1
258	661	3965	5.1600	1.6512	3.0000	1
258	666	9171	6.8800	2.9584	4.0000	1
258	672	2820	5.1600	2.3736	3.0000	1
258	696	8768	3.4400	1.5136	2.0000	1
258	702	6355	5.1600	2.3736	3.0000	1
258	703	778	3.4400	1.0664	2.0000	1
258	714	819	3.4400	1.6856	2.0000	1
258	721	2769	5.1600	1.7028	3.0000	1
258	724	9487	6.8800	3.0960	4.0000	1
258	728	7384	3.4400	1.6512	2.0000	1
258	729	2102	5.1600	1.9092	3.0000	1
259	371	5380	5.7000	2.0520	3.0000	1
259	386	2908	7.6000	3.6480	4.0000	1
259	387	924	9.5000	4.2750	5.0000	1
259	400	5295	7.6000	2.2800	4.0000	1
259	400	9208	9.5000	3.5150	5.0000	1
259	411	4985	5.7000	1.8240	3.0000	1
259	429	3979	7.6000	3.7240	4.0000	1
259	461	2977	5.7000	2.5080	3.0000	1
259	464	2246	9.5000	4.4650	5.0000	1
259	469	6441	5.7000	2.7360	3.0000	1
259	475	7001	7.6000	2.5080	4.0000	1
259	479	6088	1.9000	0.8740	1.0000	1
259	484	1917	3.8000	1.8620	2.0000	1
259	488	2201	5.7000	1.9380	3.0000	1
259	507	193	5.7000	2.2230	3.0000	1
259	515	7813	5.7000	2.8500	3.0000	1
259	516	5850	3.8000	1.6720	2.0000	1
259	538	5126	3.8000	1.6340	2.0000	1
259	538	8292	5.7000	2.4510	3.0000	1
259	551	4676	3.8000	1.3680	2.0000	1
259	553	9668	7.6000	3.1160	4.0000	1
259	558	7490	7.6000	2.5080	4.0000	1
259	564	2521	5.7000	2.7360	3.0000	1
259	570	8862	5.7000	2.1090	3.0000	1
259	583	9622	3.8000	1.1780	2.0000	1
259	584	4783	7.6000	2.8880	4.0000	1
259	600	8717	3.8000	1.2920	2.0000	1
259	605	2210	5.7000	2.0520	3.0000	1
259	608	6590	5.7000	2.5080	3.0000	1
259	623	2065	5.7000	2.4510	3.0000	1
259	623	4670	5.7000	2.0520	3.0000	1
259	623	7556	9.5000	3.0400	5.0000	1
259	623	8960	3.8000	1.7480	2.0000	1
259	628	3850	5.7000	2.0520	3.0000	1
259	631	3286	3.8000	1.2540	2.0000	1
259	636	663	7.6000	2.3560	4.0000	1
259	647	1890	7.6000	2.5080	4.0000	1
259	648	6922	7.6000	2.6600	4.0000	1
259	654	1122	9.5000	3.9900	5.0000	1
259	655	2673	7.6000	3.7240	4.0000	1
259	655	3124	7.6000	2.3560	4.0000	1
259	658	9109	3.8000	1.2920	2.0000	1
259	660	39	5.7000	2.1090	3.0000	1
259	677	133	5.7000	2.8500	3.0000	1
259	688	4548	3.8000	1.8240	2.0000	1
259	695	4490	5.7000	2.6220	3.0000	1
259	702	10043	3.8000	1.4440	2.0000	1
259	705	2711	5.7000	2.7930	3.0000	1
259	705	9924	5.7000	2.8500	3.0000	1
259	711	5278	3.8000	1.5200	2.0000	1
259	711	6982	5.7000	2.0520	3.0000	1
259	717	1097	7.6000	2.6600	4.0000	1
259	720	3187	3.8000	1.8620	2.0000	1
259	729	7731	5.7000	2.1090	3.0000	1
260	377	5288	7.3600	2.2816	4.0000	1
260	380	1966	7.3600	2.7968	4.0000	1
260	386	2673	3.6800	1.3984	2.0000	1
260	400	8269	5.5200	2.4840	3.0000	1
260	404	7493	7.3600	2.3552	4.0000	1
260	409	9745	7.3600	3.5328	4.0000	1
260	418	1281	7.3600	2.2816	4.0000	1
260	449	4162	5.5200	2.7048	3.0000	1
260	459	4810	7.3600	2.9440	4.0000	1
260	473	7203	7.3600	2.3552	4.0000	1
260	476	7659	3.6800	1.3984	2.0000	1
260	489	3476	7.3600	2.5760	4.0000	1
260	493	6654	7.3600	2.3552	4.0000	1
260	495	2777	5.5200	2.3736	3.0000	1
260	495	3231	5.5200	1.9320	3.0000	1
260	520	4249	3.6800	1.6928	2.0000	1
260	520	9125	3.6800	1.4720	2.0000	1
260	528	1970	7.3600	3.1648	4.0000	1
260	538	1003	5.5200	2.5392	3.0000	1
260	545	4987	5.5200	2.6496	3.0000	1
260	547	1917	5.5200	2.0976	3.0000	1
260	553	3979	7.3600	3.6064	4.0000	1
260	557	6891	9.2000	3.4960	5.0000	1
260	563	8902	5.5200	2.7600	3.0000	1
260	576	4726	7.3600	2.7968	4.0000	1
260	599	4844	3.6800	1.8032	2.0000	1
260	607	8477	5.5200	2.7600	3.0000	1
260	610	4499	3.6800	1.5824	2.0000	1
260	621	6599	3.6800	1.3248	2.0000	1
260	623	3328	5.5200	1.9320	3.0000	1
260	625	463	5.5200	2.1528	3.0000	1
260	627	432	7.3600	2.3552	4.0000	1
260	646	7822	3.6800	1.8032	2.0000	1
260	654	2925	5.5200	2.6496	3.0000	1
260	655	9016	5.5200	2.1528	3.0000	1
260	661	5973	5.5200	1.7664	3.0000	1
260	680	7556	7.3600	3.6800	4.0000	1
260	687	3520	5.5200	1.7664	3.0000	1
260	688	5196	5.5200	2.4840	3.0000	1
260	689	3422	5.5200	2.2080	3.0000	1
260	691	2272	5.5200	1.9320	3.0000	1
260	695	8667	5.5200	2.3184	3.0000	1
260	706	8783	5.5200	1.8216	3.0000	1
260	716	5566	5.5200	2.1528	3.0000	1
260	716	7267	5.5200	1.8768	3.0000	1
260	719	6793	7.3600	2.5024	4.0000	1
260	722	3838	7.3600	3.4592	4.0000	1
260	722	8289	5.5200	2.0976	3.0000	1
260	725	6831	3.6800	1.2144	2.0000	1
261	377	2373	13.5200	4.8672	4.0000	1
261	377	3337	13.5200	5.0024	4.0000	1
261	377	5185	13.5200	6.4896	4.0000	1
261	386	976	10.1400	3.5490	3.0000	1
261	393	7927	10.1400	5.0700	3.0000	1
261	394	3596	13.5200	5.6784	4.0000	1
261	410	7871	13.5200	4.3264	4.0000	1
261	422	7391	6.7600	3.3124	2.0000	1
261	428	7601	10.1400	4.8672	3.0000	1
261	435	1850	6.7600	2.3660	2.0000	1
261	452	3012	10.1400	4.2588	3.0000	1
261	453	7243	10.1400	3.3462	3.0000	1
261	457	1311	6.7600	2.9068	2.0000	1
261	475	9642	10.1400	3.9546	3.0000	1
261	476	8142	6.7600	3.0420	2.0000	1
261	483	2640	13.5200	4.4616	4.0000	1
261	487	9420	10.1400	4.9686	3.0000	1
261	489	8960	10.1400	3.1434	3.0000	1
261	490	6832	10.1400	4.3602	3.0000	1
261	497	3101	13.5200	5.5432	4.0000	1
261	497	3311	13.5200	4.3264	4.0000	1
261	504	1167	10.1400	5.0700	3.0000	1
261	505	5080	16.9000	5.5770	5.0000	1
261	505	5821	10.1400	4.5630	3.0000	1
261	514	5847	3.3800	1.2168	1.0000	1
261	515	5962	13.5200	4.3264	4.0000	1
261	521	4094	13.5200	5.0024	4.0000	1
261	521	8056	10.1400	3.6504	3.0000	1
261	533	4824	10.1400	4.2588	3.0000	1
261	534	8746	10.1400	4.1574	3.0000	1
261	537	6995	13.5200	5.5432	4.0000	1
261	540	6486	13.5200	4.1912	4.0000	1
261	550	2632	10.1400	4.7658	3.0000	1
261	553	1253	10.1400	4.5630	3.0000	1
261	559	7382	10.1400	3.6504	3.0000	1
261	570	4211	16.9000	6.7600	5.0000	1
261	571	7362	10.1400	3.9546	3.0000	1
261	574	5614	6.7600	2.2308	2.0000	1
261	577	612	6.7600	2.7716	2.0000	1
261	582	10091	13.5200	6.6248	4.0000	1
261	590	9563	6.7600	2.5688	2.0000	1
261	600	9745	10.1400	3.2448	3.0000	1
261	604	4700	13.5200	5.4080	4.0000	1
261	604	8840	6.7600	3.2448	2.0000	1
261	611	2187	6.7600	3.3124	2.0000	1
261	612	8445	6.7600	3.0420	2.0000	1
261	621	8746	10.1400	4.7658	3.0000	1
261	632	2165	10.1400	3.9546	3.0000	1
261	636	9318	13.5200	5.1376	4.0000	1
261	643	3422	13.5200	4.3264	4.0000	1
261	653	1934	3.3800	1.2506	1.0000	1
261	654	2468	13.5200	4.5968	4.0000	1
261	655	6516	6.7600	2.3660	2.0000	1
261	661	1167	10.1400	5.0700	3.0000	1
261	662	511	10.1400	3.5490	3.0000	1
261	685	3242	13.5200	5.1376	4.0000	1
261	686	2626	6.7600	2.2308	2.0000	1
261	690	5461	3.3800	1.3858	1.0000	1
261	694	5432	16.9000	8.1120	5.0000	1
261	701	4809	10.1400	4.6644	3.0000	1
261	705	5116	13.5200	5.2728	4.0000	1
261	707	2893	10.1400	4.9686	3.0000	1
261	711	2632	10.1400	4.7658	3.0000	1
261	718	1736	13.5200	5.0024	4.0000	1
261	727	1938	6.7600	2.2984	2.0000	1
261	728	9025	6.7600	2.9068	2.0000	1
262	377	1773	4.0200	1.8492	3.0000	1
262	391	8436	4.0200	1.8894	3.0000	1
262	402	4193	2.6800	0.9648	2.0000	1
262	402	8897	4.0200	2.0100	3.0000	1
262	416	4547	5.3600	2.2512	4.0000	1
262	421	5353	5.3600	2.4120	4.0000	1
262	422	6347	4.0200	1.8090	3.0000	1
262	424	7618	4.0200	1.8090	3.0000	1
262	429	9760	5.3600	1.6080	4.0000	1
262	434	6267	5.3600	2.0368	4.0000	1
262	437	7622	2.6800	0.8844	2.0000	1
262	439	4122	5.3600	2.4656	4.0000	1
262	443	5820	2.6800	1.0720	2.0000	1
262	446	3070	4.0200	1.2060	3.0000	1
262	446	6805	4.0200	1.4874	3.0000	1
262	446	7269	5.3600	2.5192	4.0000	1
262	447	1923	2.6800	1.1524	2.0000	1
262	460	3506	4.0200	1.5678	3.0000	1
262	460	5346	2.6800	0.9112	2.0000	1
262	483	5019	4.0200	1.5678	3.0000	1
262	483	5999	4.0200	1.4472	3.0000	1
262	491	9673	6.7000	2.7470	5.0000	1
262	495	1549	4.0200	1.8090	3.0000	1
262	504	9931	4.0200	1.8492	3.0000	1
262	521	7702	5.3600	2.5192	4.0000	1
262	524	660	4.0200	1.5678	3.0000	1
262	533	454	5.3600	2.3584	4.0000	1
262	534	4951	5.3600	1.9296	4.0000	1
262	535	8571	4.0200	1.9296	3.0000	1
262	544	6960	4.0200	1.2462	3.0000	1
262	545	8311	2.6800	1.2328	2.0000	1
262	548	705	4.0200	1.6884	3.0000	1
262	550	7046	2.6800	1.2060	2.0000	1
262	553	2625	5.3600	2.0368	4.0000	1
262	553	2808	4.0200	1.8090	3.0000	1
262	557	7469	2.6800	1.1256	2.0000	1
262	570	260	4.0200	1.2864	3.0000	1
262	574	7457	4.0200	1.4874	3.0000	1
262	582	8777	5.3600	1.6616	4.0000	1
262	593	9422	5.3600	1.8760	4.0000	1
262	600	7831	4.0200	2.0100	3.0000	1
262	601	5180	4.0200	1.6482	3.0000	1
262	602	4196	4.0200	1.5276	3.0000	1
262	607	4541	4.0200	1.8090	3.0000	1
262	614	6609	2.6800	1.1792	2.0000	1
262	647	747	6.7000	2.6130	5.0000	1
262	652	9080	5.3600	1.8224	4.0000	1
262	655	3627	2.6800	1.3400	2.0000	1
262	660	8242	4.0200	2.0100	3.0000	1
262	661	7366	2.6800	0.9916	2.0000	1
262	678	7595	4.0200	1.4472	3.0000	1
262	688	1701	5.3600	1.6080	4.0000	1
262	691	3160	2.6800	1.3400	2.0000	1
262	701	1144	4.0200	1.8894	3.0000	1
262	708	4021	2.6800	1.0988	2.0000	1
262	716	3251	5.3600	2.6264	4.0000	1
262	718	9668	5.3600	1.8760	4.0000	1
262	719	5655	4.0200	1.4472	3.0000	1
262	720	6741	4.0200	1.4874	3.0000	1
262	720	6893	4.0200	1.7688	3.0000	1
262	722	4508	2.6800	0.9916	2.0000	1
262	724	614	5.3600	1.9296	4.0000	1
262	728	7743	5.3600	2.5192	4.0000	1
263	376	7493	15.2000	5.4720	4.0000	1
263	377	5590	11.4000	4.6740	3.0000	1
263	379	221	11.4000	3.5340	3.0000	1
263	385	2201	11.4000	5.0160	3.0000	1
263	386	5802	11.4000	4.3320	3.0000	1
263	395	7495	7.6000	2.8880	2.0000	1
263	400	1249	7.6000	3.0400	2.0000	1
263	415	739	7.6000	3.7240	2.0000	1
263	417	3208	7.6000	2.9640	2.0000	1
263	423	8274	7.6000	2.6600	2.0000	1
263	426	7276	7.6000	2.4320	2.0000	1
263	429	3979	11.4000	3.7620	3.0000	1
263	438	3810	15.2000	5.4720	4.0000	1
263	440	5597	11.4000	5.2440	3.0000	1
263	443	5542	7.6000	2.6600	2.0000	1
263	446	6617	7.6000	3.6480	2.0000	1
263	463	6417	11.4000	3.7620	3.0000	1
263	483	293	7.6000	2.5840	2.0000	1
263	494	9827	11.4000	4.5600	3.0000	1
263	495	1193	7.6000	2.8880	2.0000	1
263	508	3267	11.4000	3.5340	3.0000	1
263	545	3928	7.6000	2.8120	2.0000	1
263	552	739	7.6000	2.8120	2.0000	1
263	552	9534	15.2000	6.8400	4.0000	1
263	557	2957	11.4000	5.4720	3.0000	1
263	557	6392	11.4000	4.2180	3.0000	1
263	558	8038	15.2000	4.7120	4.0000	1
263	561	7459	11.4000	4.4460	3.0000	1
263	571	2378	7.6000	3.8000	2.0000	1
263	574	7269	11.4000	4.4460	3.0000	1
263	575	9501	7.6000	3.2680	2.0000	1
263	579	4967	11.4000	3.6480	3.0000	1
263	585	3352	11.4000	5.7000	3.0000	1
263	592	10116	15.2000	7.4480	4.0000	1
263	593	3334	11.4000	3.4200	3.0000	1
263	595	6716	7.6000	2.8880	2.0000	1
263	603	4782	15.2000	6.6880	4.0000	1
263	606	1683	11.4000	5.5860	3.0000	1
263	621	8202	15.2000	7.4480	4.0000	1
263	649	9397	11.4000	4.1040	3.0000	1
263	661	10173	15.2000	5.1680	4.0000	1
263	666	4321	15.2000	5.1680	4.0000	1
263	671	4151	7.6000	3.2680	2.0000	1
263	677	2368	7.6000	2.7360	2.0000	1
263	683	5133	7.6000	2.4320	2.0000	1
263	685	1491	11.4000	5.1300	3.0000	1
263	691	6717	11.4000	3.8760	3.0000	1
263	691	7584	15.2000	6.0800	4.0000	1
263	697	9115	15.2000	4.8640	4.0000	1
263	706	8665	15.2000	4.8640	4.0000	1
263	720	417	11.4000	4.5600	3.0000	1
263	722	7291	11.4000	5.0160	3.0000	1
263	725	3239	15.2000	6.8400	4.0000	1
264	371	4322	13.9000	4.1700	5.0000	1
264	383	7040	11.1200	5.1152	4.0000	1
264	386	352	5.5600	1.7792	2.0000	1
264	389	7319	11.1200	3.3360	4.0000	1
264	400	2663	8.3400	3.9198	3.0000	1
264	412	9017	11.1200	4.8928	4.0000	1
264	413	4115	8.3400	2.6688	3.0000	1
264	414	5944	5.5600	2.3908	2.0000	1
264	416	2511	11.1200	3.3360	4.0000	1
264	417	8737	8.3400	2.5854	3.0000	1
264	422	6854	8.3400	2.6688	3.0000	1
264	422	9390	8.3400	3.1692	3.0000	1
264	423	430	5.5600	2.4464	2.0000	1
264	459	4118	8.3400	2.8356	3.0000	1
264	460	2645	5.5600	2.2796	2.0000	1
264	469	4992	11.1200	4.1144	4.0000	1
264	470	9471	8.3400	3.0024	3.0000	1
264	478	143	5.5600	1.8904	2.0000	1
264	482	7413	5.5600	1.8348	2.0000	1
264	483	968	8.3400	3.3360	3.0000	1
264	496	1759	8.3400	4.1700	3.0000	1
264	512	1979	13.9000	6.1160	5.0000	1
264	519	2548	11.1200	5.2264	4.0000	1
264	524	3668	5.5600	1.8348	2.0000	1
264	533	8794	11.1200	3.4472	4.0000	1
264	535	3242	8.3400	2.5854	3.0000	1
264	536	3149	8.3400	3.7530	3.0000	1
264	539	2211	13.9000	5.0040	5.0000	1
264	540	5407	8.3400	3.5028	3.0000	1
264	547	4643	5.5600	2.6132	2.0000	1
264	553	3979	8.3400	2.7522	3.0000	1
264	574	169	5.5600	2.6688	2.0000	1
264	574	7292	11.1200	5.0040	4.0000	1
264	574	8074	8.3400	3.2526	3.0000	1
264	585	9132	5.5600	1.6680	2.0000	1
264	586	10145	11.1200	4.4480	4.0000	1
264	592	2673	5.5600	1.7792	2.0000	1
264	594	2663	11.1200	5.1152	4.0000	1
264	596	4739	11.1200	4.4480	4.0000	1
264	597	9324	5.5600	2.3908	2.0000	1
264	604	2326	11.1200	5.0040	4.0000	1
264	604	2335	8.3400	4.0866	3.0000	1
264	615	4194	8.3400	2.9190	3.0000	1
264	616	2245	13.9000	4.5870	5.0000	1
264	619	893	8.3400	3.9198	3.0000	1
264	629	400	8.3400	3.6696	3.0000	1
264	632	5143	11.1200	3.8920	4.0000	1
264	649	5305	8.3400	2.5854	3.0000	1
264	653	4094	5.5600	1.6680	2.0000	1
264	655	2638	8.3400	2.9190	3.0000	1
264	661	8947	8.3400	3.2526	3.0000	1
264	672	968	5.5600	2.1128	2.0000	1
264	681	1076	5.5600	2.2796	2.0000	1
264	692	1024	8.3400	2.6688	3.0000	1
264	702	4422	5.5600	1.8904	2.0000	1
264	703	2212	13.9000	5.4210	5.0000	1
264	707	5625	11.1200	5.3376	4.0000	1
264	710	4357	5.5600	1.8348	2.0000	1
264	716	638	13.9000	6.1160	5.0000	1
264	718	8423	8.3400	3.2526	3.0000	1
264	718	9065	13.9000	6.1160	5.0000	1
264	720	4422	8.3400	2.9190	3.0000	1
264	720	6452	13.9000	4.8650	5.0000	1
264	722	2215	11.1200	5.3376	4.0000	1
264	724	1609	2.7800	1.0008	1.0000	1
264	728	9286	8.3400	3.5028	3.0000	1
265	373	169	14.4400	5.3428	4.0000	1
265	394	1771	3.6100	1.3718	1.0000	1
265	400	2910	10.8300	3.6822	3.0000	1
265	402	3498	10.8300	3.8988	3.0000	1
265	411	5233	7.2200	2.3104	2.0000	1
265	435	8427	14.4400	4.6208	4.0000	1
265	444	1917	7.2200	3.5378	2.0000	1
265	446	3918	14.4400	5.0540	4.0000	1
265	446	9788	7.2200	2.7436	2.0000	1
265	447	3231	10.8300	5.4150	3.0000	1
265	464	3253	14.4400	5.6316	4.0000	1
265	469	1838	14.4400	4.6208	4.0000	1
265	469	3462	14.4400	5.0540	4.0000	1
265	471	3567	10.8300	3.6822	3.0000	1
265	488	870	10.8300	3.2490	3.0000	1
265	495	7470	10.8300	3.8988	3.0000	1
265	501	6703	7.2200	2.9602	2.0000	1
265	507	6958	10.8300	5.4150	3.0000	1
265	515	5790	10.8300	4.8735	3.0000	1
265	532	863	14.4400	5.0540	4.0000	1
265	533	878	10.8300	4.0071	3.0000	1
265	538	8336	10.8300	3.6822	3.0000	1
265	538	9033	10.8300	4.3320	3.0000	1
265	539	924	10.8300	4.2237	3.0000	1
265	540	1173	14.4400	6.0648	4.0000	1
265	540	7319	10.8300	3.3573	3.0000	1
265	549	5877	10.8300	4.6569	3.0000	1
265	552	2493	14.4400	6.6424	4.0000	1
265	553	8887	7.2200	3.4656	2.0000	1
265	559	9857	7.2200	2.5270	2.0000	1
265	579	505	7.2200	2.2382	2.0000	1
265	581	10238	7.2200	3.3212	2.0000	1
265	590	7704	10.8300	5.1984	3.0000	1
265	592	6560	10.8300	3.6822	3.0000	1
265	602	532	14.4400	5.0540	4.0000	1
265	613	9800	14.4400	6.4980	4.0000	1
265	615	10182	10.8300	3.8988	3.0000	1
265	632	976	10.8300	4.9818	3.0000	1
265	632	7502	14.4400	4.7652	4.0000	1
265	641	3423	10.8300	3.8988	3.0000	1
265	642	4322	14.4400	6.9312	4.0000	1
265	643	3540	7.2200	2.8880	2.0000	1
265	654	2245	7.2200	2.9602	2.0000	1
265	660	8291	14.4400	5.4872	4.0000	1
265	672	10248	7.2200	3.2490	2.0000	1
265	686	621	10.8300	5.0901	3.0000	1
265	694	5432	10.8300	4.3320	3.0000	1
265	711	6291	10.8300	4.3320	3.0000	1
265	711	10152	7.2200	3.2490	2.0000	1
265	714	1832	10.8300	3.8988	3.0000	1
265	722	3742	10.8300	3.3573	3.0000	1
265	728	5346	10.8300	4.8735	3.0000	1
265	729	2102	10.8300	3.8988	3.0000	1
266	368	2829	3.2400	1.1016	2.0000	1
266	371	5929	4.8600	1.6038	3.0000	1
266	385	6566	3.2400	1.0692	2.0000	1
266	392	5962	4.8600	1.5066	3.0000	1
266	414	2204	4.8600	1.8954	3.0000	1
266	416	3160	4.8600	1.8468	3.0000	1
266	447	6208	6.4800	2.2680	4.0000	1
266	470	3817	4.8600	1.9440	3.0000	1
266	470	5088	3.2400	1.1340	2.0000	1
266	475	7486	6.4800	2.0736	4.0000	1
266	476	4188	3.2400	1.4256	2.0000	1
266	493	8586	6.4800	3.1752	4.0000	1
266	500	7607	4.8600	1.7010	3.0000	1
266	519	3980	4.8600	2.1870	3.0000	1
266	520	878	6.4800	2.3976	4.0000	1
266	520	7906	6.4800	2.9160	4.0000	1
266	536	5105	4.8600	1.8954	3.0000	1
266	538	5511	4.8600	1.7496	3.0000	1
266	539	1341	6.4800	3.1104	4.0000	1
266	544	9040	4.8600	2.1870	3.0000	1
266	545	8574	6.4800	1.9440	4.0000	1
266	558	3669	6.4800	3.1752	4.0000	1
266	570	3114	8.1000	3.3210	5.0000	1
266	576	4066	6.4800	2.6568	4.0000	1
266	593	10116	6.4800	3.1752	4.0000	1
266	595	7735	3.2400	1.5228	2.0000	1
266	602	8269	4.8600	1.7010	3.0000	1
266	629	2981	3.2400	1.2312	2.0000	1
266	630	3245	3.2400	1.3932	2.0000	1
266	632	7920	3.2400	1.2636	2.0000	1
266	637	612	1.6200	0.6480	1.0000	1
266	638	4021	6.4800	3.1104	4.0000	1
266	645	6372	6.4800	2.0736	4.0000	1
266	655	9184	3.2400	1.6200	2.0000	1
266	666	9932	6.4800	2.6568	4.0000	1
266	680	5644	4.8600	1.9440	3.0000	1
266	685	1297	6.4800	2.2680	4.0000	1
266	686	5809	4.8600	1.5066	3.0000	1
266	691	9558	4.8600	1.7982	3.0000	1
266	696	3508	4.8600	1.8954	3.0000	1
266	698	3816	4.8600	1.5552	3.0000	1
266	698	7384	3.2400	1.1988	2.0000	1
266	702	5587	4.8600	2.2842	3.0000	1
266	711	3550	3.2400	1.5876	2.0000	1
266	711	5686	6.4800	2.2032	4.0000	1
266	714	326	1.6200	0.5670	1.0000	1
266	716	8173	3.2400	1.0044	2.0000	1
266	718	1147	3.2400	1.2312	2.0000	1
266	728	1821	4.8600	2.4300	3.0000	1
266	728	5743	4.8600	1.5552	3.0000	1
266	729	7851	6.4800	2.4624	4.0000	1
267	384	4439	3.3200	1.0956	4.0000	1
267	386	8304	3.3200	1.6268	4.0000	1
267	407	9976	1.6600	0.4980	2.0000	1
267	412	6172	3.3200	1.4608	4.0000	1
267	417	3742	2.4900	1.2201	3.0000	1
267	434	4833	2.4900	1.0707	3.0000	1
267	440	8993	2.4900	0.7470	3.0000	1
267	443	1983	3.3200	1.2284	4.0000	1
267	447	6866	2.4900	1.1205	3.0000	1
267	471	7997	4.1500	1.5355	5.0000	1
267	480	1491	2.4900	0.7968	3.0000	1
267	482	9263	2.4900	1.1205	3.0000	1
267	487	3950	3.3200	1.4940	4.0000	1
267	494	3293	2.4900	0.9960	3.0000	1
267	495	8473	1.6600	0.7636	2.0000	1
267	495	9787	2.4900	0.8217	3.0000	1
267	507	2293	2.4900	1.0956	3.0000	1
267	509	8408	3.3200	1.2948	4.0000	1
267	520	3401	2.4900	0.8466	3.0000	1
267	536	1847	1.6600	0.7470	2.0000	1
267	548	3533	3.3200	1.3612	4.0000	1
267	552	9937	2.4900	1.0458	3.0000	1
267	561	110	2.4900	1.1205	3.0000	1
267	567	4253	2.4900	0.7470	3.0000	1
267	567	9125	2.4900	0.9213	3.0000	1
267	574	2067	3.3200	1.4276	4.0000	1
267	575	2856	2.4900	0.9462	3.0000	1
267	575	4543	2.4900	0.8964	3.0000	1
267	582	711	3.3200	1.3944	4.0000	1
267	593	3334	1.6600	0.7138	2.0000	1
267	606	3886	2.4900	1.1952	3.0000	1
267	607	3441	1.6600	0.5312	2.0000	1
267	621	1230	1.6600	0.8300	2.0000	1
267	627	9256	1.6600	0.7138	2.0000	1
267	631	5650	0.8300	0.3818	1.0000	1
267	632	9309	3.3200	1.6600	4.0000	1
267	636	9699	4.1500	1.4940	5.0000	1
267	655	2832	2.4900	0.8964	3.0000	1
267	662	9169	3.3200	1.3612	4.0000	1
267	674	9673	3.3200	1.3944	4.0000	1
267	707	4029	2.4900	0.9462	3.0000	1
267	711	9825	3.3200	1.1620	4.0000	1
267	717	2180	2.4900	0.9462	3.0000	1
267	721	7056	2.4900	0.7470	3.0000	1
267	727	4634	3.3200	1.2284	4.0000	1
267	728	7292	3.3200	1.3612	4.0000	1
268	372	2690	3.4600	1.4878	2.0000	1
268	378	9862	3.4600	1.5916	2.0000	1
268	393	1313	6.9200	2.8372	4.0000	1
268	398	1634	5.1900	2.1798	3.0000	1
268	399	2371	5.1900	2.3355	3.0000	1
268	400	5526	5.1900	1.7646	3.0000	1
268	414	9712	5.1900	1.9722	3.0000	1
268	428	8889	5.1900	2.3355	3.0000	1
268	437	1005	3.4600	1.2456	2.0000	1
268	441	1066	1.7300	0.7439	1.0000	1
268	443	9534	5.1900	2.4393	3.0000	1
268	448	3019	5.1900	2.0241	3.0000	1
268	453	863	3.4600	1.6608	2.0000	1
268	464	1773	6.9200	2.3528	4.0000	1
268	470	5834	5.1900	2.5431	3.0000	1
268	470	8304	5.1900	1.8684	3.0000	1
268	475	2688	5.1900	2.2836	3.0000	1
268	479	3645	1.7300	0.6574	1.0000	1
268	490	2507	6.9200	2.4220	4.0000	1
268	496	2206	5.1900	2.3874	3.0000	1
268	507	7777	5.1900	1.6608	3.0000	1
268	507	9368	6.9200	3.0448	4.0000	1
268	508	9176	6.9200	2.2836	4.0000	1
268	529	1280	5.1900	1.6089	3.0000	1
268	536	5867	6.9200	2.7680	4.0000	1
268	551	7234	5.1900	2.0241	3.0000	1
268	567	3253	6.9200	2.6988	4.0000	1
268	574	1720	5.1900	1.9203	3.0000	1
268	594	9299	5.1900	1.9722	3.0000	1
268	601	5931	6.9200	3.4600	4.0000	1
268	603	3458	8.6500	3.3735	5.0000	1
268	611	1567	5.1900	1.8684	3.0000	1
268	616	265	3.4600	1.4532	2.0000	1
268	623	3441	5.1900	1.9203	3.0000	1
268	626	4405	6.9200	2.8372	4.0000	1
268	630	7589	5.1900	2.3355	3.0000	1
268	632	378	3.4600	1.3840	2.0000	1
268	659	6946	6.9200	3.3216	4.0000	1
268	661	3954	5.1900	1.9722	3.0000	1
268	677	2200	3.4600	1.4878	2.0000	1
268	679	8448	5.1900	2.3874	3.0000	1
268	710	4357	5.1900	2.4393	3.0000	1
268	713	5879	3.4600	1.6954	2.0000	1
268	714	5206	5.1900	1.7127	3.0000	1
268	718	504	3.4600	1.2456	2.0000	1
268	718	4859	3.4600	1.1072	2.0000	1
268	722	2215	5.1900	2.0760	3.0000	1
268	723	6720	5.1900	1.5570	3.0000	1
268	729	5623	6.9200	3.2524	4.0000	1
269	371	4450	11.3600	4.8848	4.0000	1
269	386	4813	8.5200	2.5560	3.0000	1
269	387	647	5.6800	2.4992	2.0000	1
269	409	927	14.2000	5.8220	5.0000	1
269	413	8700	8.5200	4.0044	3.0000	1
269	429	1266	11.3600	4.0896	4.0000	1
269	448	3173	5.6800	1.9312	2.0000	1
269	453	8504	8.5200	3.8340	3.0000	1
269	459	6977	8.5200	4.1748	3.0000	1
269	468	2763	5.6800	2.4992	2.0000	1
269	470	7669	8.5200	3.9192	3.0000	1
269	472	3285	5.6800	2.6696	2.0000	1
269	482	6559	8.5200	4.1748	3.0000	1
269	488	6018	8.5200	2.5560	3.0000	1
269	520	4274	8.5200	2.8968	3.0000	1
269	520	8439	8.5200	3.3228	3.0000	1
269	524	7117	5.6800	2.3288	2.0000	1
269	533	4597	5.6800	2.0448	2.0000	1
269	539	3003	8.5200	2.5560	3.0000	1
269	539	4180	11.3600	3.6352	4.0000	1
269	549	2019	14.2000	5.8220	5.0000	1
269	550	4304	8.5200	2.8116	3.0000	1
269	551	930	11.3600	4.2032	4.0000	1
269	562	2759	2.8400	0.9088	1.0000	1
269	571	6060	8.5200	2.8116	3.0000	1
269	582	9991	11.3600	3.6352	4.0000	1
269	585	6712	14.2000	6.3900	5.0000	1
269	589	148	8.5200	3.5784	3.0000	1
269	591	6113	8.5200	3.5784	3.0000	1
269	594	9133	11.3600	3.9760	4.0000	1
269	608	6805	8.5200	3.2376	3.0000	1
269	613	5271	8.5200	2.6412	3.0000	1
269	616	9331	5.6800	1.8744	2.0000	1
269	617	8559	5.6800	2.0448	2.0000	1
269	627	3385	8.5200	4.1748	3.0000	1
269	631	8289	5.6800	1.8744	2.0000	1
269	631	9224	8.5200	3.9192	3.0000	1
269	658	2189	11.3600	4.5440	4.0000	1
269	669	3217	5.6800	2.7264	2.0000	1
269	677	6595	2.8400	1.0224	1.0000	1
269	677	9276	8.5200	3.4080	3.0000	1
269	680	405	11.3600	4.5440	4.0000	1
269	683	8859	8.5200	3.4080	3.0000	1
269	687	5696	5.6800	2.2720	2.0000	1
269	698	6148	8.5200	2.8116	3.0000	1
269	701	3908	5.6800	1.9880	2.0000	1
269	702	2681	14.2000	4.4020	5.0000	1
269	705	9453	11.3600	4.9984	4.0000	1
269	709	4460	11.3600	5.5664	4.0000	1
269	714	7283	11.3600	5.4528	4.0000	1
269	720	6551	5.6800	1.9312	2.0000	1
269	725	976	8.5200	3.0672	3.0000	1
269	727	588	14.2000	4.6860	5.0000	1
270	368	2376	6.7200	2.8224	3.0000	1
270	377	1738	6.7200	3.2928	3.0000	1
270	386	4267	6.7200	2.6880	3.0000	1
270	387	6114	4.4800	2.1504	2.0000	1
270	409	9745	8.9600	2.9568	4.0000	1
270	437	2690	6.7200	2.4192	3.0000	1
270	443	4094	8.9600	2.7776	4.0000	1
270	446	4900	4.4800	1.4784	2.0000	1
270	446	6163	4.4800	1.4784	2.0000	1
270	453	169	4.4800	2.1056	2.0000	1
270	454	614	6.7200	2.7552	3.0000	1
270	457	2568	8.9600	3.2256	4.0000	1
270	459	3054	8.9600	2.7776	4.0000	1
270	460	3242	6.7200	2.0832	3.0000	1
270	469	5256	6.7200	2.6208	3.0000	1
270	477	6107	11.2000	5.3760	5.0000	1
270	479	5616	6.7200	2.7552	3.0000	1
270	491	7733	4.4800	1.9264	2.0000	1
270	497	7368	6.7200	2.2848	3.0000	1
270	507	5811	8.9600	4.2112	4.0000	1
270	508	2185	4.4800	1.5232	2.0000	1
270	518	10031	6.7200	2.8224	3.0000	1
270	519	1957	8.9600	4.0320	4.0000	1
270	528	3273	4.4800	1.6128	2.0000	1
270	537	2034	6.7200	3.2928	3.0000	1
270	539	1341	6.7200	2.6880	3.0000	1
270	544	663	8.9600	3.2256	4.0000	1
270	558	2442	8.9600	2.6880	4.0000	1
270	558	3669	6.7200	2.2176	3.0000	1
270	559	7985	11.2000	3.6960	5.0000	1
270	570	6970	8.9600	4.3008	4.0000	1
270	585	7612	6.7200	2.4864	3.0000	1
270	601	547	6.7200	3.0240	3.0000	1
270	618	9112	6.7200	3.2256	3.0000	1
270	619	2052	6.7200	2.1504	3.0000	1
270	619	6564	4.4800	1.8816	2.0000	1
270	619	7546	4.4800	2.1952	2.0000	1
270	624	2687	8.9600	3.4048	4.0000	1
270	629	7090	2.2400	0.9856	1.0000	1
270	651	1798	6.7200	2.6208	3.0000	1
270	665	1298	6.7200	3.2256	3.0000	1
270	695	2968	6.7200	2.8896	3.0000	1
270	698	2756	6.7200	2.4864	3.0000	1
270	722	7141	4.4800	1.4784	2.0000	1
270	724	9487	6.7200	2.8224	3.0000	1
271	386	1196	9.4800	3.6024	4.0000	1
271	387	9102	7.1100	2.4885	3.0000	1
271	391	4803	4.7400	1.6590	2.0000	1
271	395	817	4.7400	2.0856	2.0000	1
271	395	3160	4.7400	1.9434	2.0000	1
271	407	7913	7.1100	2.1330	3.0000	1
271	409	9694	4.7400	1.7064	2.0000	1
271	416	6624	9.4800	3.8868	4.0000	1
271	430	9513	4.7400	1.6116	2.0000	1
271	433	6835	7.1100	2.6307	3.0000	1
271	445	4534	9.4800	2.8440	4.0000	1
271	445	9366	4.7400	1.8486	2.0000	1
271	446	7656	4.7400	1.8012	2.0000	1
271	452	3452	9.4800	4.2660	4.0000	1
271	470	2201	7.1100	3.0573	3.0000	1
271	480	2171	7.1100	2.3463	3.0000	1
271	496	2296	9.4800	3.7920	4.0000	1
271	500	5942	7.1100	3.3417	3.0000	1
271	532	5032	4.7400	1.4220	2.0000	1
271	533	5686	7.1100	2.2752	3.0000	1
271	535	2723	4.7400	2.0382	2.0000	1
271	538	8172	9.4800	2.9388	4.0000	1
271	539	7809	2.3700	1.1139	1.0000	1
271	551	9318	7.1100	3.1284	3.0000	1
271	553	9151	9.4800	3.9816	4.0000	1
271	557	2981	7.1100	3.1995	3.0000	1
271	567	1706	7.1100	3.1284	3.0000	1
271	576	2846	9.4800	3.0336	4.0000	1
271	582	6208	9.4800	3.8868	4.0000	1
271	589	4259	7.1100	3.4128	3.0000	1
271	595	6567	11.8500	5.9250	5.0000	1
271	601	2568	7.1100	2.1330	3.0000	1
271	602	8667	7.1100	2.7018	3.0000	1
271	604	10067	7.1100	3.0573	3.0000	1
271	606	2523	7.1100	2.1330	3.0000	1
271	613	9698	7.1100	2.2752	3.0000	1
271	617	8858	4.7400	2.2752	2.0000	1
271	624	7541	7.1100	2.2752	3.0000	1
271	627	5903	7.1100	2.2752	3.0000	1
271	649	3742	4.7400	1.9434	2.0000	1
271	652	8370	4.7400	1.7064	2.0000	1
271	653	5038	7.1100	2.1330	3.0000	1
271	654	9040	7.1100	3.0573	3.0000	1
271	661	6307	9.4800	3.6024	4.0000	1
271	662	511	7.1100	2.3463	3.0000	1
271	666	997	9.4800	4.0764	4.0000	1
271	666	8975	4.7400	2.2752	2.0000	1
271	671	417	7.1100	3.1995	3.0000	1
271	676	7384	4.7400	1.7538	2.0000	1
271	685	8374	7.1100	3.2706	3.0000	1
271	686	7641	7.1100	2.5596	3.0000	1
271	688	1718	9.4800	4.0764	4.0000	1
271	691	1297	9.4800	3.3180	4.0000	1
271	692	6372	7.1100	3.1995	3.0000	1
271	698	9111	4.7400	1.8012	2.0000	1
271	700	1575	9.4800	3.8868	4.0000	1
271	701	9932	7.1100	3.4128	3.0000	1
271	707	10182	4.7400	1.5642	2.0000	1
271	708	2019	7.1100	2.5596	3.0000	1
271	710	9101	9.4800	3.5076	4.0000	1
271	716	7267	9.4800	3.5076	4.0000	1
271	720	8255	7.1100	2.7018	3.0000	1
271	722	6423	7.1100	3.4128	3.0000	1
271	728	4778	7.1100	3.1284	3.0000	1
272	368	8577	11.7300	3.6363	3.0000	1
272	369	3076	11.7300	4.1055	3.0000	1
272	373	3202	7.8200	2.9716	2.0000	1
272	386	3412	11.7300	4.6920	3.0000	1
272	387	769	11.7300	4.3401	3.0000	1
272	408	10019	11.7300	4.3401	3.0000	1
272	410	3352	11.7300	5.6304	3.0000	1
272	416	7250	11.7300	4.4574	3.0000	1
272	440	923	11.7300	4.3401	3.0000	1
272	446	6278	7.8200	3.7536	2.0000	1
272	447	3250	7.8200	3.4408	2.0000	1
272	453	1345	19.5500	7.2335	5.0000	1
272	457	591	15.6400	5.6304	4.0000	1
272	465	2469	11.7300	5.0439	3.0000	1
272	472	2523	11.7300	3.6363	3.0000	1
272	478	4680	11.7300	4.8093	3.0000	1
272	489	7713	15.6400	6.4124	4.0000	1
272	502	7370	11.7300	4.3401	3.0000	1
272	511	1633	11.7300	4.2228	3.0000	1
272	524	1321	11.7300	5.2785	3.0000	1
272	532	742	19.5500	6.0605	5.0000	1
272	535	3202	7.8200	3.1280	2.0000	1
272	540	1428	15.6400	7.5072	4.0000	1
272	540	6592	11.7300	3.8709	3.0000	1
272	544	1415	15.6400	6.0996	4.0000	1
272	556	7849	11.7300	4.4574	3.0000	1
272	561	5720	7.8200	3.8318	2.0000	1
272	571	1587	11.7300	5.0439	3.0000	1
272	579	9315	11.7300	4.2228	3.0000	1
272	585	9860	7.8200	3.3626	2.0000	1
272	586	1035	7.8200	3.5190	2.0000	1
272	593	8782	7.8200	3.3626	2.0000	1
272	602	8275	11.7300	5.6304	3.0000	1
272	606	5485	7.8200	2.6588	2.0000	1
272	616	2674	11.7300	3.8709	3.0000	1
272	620	4609	15.6400	7.1944	4.0000	1
272	627	6288	15.6400	6.8816	4.0000	1
272	651	7849	7.8200	2.5806	2.0000	1
272	655	6832	11.7300	4.1055	3.0000	1
272	661	4082	15.6400	5.4740	4.0000	1
272	662	5432	15.6400	6.8816	4.0000	1
272	683	3198	11.7300	5.7477	3.0000	1
272	685	1761	11.7300	5.3958	3.0000	1
272	688	2757	15.6400	7.0380	4.0000	1
272	688	7641	11.7300	4.2228	3.0000	1
272	691	8730	11.7300	5.0439	3.0000	1
272	696	6388	7.8200	2.6588	2.0000	1
272	701	2857	11.7300	5.3958	3.0000	1
272	718	5392	3.9100	1.6813	1.0000	1
272	718	7621	11.7300	5.2785	3.0000	1
272	720	1887	11.7300	4.9266	3.0000	1
272	720	4316	3.9100	1.7595	1.0000	1
272	720	8153	11.7300	3.7536	3.0000	1
272	726	9318	7.8200	2.8934	2.0000	1
273	371	4450	6.5400	2.2236	3.0000	1
273	371	4842	4.3600	1.7440	2.0000	1
273	377	4396	6.5400	3.0084	3.0000	1
273	413	5655	6.5400	3.0738	3.0000	1
273	422	892	4.3600	2.1800	2.0000	1
273	423	4676	6.5400	2.5506	3.0000	1
273	430	5429	6.5400	2.2890	3.0000	1
273	438	3647	4.3600	1.5260	2.0000	1
273	443	1491	6.5400	2.8122	3.0000	1
273	443	3397	4.3600	1.8748	2.0000	1
273	462	355	6.5400	2.5506	3.0000	1
273	491	769	10.9000	3.4880	5.0000	1
273	495	467	8.7200	4.3600	4.0000	1
273	500	7607	8.7200	2.6160	4.0000	1
273	515	5206	4.3600	1.9184	2.0000	1
273	519	1681	10.9000	4.7960	5.0000	1
273	537	5405	4.3600	1.4388	2.0000	1
273	558	1762	6.5400	3.0738	3.0000	1
273	564	8666	8.7200	2.7032	4.0000	1
273	567	9671	4.3600	1.8748	2.0000	1
273	574	7281	8.7200	2.8776	4.0000	1
273	580	2535	8.7200	3.8368	4.0000	1
273	591	7234	6.5400	2.6160	3.0000	1
273	593	4892	6.5400	3.0084	3.0000	1
273	595	988	6.5400	2.0274	3.0000	1
273	616	9331	6.5400	2.3544	3.0000	1
273	621	1974	4.3600	1.4824	2.0000	1
273	627	2052	6.5400	2.9430	3.0000	1
273	627	6531	4.3600	1.3080	2.0000	1
273	656	9200	6.5400	2.9430	3.0000	1
273	671	927	10.9000	4.7960	5.0000	1
273	683	5690	4.3600	1.6132	2.0000	1
273	685	5302	6.5400	2.0274	3.0000	1
273	692	3692	8.7200	3.8368	4.0000	1
273	703	9047	8.7200	4.2728	4.0000	1
273	716	9248	6.5400	2.6814	3.0000	1
273	721	2448	8.7200	3.3136	4.0000	1
274	383	2645	7.4800	2.8424	2.0000	1
274	383	8505	14.9600	5.2360	4.0000	1
274	386	8452	18.7000	6.5450	5.0000	1
274	399	3906	11.2200	3.9270	3.0000	1
274	401	3731	11.2200	3.5904	3.0000	1
274	411	1281	14.9600	5.5352	4.0000	1
274	411	3279	11.2200	5.4978	3.0000	1
274	416	806	7.4800	3.6652	2.0000	1
274	416	2625	7.4800	3.3660	2.0000	1
274	422	3702	11.2200	3.5904	3.0000	1
274	448	5278	7.4800	3.2164	2.0000	1
274	463	5607	11.2200	4.0392	3.0000	1
274	469	7655	14.9600	5.6848	4.0000	1
274	471	3239	14.9600	5.8344	4.0000	1
274	476	5095	18.7000	8.7890	5.0000	1
274	524	8699	11.2200	3.3660	3.0000	1
274	532	1599	11.2200	3.7026	3.0000	1
274	538	161	11.2200	4.7124	3.0000	1
274	538	1168	14.9600	6.5824	4.0000	1
274	539	2511	11.2200	4.0392	3.0000	1
274	539	8089	7.4800	2.9172	2.0000	1
274	546	4544	14.9600	4.6376	4.0000	1
274	564	5983	14.9600	5.6848	4.0000	1
274	564	9511	7.4800	3.2164	2.0000	1
274	574	1893	18.7000	5.7970	5.0000	1
274	579	391	11.2200	3.5904	3.0000	1
274	581	7919	3.7400	1.3090	1.0000	1
274	592	4608	11.2200	4.3758	3.0000	1
274	593	1983	11.2200	4.7124	3.0000	1
274	599	1209	11.2200	4.1514	3.0000	1
274	601	1889	7.4800	2.3936	2.0000	1
274	605	187	14.9600	5.5352	4.0000	1
274	613	5992	14.9600	5.3856	4.0000	1
274	614	916	7.4800	2.9920	2.0000	1
274	617	4862	11.2200	5.6100	3.0000	1
274	617	7626	11.2200	3.4782	3.0000	1
274	622	1309	11.2200	5.3856	3.0000	1
274	627	2289	7.4800	2.8424	2.0000	1
274	627	7524	14.9600	7.1808	4.0000	1
274	631	4873	14.9600	7.1808	4.0000	1
274	636	4094	7.4800	2.9920	2.0000	1
274	648	517	14.9600	5.0864	4.0000	1
274	653	9510	14.9600	4.9368	4.0000	1
274	660	5501	14.9600	5.8344	4.0000	1
274	661	10147	7.4800	2.6180	2.0000	1
274	666	3930	7.4800	3.5904	2.0000	1
274	666	4321	18.7000	6.9190	5.0000	1
274	672	3389	7.4800	2.6928	2.0000	1
274	676	2924	11.2200	5.4978	3.0000	1
274	677	6141	11.2200	3.8148	3.0000	1
274	686	4261	11.2200	4.4880	3.0000	1
274	697	376	11.2200	3.4782	3.0000	1
274	702	8046	11.2200	4.3758	3.0000	1
274	705	569	14.9600	4.7872	4.0000	1
274	722	5877	11.2200	5.4978	3.0000	1
274	723	4739	11.2200	3.7026	3.0000	1
274	725	5299	7.4800	2.3188	2.0000	1
275	367	2438	13.0800	5.7552	4.0000	1
275	375	3711	9.8100	4.2183	3.0000	1
275	376	4787	6.5400	2.0274	2.0000	1
275	380	5655	13.0800	4.1856	4.0000	1
275	393	6301	13.0800	5.1012	4.0000	1
275	409	6609	9.8100	3.7278	3.0000	1
275	411	6019	6.5400	2.4198	2.0000	1
275	416	3604	6.5400	2.8122	2.0000	1
275	422	2143	6.5400	2.6814	2.0000	1
275	427	9504	9.8100	3.1392	3.0000	1
275	428	5414	13.0800	5.6244	4.0000	1
275	440	3321	13.0800	6.4092	4.0000	1
275	441	9046	6.5400	2.4852	2.0000	1
275	444	3075	9.8100	3.1392	3.0000	1
275	451	9697	13.0800	6.5400	4.0000	1
275	453	7446	13.0800	4.5780	4.0000	1
275	460	3888	6.5400	2.8122	2.0000	1
275	465	4464	13.0800	4.5780	4.0000	1
275	468	9671	6.5400	2.8122	2.0000	1
275	469	5644	9.8100	4.0221	3.0000	1
275	470	2424	13.0800	6.1476	4.0000	1
275	475	1144	9.8100	3.1392	3.0000	1
275	479	8887	13.0800	4.1856	4.0000	1
275	491	3020	9.8100	4.7088	3.0000	1
275	495	267	6.5400	2.4852	2.0000	1
275	504	10274	6.5400	2.2890	2.0000	1
275	507	5674	6.5400	2.2236	2.0000	1
275	511	2556	13.0800	4.1856	4.0000	1
275	520	3533	9.8100	4.8069	3.0000	1
275	532	7117	9.8100	2.9430	3.0000	1
275	553	8663	6.5400	2.8122	2.0000	1
275	563	4417	9.8100	4.3164	3.0000	1
275	570	8483	13.0800	5.6244	4.0000	1
275	573	2688	9.8100	3.5316	3.0000	1
275	574	178	9.8100	4.2183	3.0000	1
275	576	2850	9.8100	3.3354	3.0000	1
275	580	6978	16.3500	7.8480	5.0000	1
275	592	4726	6.5400	1.9620	2.0000	1
275	593	5717	13.0800	4.7088	4.0000	1
275	619	328	9.8100	3.9240	3.0000	1
275	620	9747	9.8100	4.9050	3.0000	1
275	626	9640	6.5400	2.9430	2.0000	1
275	629	3921	13.0800	5.3628	4.0000	1
275	632	6501	9.8100	3.4335	3.0000	1
275	643	354	13.0800	4.4472	4.0000	1
275	681	2061	9.8100	2.9430	3.0000	1
275	685	360	9.8100	4.1202	3.0000	1
275	685	2224	9.8100	3.4335	3.0000	1
275	695	6314	9.8100	3.1392	3.0000	1
275	705	9505	6.5400	3.0738	2.0000	1
275	721	6690	9.8100	3.4335	3.0000	1
275	722	6423	9.8100	3.9240	3.0000	1
275	724	4873	9.8100	4.7088	3.0000	1
275	729	5001	13.0800	4.5780	4.0000	1
276	372	7363	15.4400	7.4112	4.0000	1
276	373	9619	7.7200	3.1652	2.0000	1
276	375	4070	7.7200	2.8564	2.0000	1
276	377	7890	7.7200	2.5476	2.0000	1
276	378	9021	11.5800	5.0952	3.0000	1
276	400	2921	11.5800	3.5898	3.0000	1
276	402	3426	15.4400	5.2496	4.0000	1
276	407	711	11.5800	4.7478	3.0000	1
276	410	10222	11.5800	5.5584	3.0000	1
276	438	8946	15.4400	5.2496	4.0000	1
276	446	697	11.5800	5.3268	3.0000	1
276	446	1954	7.7200	2.7792	2.0000	1
276	447	7275	7.7200	2.5476	2.0000	1
276	447	8059	7.7200	3.3196	2.0000	1
276	459	7370	7.7200	2.4704	2.0000	1
276	472	1716	15.4400	6.0216	4.0000	1
276	473	9867	15.4400	6.3304	4.0000	1
276	507	4711	11.5800	3.4740	3.0000	1
276	535	1049	11.5800	3.7056	3.0000	1
276	538	7556	15.4400	6.0216	4.0000	1
276	563	878	11.5800	3.8214	3.0000	1
276	564	4730	3.8600	1.4282	1.0000	1
276	567	4928	11.5800	5.2110	3.0000	1
276	575	1416	15.4400	6.1760	4.0000	1
276	576	1281	15.4400	4.7864	4.0000	1
276	583	89	15.4400	4.9408	4.0000	1
276	593	8782	7.7200	3.2424	2.0000	1
276	597	8055	3.8600	1.2352	1.0000	1
276	600	461	15.4400	7.4112	4.0000	1
276	600	1334	11.5800	4.1688	3.0000	1
276	600	4273	11.5800	5.3268	3.0000	1
276	619	2686	7.7200	2.7020	2.0000	1
276	623	3328	11.5800	5.4426	3.0000	1
276	652	6218	11.5800	3.4740	3.0000	1
276	654	7028	11.5800	4.9794	3.0000	1
276	661	1605	15.4400	6.1760	4.0000	1
276	665	4029	15.4400	4.6320	4.0000	1
276	672	464	11.5800	5.6742	3.0000	1
276	694	1528	15.4400	6.9480	4.0000	1
276	704	5671	11.5800	5.6742	3.0000	1
276	704	7823	15.4400	5.7128	4.0000	1
276	719	9998	7.7200	2.9336	2.0000	1
276	721	2204	11.5800	3.7056	3.0000	1
276	721	9224	7.7200	3.8600	2.0000	1
276	723	1507	7.7200	3.0880	2.0000	1
276	728	8731	15.4400	4.6320	4.0000	1
276	729	2290	11.5800	4.4004	3.0000	1
277	377	625	7.2300	3.4704	3.0000	1
277	377	4342	7.2300	2.8920	3.0000	1
277	379	7059	9.6400	2.9884	4.0000	1
277	389	941	9.6400	3.6632	4.0000	1
277	399	3700	4.8200	1.7834	2.0000	1
277	404	4600	4.8200	1.6870	2.0000	1
277	409	4471	9.6400	4.4344	4.0000	1
277	410	4828	9.6400	3.9524	4.0000	1
277	411	2289	7.2300	2.5305	3.0000	1
277	429	3020	4.8200	1.6388	2.0000	1
277	435	9263	7.2300	3.4704	3.0000	1
277	438	1267	12.0500	3.8560	5.0000	1
277	448	3925	9.6400	3.4704	4.0000	1
277	453	4659	4.8200	1.8798	2.0000	1
277	462	2878	9.6400	4.2416	4.0000	1
277	466	4677	7.2300	2.8197	3.0000	1
277	469	6628	7.2300	3.1089	3.0000	1
277	469	7907	7.2300	2.6751	3.0000	1
277	469	10153	7.2300	2.8197	3.0000	1
277	471	7282	9.6400	3.6632	4.0000	1
277	475	5587	9.6400	4.2416	4.0000	1
277	487	9420	9.6400	3.3740	4.0000	1
277	491	1626	4.8200	2.1208	2.0000	1
277	495	3020	7.2300	2.6028	3.0000	1
277	520	2482	7.2300	2.1690	3.0000	1
277	551	2224	9.6400	4.3380	4.0000	1
277	570	563	4.8200	1.6388	2.0000	1
277	593	4403	7.2300	3.4704	3.0000	1
277	604	2326	7.2300	3.0366	3.0000	1
277	608	1537	4.8200	1.8798	2.0000	1
277	617	5848	7.2300	3.1089	3.0000	1
277	621	6132	9.6400	4.6272	4.0000	1
277	623	1345	9.6400	4.7236	4.0000	1
277	645	7713	7.2300	3.4704	3.0000	1
277	655	2656	9.6400	4.6272	4.0000	1
277	680	2390	9.6400	3.1812	4.0000	1
277	680	5954	7.2300	2.3136	3.0000	1
277	686	6598	7.2300	2.6751	3.0000	1
277	691	4610	7.2300	2.1690	3.0000	1
277	694	6957	9.6400	2.9884	4.0000	1
277	695	1795	7.2300	3.4704	3.0000	1
277	695	7072	4.8200	2.2172	2.0000	1
277	696	9101	7.2300	2.5305	3.0000	1
277	697	7842	4.8200	1.5906	2.0000	1
277	707	10015	7.2300	2.2413	3.0000	1
277	708	430	7.2300	3.2535	3.0000	1
277	710	3170	7.2300	3.1812	3.0000	1
277	711	7153	7.2300	3.4704	3.0000	1
277	714	4004	4.8200	1.9762	2.0000	1
277	723	5354	9.6400	3.4704	4.0000	1
277	725	4846	7.2300	2.5305	3.0000	1
277	726	2769	7.2300	3.5427	3.0000	1
278	405	3130	10.0800	3.7296	3.0000	1
278	411	10240	10.0800	3.2256	3.0000	1
278	414	4417	13.4400	5.1072	4.0000	1
278	427	2246	10.0800	3.0240	3.0000	1
278	428	5611	6.7200	2.2176	2.0000	1
278	453	9760	6.7200	2.8896	2.0000	1
278	495	6488	10.0800	4.3344	3.0000	1
278	500	4633	6.7200	2.5536	2.0000	1
278	533	9715	13.4400	6.4512	4.0000	1
278	535	905	16.8000	5.8800	5.0000	1
278	550	9924	13.4400	5.3760	4.0000	1
278	553	1147	10.0800	4.9392	3.0000	1
278	553	1253	10.0800	3.1248	3.0000	1
278	553	4615	10.0800	3.2256	3.0000	1
278	553	9747	10.0800	4.0320	3.0000	1
278	556	5597	13.4400	4.1664	4.0000	1
278	559	7895	13.4400	4.4352	4.0000	1
278	561	5387	10.0800	3.3264	3.0000	1
278	571	1587	13.4400	6.3168	4.0000	1
278	574	994	10.0800	3.0240	3.0000	1
278	591	2270	10.0800	4.6368	3.0000	1
278	596	1281	6.7200	2.6208	2.0000	1
278	602	941	10.0800	3.3264	3.0000	1
278	603	9604	13.4400	4.7040	4.0000	1
278	611	4243	10.0800	3.7296	3.0000	1
278	617	1099	10.0800	3.7296	3.0000	1
278	628	6321	3.3600	1.0080	1.0000	1
278	645	3528	13.4400	4.7040	4.0000	1
278	652	1587	10.0800	3.4272	3.0000	1
278	683	3445	13.4400	4.3008	4.0000	1
278	686	5715	10.0800	3.0240	3.0000	1
278	688	6490	10.0800	3.5280	3.0000	1
278	691	3750	10.0800	4.9392	3.0000	1
278	692	1850	10.0800	3.1248	3.0000	1
278	692	2921	6.7200	2.0160	2.0000	1
278	692	6690	10.0800	3.5280	3.0000	1
278	698	5388	10.0800	3.0240	3.0000	1
278	701	285	10.0800	4.9392	3.0000	1
278	703	9248	10.0800	4.7376	3.0000	1
278	704	638	13.4400	4.3008	4.0000	1
278	707	5256	10.0800	3.5280	3.0000	1
278	710	4626	10.0800	3.2256	3.0000	1
278	711	4695	10.0800	4.5360	3.0000	1
278	711	4900	10.0800	4.3344	3.0000	1
278	711	6218	10.0800	3.9312	3.0000	1
278	714	1977	10.0800	4.0320	3.0000	1
278	720	5793	13.4400	5.5104	4.0000	1
278	721	2553	13.4400	6.4512	4.0000	1
278	722	6666	13.4400	5.7792	4.0000	1
278	725	976	6.7200	2.6208	2.0000	1
278	727	1114	13.4400	5.2416	4.0000	1
278	729	2890	13.4400	4.9728	4.0000	1
279	401	4772	2.8200	1.3818	1.0000	1
279	422	9542	5.6400	2.6508	2.0000	1
279	423	7496	11.2800	3.6096	4.0000	1
279	435	2861	5.6400	2.7072	2.0000	1
279	436	8523	5.6400	2.1996	2.0000	1
279	437	3693	5.6400	2.3124	2.0000	1
279	442	8081	2.8200	1.1280	1.0000	1
279	447	4564	8.4600	3.8070	3.0000	1
279	448	3173	11.2800	4.2864	4.0000	1
279	448	5278	5.6400	2.3688	2.0000	1
279	448	9213	8.4600	4.1454	3.0000	1
279	460	7662	5.6400	1.6920	2.0000	1
279	470	7368	11.2800	4.2864	4.0000	1
279	471	448	8.4600	2.6226	3.0000	1
279	472	5914	8.4600	3.6378	3.0000	1
279	495	2632	5.6400	1.8612	2.0000	1
279	495	3305	8.4600	3.3840	3.0000	1
279	495	6096	8.4600	2.5380	3.0000	1
279	501	769	5.6400	2.4252	2.0000	1
279	529	4664	11.2800	3.3840	4.0000	1
279	533	3476	14.1000	4.3710	5.0000	1
279	534	4418	8.4600	3.4686	3.0000	1
279	540	1528	14.1000	6.2040	5.0000	1
279	540	8473	5.6400	2.0304	2.0000	1
279	544	6960	8.4600	3.0456	3.0000	1
279	549	9745	5.6400	1.7484	2.0000	1
279	551	9563	11.2800	5.5272	4.0000	1
279	567	3681	8.4600	2.7918	3.0000	1
279	567	4666	5.6400	2.0868	2.0000	1
279	570	2988	8.4600	3.4686	3.0000	1
279	574	6744	8.4600	2.7072	3.0000	1
279	574	9631	11.2800	5.3016	4.0000	1
279	590	6975	8.4600	3.0456	3.0000	1
279	591	3889	11.2800	4.2864	4.0000	1
279	592	7293	2.8200	1.2690	1.0000	1
279	600	2158	8.4600	2.6226	3.0000	1
279	611	1481	8.4600	3.8070	3.0000	1
279	615	2466	5.6400	2.3688	2.0000	1
279	658	2521	5.6400	1.8048	2.0000	1
279	661	7327	11.2800	3.6096	4.0000	1
279	685	8452	14.1000	4.9350	5.0000	1
279	695	4397	11.2800	4.0608	4.0000	1
279	716	3131	11.2800	3.8352	4.0000	1
279	716	6017	11.2800	5.3016	4.0000	1
279	718	7662	8.4600	3.1302	3.0000	1
279	721	1744	8.4600	3.2148	3.0000	1
279	721	10167	8.4600	3.1302	3.0000	1
279	724	1145	8.4600	3.1302	3.0000	1
279	724	2143	11.2800	4.9632	4.0000	1
279	724	3334	8.4600	3.2148	3.0000	1
280	371	10168	7.2400	2.6064	4.0000	1
280	373	644	5.4300	2.0091	3.0000	1
280	401	3312	3.6200	1.3756	2.0000	1
280	402	5553	9.0500	3.2580	5.0000	1
280	405	1388	5.4300	1.7919	3.0000	1
280	409	1202	7.2400	3.1856	4.0000	1
280	416	4919	5.4300	2.2806	3.0000	1
280	422	6423	9.0500	4.0725	5.0000	1
280	423	7072	3.6200	1.0860	2.0000	1
280	427	2086	5.4300	1.7376	3.0000	1
280	431	7066	1.8100	0.5430	1.0000	1
280	439	5735	3.6200	1.3032	2.0000	1
280	446	6488	5.4300	2.3349	3.0000	1
280	454	6001	5.4300	2.4435	3.0000	1
280	462	7573	5.4300	2.6607	3.0000	1
280	463	2295	3.6200	1.1946	2.0000	1
280	468	6069	5.4300	2.2806	3.0000	1
280	470	6398	3.6200	1.7376	2.0000	1
280	472	10161	7.2400	2.5340	4.0000	1
280	488	2371	5.4300	2.0091	3.0000	1
280	495	1263	5.4300	2.6064	3.0000	1
280	507	9160	7.2400	2.7512	4.0000	1
280	519	6350	7.2400	2.6064	4.0000	1
280	533	4824	5.4300	2.0091	3.0000	1
280	553	7470	7.2400	2.5340	4.0000	1
280	585	9109	5.4300	1.8462	3.0000	1
280	592	1145	5.4300	2.2263	3.0000	1
280	594	3021	5.4300	2.3892	3.0000	1
280	600	6816	9.0500	4.2535	5.0000	1
280	602	1297	5.4300	2.0634	3.0000	1
280	611	3149	3.6200	1.7738	2.0000	1
280	611	9780	5.4300	1.9005	3.0000	1
280	617	8195	3.6200	1.5566	2.0000	1
280	630	5410	7.2400	2.5340	4.0000	1
280	645	817	7.2400	2.3168	4.0000	1
280	649	3149	3.6200	1.2670	2.0000	1
280	657	6452	7.2400	2.1720	4.0000	1
280	666	8247	3.6200	1.4480	2.0000	1
280	674	5101	5.4300	2.4435	3.0000	1
280	685	360	5.4300	1.8462	3.0000	1
280	687	5310	1.8100	0.8507	1.0000	1
280	692	5303	7.2400	2.6064	4.0000	1
280	694	1297	7.2400	2.5340	4.0000	1
280	718	4666	9.0500	4.4345	5.0000	1
280	722	2134	3.6200	1.0860	2.0000	1
280	728	2204	9.0500	3.8915	5.0000	1
281	374	9617	2.6300	0.8942	1.0000	1
281	377	9236	7.8900	3.3138	3.0000	1
281	386	7292	7.8900	2.9982	3.0000	1
281	389	7355	5.2600	2.0514	2.0000	1
281	394	3538	7.8900	3.2349	3.0000	1
281	399	3883	2.6300	0.8153	1.0000	1
281	409	10273	10.5200	5.1548	4.0000	1
281	424	5174	7.8900	2.3670	3.0000	1
281	435	4263	10.5200	5.0496	4.0000	1
281	435	7501	7.8900	3.0771	3.0000	1
281	440	1938	7.8900	2.6826	3.0000	1
281	446	1235	7.8900	3.5505	3.0000	1
281	461	2129	5.2600	1.7884	2.0000	1
281	473	1347	10.5200	3.4716	4.0000	1
281	488	1720	7.8900	2.8404	3.0000	1
281	489	5999	5.2600	1.9988	2.0000	1
281	503	3182	2.6300	0.8416	1.0000	1
281	519	2327	7.8900	3.6294	3.0000	1
281	520	9026	5.2600	1.8410	2.0000	1
281	521	2929	10.5200	4.6288	4.0000	1
281	544	2776	2.6300	1.0783	1.0000	1
281	567	3423	7.8900	3.0771	3.0000	1
281	576	5063	7.8900	3.7872	3.0000	1
281	582	8473	5.2600	1.8410	2.0000	1
281	620	4678	7.8900	3.4716	3.0000	1
281	630	5303	10.5200	3.7872	4.0000	1
281	631	9199	5.2600	2.5248	2.0000	1
281	632	7862	13.1500	4.8655	5.0000	1
281	636	1981	7.8900	3.0771	3.0000	1
281	638	2587	10.5200	3.7872	4.0000	1
281	665	10015	7.8900	3.8661	3.0000	1
281	672	9855	5.2600	2.2618	2.0000	1
281	677	4778	5.2600	2.3670	2.0000	1
281	677	5898	7.8900	3.8661	3.0000	1
281	684	864	10.5200	3.6820	4.0000	1
281	686	8311	7.8900	2.6037	3.0000	1
281	692	2448	7.8900	2.3670	3.0000	1
281	698	636	7.8900	3.4716	3.0000	1
281	709	997	7.8900	3.0771	3.0000	1
281	711	5142	7.8900	3.4716	3.0000	1
281	717	2588	5.2600	2.4196	2.0000	1
281	720	6511	10.5200	4.3132	4.0000	1
281	724	5410	10.5200	4.3132	4.0000	1
281	727	8390	10.5200	3.3664	4.0000	1
282	367	9357	1.8600	0.8370	2.0000	1
282	375	8578	1.8600	0.7998	2.0000	1
282	376	3427	2.7900	0.8928	3.0000	1
282	387	5533	2.7900	1.1718	3.0000	1
282	395	8178	0.9300	0.3999	1.0000	1
282	399	4676	2.7900	1.0881	3.0000	1
282	402	8263	3.7200	1.4880	4.0000	1
282	417	1648	3.7200	1.3392	4.0000	1
282	417	3109	3.7200	1.7112	4.0000	1
282	418	8647	3.7200	1.1904	4.0000	1
282	434	6267	2.7900	1.2276	3.0000	1
282	445	2507	1.8600	0.7254	2.0000	1
282	453	3397	2.7900	1.0881	3.0000	1
282	453	9760	1.8600	0.7998	2.0000	1
282	461	9960	1.8600	0.7998	2.0000	1
282	483	485	1.8600	0.8742	2.0000	1
282	490	10092	0.9300	0.3813	1.0000	1
282	491	5542	1.8600	0.7068	2.0000	1
282	494	638	2.7900	1.1160	3.0000	1
282	501	2430	1.8600	0.5580	2.0000	1
282	501	5781	1.8600	0.6138	2.0000	1
282	505	5048	3.7200	1.8228	4.0000	1
282	534	6056	2.7900	1.1439	3.0000	1
282	540	1310	2.7900	0.9765	3.0000	1
282	546	10063	0.9300	0.4092	1.0000	1
282	548	5597	3.7200	1.5996	4.0000	1
282	553	1267	3.7200	1.6368	4.0000	1
282	558	8033	2.7900	1.3950	3.0000	1
282	574	1193	3.7200	1.4880	4.0000	1
282	574	4137	1.8600	0.8928	2.0000	1
282	575	8816	3.7200	1.6740	4.0000	1
282	594	5374	3.7200	1.8228	4.0000	1
282	594	6077	2.7900	1.0044	3.0000	1
282	607	7384	2.7900	0.9207	3.0000	1
282	615	907	2.7900	0.8928	3.0000	1
282	644	3253	4.6500	1.3950	5.0000	1
282	648	5096	2.7900	0.8649	3.0000	1
282	655	8945	1.8600	0.7068	2.0000	1
282	659	4155	2.7900	1.3392	3.0000	1
282	660	7100	3.7200	1.6368	4.0000	1
282	665	5303	2.7900	0.8370	3.0000	1
282	671	5942	2.7900	0.8928	3.0000	1
282	680	863	3.7200	1.1904	4.0000	1
282	691	9200	2.7900	1.2555	3.0000	1
282	702	8864	2.7900	0.8649	3.0000	1
282	705	2448	3.7200	1.1904	4.0000	1
282	709	5768	2.7900	1.3113	3.0000	1
282	716	2818	3.7200	1.1904	4.0000	1
282	717	8746	2.7900	0.8928	3.0000	1
282	721	2553	4.6500	2.2320	5.0000	1
282	725	2769	2.7900	1.3671	3.0000	1
283	369	2760	10.9200	4.6956	4.0000	1
283	379	753	10.9200	3.4944	4.0000	1
283	385	240	5.4600	2.4570	2.0000	1
283	387	5374	10.9200	4.8048	4.0000	1
283	391	1415	8.1900	2.6208	3.0000	1
283	392	3245	8.1900	4.0950	3.0000	1
283	398	5973	8.1900	3.8493	3.0000	1
283	402	4595	13.6500	5.5965	5.0000	1
283	409	7281	8.1900	2.8665	3.0000	1
283	411	6132	8.1900	3.7674	3.0000	1
283	413	8499	8.1900	3.0303	3.0000	1
283	414	9745	5.4600	1.6926	2.0000	1
283	420	873	8.1900	2.7027	3.0000	1
283	428	981	5.4600	2.4024	2.0000	1
283	446	8367	8.1900	2.7027	3.0000	1
283	460	8423	5.4600	1.9110	2.0000	1
283	472	7868	8.1900	4.0131	3.0000	1
283	475	7486	5.4600	2.2386	2.0000	1
283	482	1415	8.1900	3.2760	3.0000	1
283	489	8947	8.1900	4.0131	3.0000	1
283	502	658	8.1900	2.8665	3.0000	1
283	515	3854	5.4600	1.9110	2.0000	1
283	520	7715	10.9200	3.4944	4.0000	1
283	535	3547	8.1900	3.2760	3.0000	1
283	535	6844	10.9200	3.2760	4.0000	1
283	539	3941	5.4600	1.6380	2.0000	1
283	539	6696	10.9200	3.6036	4.0000	1
283	549	663	5.4600	1.8564	2.0000	1
283	549	8199	8.1900	3.2760	3.0000	1
283	552	4691	5.4600	1.9110	2.0000	1
283	553	4875	5.4600	2.0748	2.0000	1
283	564	8004	13.6500	6.2790	5.0000	1
283	567	8885	8.1900	3.6855	3.0000	1
283	570	4958	8.1900	2.8665	3.0000	1
283	586	4736	5.4600	1.8564	2.0000	1
283	592	4231	10.9200	4.4772	4.0000	1
283	593	9552	8.1900	2.6208	3.0000	1
283	606	5754	10.9200	3.9312	4.0000	1
283	611	7573	10.9200	5.2416	4.0000	1
283	617	7536	8.1900	3.4398	3.0000	1
283	648	1748	5.4600	2.4024	2.0000	1
283	654	2830	5.4600	2.0748	2.0000	1
283	666	9499	10.9200	4.1496	4.0000	1
283	672	3709	8.1900	2.4570	3.0000	1
283	677	1647	8.1900	4.0950	3.0000	1
283	680	2271	8.1900	2.4570	3.0000	1
283	680	4157	5.4600	2.2932	2.0000	1
283	680	5590	8.1900	3.9312	3.0000	1
283	687	7842	10.9200	3.4944	4.0000	1
283	692	2019	8.1900	4.0950	3.0000	1
283	698	3816	5.4600	1.6926	2.0000	1
283	700	6012	8.1900	2.5389	3.0000	1
283	702	3304	5.4600	1.6926	2.0000	1
283	703	9047	5.4600	2.1840	2.0000	1
283	704	4080	5.4600	2.1840	2.0000	1
283	707	1902	8.1900	3.0303	3.0000	1
283	725	5256	8.1900	3.1122	3.0000	1
284	377	1166	2.9700	0.9801	3.0000	1
284	384	3667	3.9600	1.2672	4.0000	1
284	386	5060	2.9700	1.3068	3.0000	1
284	389	10026	1.9800	0.6930	2.0000	1
284	400	2224	4.9500	2.1285	5.0000	1
284	422	6001	3.9600	1.5444	4.0000	1
284	427	2086	2.9700	1.2771	3.0000	1
284	440	5313	3.9600	1.4256	4.0000	1
284	446	7641	1.9800	0.6534	2.0000	1
284	447	276	2.9700	1.1583	3.0000	1
284	448	4954	2.9700	1.3662	3.0000	1
284	453	1991	2.9700	1.3068	3.0000	1
284	459	1780	1.9800	0.9108	2.0000	1
284	460	1602	2.9700	1.4553	3.0000	1
284	460	1653	2.9700	1.4850	3.0000	1
284	460	8511	2.9700	1.3068	3.0000	1
284	461	9361	4.9500	1.9305	5.0000	1
284	469	4700	1.9800	0.7128	2.0000	1
284	470	1512	2.9700	1.4256	3.0000	1
284	474	1235	1.9800	0.6534	2.0000	1
284	489	1312	1.9800	0.8514	2.0000	1
284	500	7989	2.9700	0.9504	3.0000	1
284	505	1089	1.9800	0.7524	2.0000	1
284	507	2293	2.9700	0.9801	3.0000	1
284	539	764	2.9700	1.0395	3.0000	1
284	544	7589	4.9500	2.1780	5.0000	1
284	550	6574	1.9800	0.5940	2.0000	1
284	550	9746	3.9600	1.9008	4.0000	1
284	553	4959	3.9600	1.4652	4.0000	1
284	575	5990	3.9600	1.1880	4.0000	1
284	582	5345	2.9700	0.9207	3.0000	1
284	586	1736	2.9700	1.1286	3.0000	1
284	591	9029	3.9600	1.1880	4.0000	1
284	607	181	2.9700	1.4553	3.0000	1
284	638	6114	2.9700	0.9207	3.0000	1
284	657	9331	1.9800	0.7722	2.0000	1
284	672	1175	2.9700	1.1583	3.0000	1
284	674	3706	2.9700	1.4850	3.0000	1
284	679	5426	3.9600	1.4652	4.0000	1
284	684	5368	3.9600	1.4256	4.0000	1
284	686	2725	2.9700	1.4553	3.0000	1
284	688	9598	2.9700	1.2771	3.0000	1
284	695	4554	2.9700	1.0098	3.0000	1
284	711	4900	1.9800	0.7524	2.0000	1
284	719	6617	2.9700	1.3662	3.0000	1
284	724	8074	2.9700	1.3068	3.0000	1
285	371	554	7.4400	3.5712	4.0000	1
285	377	4691	3.7200	1.6740	2.0000	1
285	379	8435	5.5800	1.7856	3.0000	1
285	383	7895	5.5800	2.1204	3.0000	1
285	387	7810	7.4400	2.6784	4.0000	1
285	395	863	7.4400	2.3808	4.0000	1
285	400	4175	3.7200	1.2276	2.0000	1
285	400	8892	5.5800	1.8972	3.0000	1
285	402	3301	5.5800	2.7342	3.0000	1
285	414	1532	5.5800	1.8414	3.0000	1
285	418	4618	5.5800	2.4552	3.0000	1
285	459	2390	5.5800	1.8414	3.0000	1
285	463	5635	5.5800	2.2320	3.0000	1
285	463	7920	5.5800	2.3436	3.0000	1
285	464	2398	5.5800	2.5110	3.0000	1
285	475	2688	5.5800	1.7298	3.0000	1
285	501	2371	5.5800	2.6226	3.0000	1
285	515	2378	5.5800	2.1204	3.0000	1
285	521	870	5.5800	2.4552	3.0000	1
285	524	8436	5.5800	2.0088	3.0000	1
285	532	5286	7.4400	3.2736	4.0000	1
285	547	4316	1.8600	0.6696	1.0000	1
285	550	9673	7.4400	2.3064	4.0000	1
285	553	7046	5.5800	2.4552	3.0000	1
285	557	8669	3.7200	1.2276	2.0000	1
285	559	3660	5.5800	1.8972	3.0000	1
285	574	1415	5.5800	1.9530	3.0000	1
285	574	2553	7.4400	2.8272	4.0000	1
285	574	3599	5.5800	2.5110	3.0000	1
285	574	7243	5.5800	2.7342	3.0000	1
285	575	9184	3.7200	1.6740	2.0000	1
285	582	10136	3.7200	1.4136	2.0000	1
285	591	3693	3.7200	1.3020	2.0000	1
285	604	9209	5.5800	2.0646	3.0000	1
285	616	3572	3.7200	1.6368	2.0000	1
285	621	2135	3.7200	1.1532	2.0000	1
285	629	1610	3.7200	1.8228	2.0000	1
285	653	7234	5.5800	2.0088	3.0000	1
285	660	8500	5.5800	2.6226	3.0000	1
285	663	9156	5.5800	2.0088	3.0000	1
285	672	9855	3.7200	1.5996	2.0000	1
285	686	9176	7.4400	3.1248	4.0000	1
285	705	2921	5.5800	1.8972	3.0000	1
285	708	8351	5.5800	2.6784	3.0000	1
285	720	6511	7.4400	2.2320	4.0000	1
285	725	2272	5.5800	2.5668	3.0000	1
286	375	8578	2.8400	1.2212	2.0000	1
286	377	6196	5.6800	2.3288	4.0000	1
286	379	1249	2.8400	1.0792	2.0000	1
286	386	9960	4.2600	1.4484	3.0000	1
286	389	3776	2.8400	1.3348	2.0000	1
286	395	1862	4.2600	1.8744	3.0000	1
286	409	6609	5.6800	2.7264	4.0000	1
286	416	3413	4.2600	1.7466	3.0000	1
286	416	3497	4.2600	1.4058	3.0000	1
286	429	9787	2.8400	1.0508	2.0000	1
286	438	1304	5.6800	2.5560	4.0000	1
286	442	3453	1.4200	0.5254	1.0000	1
286	444	5063	4.2600	1.3632	3.0000	1
286	459	5590	4.2600	1.4058	3.0000	1
286	461	9960	2.8400	1.2212	2.0000	1
286	468	1426	4.2600	1.7466	3.0000	1
286	476	6304	5.6800	2.3288	4.0000	1
286	479	7141	5.6800	2.4424	4.0000	1
286	483	3	4.2600	1.5336	3.0000	1
286	488	1690	2.8400	0.9372	2.0000	1
286	494	3011	2.8400	1.2212	2.0000	1
286	495	8504	5.6800	1.8744	4.0000	1
286	495	8834	2.8400	0.9656	2.0000	1
286	505	7724	4.2600	1.4058	3.0000	1
286	507	6283	2.8400	0.9940	2.0000	1
286	518	8196	2.8400	1.2496	2.0000	1
286	521	2921	4.2600	1.7892	3.0000	1
286	540	7862	5.6800	2.3288	4.0000	1
286	561	2238	4.2600	1.6614	3.0000	1
286	561	7478	4.2600	2.0874	3.0000	1
286	561	7832	2.8400	1.0792	2.0000	1
286	567	3121	4.2600	1.3632	3.0000	1
286	570	9200	4.2600	1.3632	3.0000	1
286	574	5636	4.2600	1.4484	3.0000	1
286	595	2241	4.2600	1.2780	3.0000	1
286	606	6504	1.4200	0.7100	1.0000	1
286	607	8647	4.2600	1.8744	3.0000	1
286	614	1801	7.1000	2.6980	5.0000	1
286	658	5255	5.6800	1.9880	4.0000	1
286	672	9570	2.8400	1.0792	2.0000	1
286	677	5408	4.2600	1.9170	3.0000	1
286	679	3193	5.6800	1.7040	4.0000	1
286	681	8653	5.6800	2.0448	4.0000	1
286	700	1388	4.2600	2.0448	3.0000	1
286	701	9840	4.2600	1.6614	3.0000	1
286	707	5967	4.2600	1.7892	3.0000	1
286	711	3603	2.8400	0.9656	2.0000	1
286	720	3187	4.2600	1.3632	3.0000	1
287	382	6554	3.1200	1.3104	2.0000	1
287	387	9642	3.1200	1.1232	2.0000	1
287	389	3799	6.2400	2.2464	4.0000	1
287	439	5182	4.6800	1.8720	3.0000	1
287	447	2054	4.6800	1.6380	3.0000	1
287	447	2269	6.2400	1.9344	4.0000	1
287	453	2947	4.6800	1.6380	3.0000	1
287	461	5556	4.6800	2.2932	3.0000	1
287	463	5907	7.8000	3.7440	5.0000	1
287	468	5814	6.2400	2.3712	4.0000	1
287	470	9318	4.6800	1.6848	3.0000	1
287	472	8678	3.1200	1.0920	2.0000	1
287	488	4925	4.6800	1.4508	3.0000	1
287	489	9639	4.6800	2.1996	3.0000	1
287	493	8171	4.6800	1.8720	3.0000	1
287	494	7362	4.6800	1.5444	3.0000	1
287	501	3549	3.1200	1.4352	2.0000	1
287	502	909	3.1200	1.0920	2.0000	1
287	509	8408	4.6800	2.1060	3.0000	1
287	528	7031	4.6800	1.8720	3.0000	1
287	535	4676	4.6800	1.5912	3.0000	1
287	538	8617	4.6800	1.6848	3.0000	1
287	548	1124	3.1200	1.2168	2.0000	1
287	564	3309	6.2400	1.8720	4.0000	1
287	576	2846	3.1200	1.2792	2.0000	1
287	585	44	3.1200	1.2792	2.0000	1
287	585	7612	3.1200	1.0296	2.0000	1
287	590	980	6.2400	1.9344	4.0000	1
287	593	2863	4.6800	2.2932	3.0000	1
287	597	4165	6.2400	1.9968	4.0000	1
287	601	3649	6.2400	3.0576	4.0000	1
287	615	4398	4.6800	2.1528	3.0000	1
287	617	3350	3.1200	1.4976	2.0000	1
287	617	10209	6.2400	2.3712	4.0000	1
287	619	3499	4.6800	2.0592	3.0000	1
287	629	6132	4.6800	1.5444	3.0000	1
287	644	2147	4.6800	2.2932	3.0000	1
287	660	187	4.6800	1.6380	3.0000	1
287	665	4204	6.2400	1.9968	4.0000	1
287	674	2808	3.1200	1.3416	2.0000	1
287	679	5200	6.2400	2.8704	4.0000	1
287	685	2110	3.1200	1.1544	2.0000	1
287	691	3310	3.1200	1.5600	2.0000	1
287	696	3395	4.6800	2.1996	3.0000	1
287	696	9101	4.6800	1.4976	3.0000	1
287	711	2632	4.6800	1.4040	3.0000	1
287	713	8214	4.6800	1.6380	3.0000	1
287	722	7141	4.6800	1.4976	3.0000	1
287	722	8289	4.6800	1.4040	3.0000	1
287	728	3360	6.2400	1.9344	4.0000	1
287	729	2828	3.1200	1.2792	2.0000	1
287	729	9369	6.2400	2.3712	4.0000	1
288	373	1304	11.4400	5.0336	4.0000	1
288	387	1193	11.4400	4.0040	4.0000	1
288	407	4615	8.5800	2.5740	3.0000	1
288	410	5141	8.5800	3.1746	3.0000	1
288	414	8241	8.5800	3.4320	3.0000	1
288	421	9498	11.4400	4.1184	4.0000	1
288	422	7391	5.7200	1.8876	2.0000	1
288	426	8687	8.5800	3.7752	3.0000	1
288	429	7641	11.4400	4.0040	4.0000	1
288	438	5060	5.7200	2.4596	2.0000	1
288	439	8975	8.5800	3.0888	3.0000	1
288	443	378	8.5800	4.2042	3.0000	1
288	446	7444	8.5800	3.7752	3.0000	1
288	446	7641	8.5800	3.1746	3.0000	1
288	470	4644	11.4400	3.7752	4.0000	1
288	493	4963	14.3000	4.5760	5.0000	1
288	495	1572	8.5800	4.2042	3.0000	1
288	495	5970	8.5800	3.4320	3.0000	1
288	508	485	8.5800	3.0888	3.0000	1
288	515	9271	8.5800	3.5178	3.0000	1
288	521	9728	8.5800	3.9468	3.0000	1
288	537	2626	5.7200	1.8876	2.0000	1
288	539	587	11.4400	3.6608	4.0000	1
288	550	2632	8.5800	2.5740	3.0000	1
288	551	2382	11.4400	4.6904	4.0000	1
288	553	2147	5.7200	1.9448	2.0000	1
288	563	3286	2.8600	0.9724	1.0000	1
288	570	5542	11.4400	5.0336	4.0000	1
288	584	5088	8.5800	4.1184	3.0000	1
288	603	7643	8.5800	3.0030	3.0000	1
288	605	8843	5.7200	2.2308	2.0000	1
288	613	7101	5.7200	2.0020	2.0000	1
288	616	294	8.5800	4.2900	3.0000	1
288	627	2422	11.4400	4.0040	4.0000	1
288	627	5250	5.7200	2.6884	2.0000	1
288	632	900	8.5800	3.7752	3.0000	1
288	636	7769	11.4400	5.0336	4.0000	1
288	685	8374	8.5800	2.6598	3.0000	1
288	688	2632	11.4400	3.6608	4.0000	1
288	695	2724	8.5800	3.9468	3.0000	1
288	698	5944	11.4400	5.1480	4.0000	1
288	698	8404	8.5800	3.9468	3.0000	1
288	700	1193	11.4400	4.3472	4.0000	1
288	700	9256	5.7200	2.8600	2.0000	1
288	711	6291	8.5800	3.2604	3.0000	1
288	713	2254	8.5800	2.5740	3.0000	1
288	718	6792	11.4400	5.4912	4.0000	1
288	721	587	11.4400	3.6608	4.0000	1
288	721	760	11.4400	4.2328	4.0000	1
288	722	2059	5.7200	2.4024	2.0000	1
288	725	6001	8.5800	4.1184	3.0000	1
289	375	6367	4.1100	1.9317	3.0000	1
289	380	9403	4.1100	1.9728	3.0000	1
289	381	8253	2.7400	1.0686	2.0000	1
289	383	4566	4.1100	2.0139	3.0000	1
289	400	7643	4.1100	1.4385	3.0000	1
289	426	2371	4.1100	1.5618	3.0000	1
289	442	6832	5.4800	2.5756	4.0000	1
289	446	7182	4.1100	1.8084	3.0000	1
289	471	2942	5.4800	2.5208	4.0000	1
289	478	4420	2.7400	0.9590	2.0000	1
289	488	4021	5.4800	1.9180	4.0000	1
289	489	2863	4.1100	2.0139	3.0000	1
289	495	2258	4.1100	1.9728	3.0000	1
289	495	7580	5.4800	1.8632	4.0000	1
289	505	391	4.1100	1.9728	3.0000	1
289	507	4776	4.1100	1.8495	3.0000	1
289	523	3647	4.1100	1.2330	3.0000	1
289	528	5781	2.7400	0.9042	2.0000	1
289	549	8059	2.7400	0.9042	2.0000	1
289	550	7721	5.4800	2.3564	4.0000	1
289	552	8687	5.4800	2.1920	4.0000	1
289	564	9375	4.1100	1.7262	3.0000	1
289	574	7457	2.7400	1.0686	2.0000	1
289	580	8041	6.8500	2.6030	5.0000	1
289	586	1468	5.4800	2.1920	4.0000	1
289	592	1378	5.4800	2.4112	4.0000	1
289	595	4259	4.1100	2.0139	3.0000	1
289	596	5738	2.7400	1.2604	2.0000	1
289	596	7735	4.1100	1.6851	3.0000	1
289	596	9123	5.4800	1.6440	4.0000	1
289	604	3719	2.7400	0.8220	2.0000	1
289	605	619	5.4800	2.2468	4.0000	1
289	605	7576	4.1100	1.7673	3.0000	1
289	610	941	4.1100	1.4385	3.0000	1
289	620	4609	5.4800	2.0824	4.0000	1
289	632	6666	5.4800	2.5208	4.0000	1
289	636	477	5.4800	2.4112	4.0000	1
289	649	4939	2.7400	0.8494	2.0000	1
289	651	3242	4.1100	1.9728	3.0000	1
289	672	9691	2.7400	0.9042	2.0000	1
289	685	4160	4.1100	2.0139	3.0000	1
289	688	93	4.1100	2.0139	3.0000	1
289	697	7005	2.7400	1.3152	2.0000	1
289	701	2857	4.1100	1.5207	3.0000	1
289	704	7215	5.4800	1.7536	4.0000	1
289	716	4750	5.4800	2.2468	4.0000	1
289	722	4471	2.7400	1.3700	2.0000	1
289	724	3528	2.7400	1.0138	2.0000	1
289	728	118	4.1100	1.6029	3.0000	1
290	372	8171	6.8000	3.2640	4.0000	1
290	375	7810	6.8000	2.4480	4.0000	1
290	377	4543	5.1000	1.8360	3.0000	1
290	382	1328	6.8000	3.0600	4.0000	1
290	395	8466	5.1000	2.1420	3.0000	1
290	400	9256	3.4000	1.7000	2.0000	1
290	404	7937	5.1000	1.9890	3.0000	1
290	409	1159	6.8000	2.9240	4.0000	1
290	411	3009	5.1000	2.2440	3.0000	1
290	412	2678	3.4000	1.2240	2.0000	1
290	427	8601	5.1000	2.1930	3.0000	1
290	435	9427	6.8000	2.4480	4.0000	1
290	438	93	5.1000	2.4990	3.0000	1
290	443	1850	3.4000	1.4960	2.0000	1
290	444	3441	5.1000	1.8360	3.0000	1
290	447	10043	3.4000	1.1220	2.0000	1
290	453	6554	5.1000	2.4990	3.0000	1
290	459	588	8.5000	3.0600	5.0000	1
290	459	5590	5.1000	1.8870	3.0000	1
290	460	5714	5.1000	1.6830	3.0000	1
290	469	9694	3.4000	1.4620	2.0000	1
290	488	1690	10.2000	4.1310	6.0000	2
290	495	3161	8.5000	4.0800	5.0000	1
290	515	3706	5.1000	2.3970	3.0000	1
290	570	3719	3.4000	1.7000	2.0000	1
290	570	4211	5.1000	2.0400	3.0000	1
290	574	5060	5.1000	1.8360	3.0000	1
290	574	6168	5.1000	1.5810	3.0000	1
290	582	2863	5.1000	2.4480	3.0000	1
290	585	10222	6.8000	3.2640	4.0000	1
290	595	934	6.8000	2.3800	4.0000	1
290	611	2639	5.1000	1.5810	3.0000	1
290	619	2734	5.1000	1.6830	3.0000	1
290	620	9176	6.8000	3.2640	4.0000	1
290	637	2815	3.4000	1.1560	2.0000	1
290	654	1897	6.8000	2.5160	4.0000	1
290	666	916	3.4000	1.2240	2.0000	1
290	674	4203	3.4000	1.3600	2.0000	1
290	677	9027	6.8000	3.1280	4.0000	1
290	679	9891	5.1000	2.4990	3.0000	1
290	681	2431	6.8000	3.1280	4.0000	1
290	691	7584	6.8000	2.1760	4.0000	1
290	691	8746	6.8000	2.6520	4.0000	1
290	705	4122	3.4000	1.5300	2.0000	1
290	707	4088	5.1000	2.1420	3.0000	1
290	718	7455	5.1000	1.5300	3.0000	1
290	721	8351	5.1000	2.4990	3.0000	1
290	725	3497	5.1000	2.2440	3.0000	1
290	729	7035	5.1000	1.8870	3.0000	1
291	373	1429	6.6600	2.5308	3.0000	1
291	383	7617	6.6600	2.3310	3.0000	1
291	387	1271	6.6600	2.9304	3.0000	1
291	412	1533	4.4400	2.0868	2.0000	1
291	423	6153	8.8800	3.3744	4.0000	1
291	424	8416	8.8800	3.5520	4.0000	1
291	436	5922	6.6600	2.7306	3.0000	1
291	440	10190	4.4400	1.6872	2.0000	1
291	458	570	6.6600	2.3310	3.0000	1
291	468	7149	4.4400	1.7760	2.0000	1
291	468	9254	8.8800	3.9072	4.0000	1
291	495	1626	4.4400	1.9980	2.0000	1
291	495	7806	4.4400	1.4652	2.0000	1
291	497	4135	6.6600	2.5974	3.0000	1
291	503	9852	8.8800	2.9304	4.0000	1
291	505	1089	11.1000	3.9960	5.0000	1
291	511	3693	8.8800	3.6408	4.0000	1
291	515	2769	8.8800	3.9960	4.0000	1
291	535	7852	6.6600	2.9970	3.0000	1
291	538	360	4.4400	1.9536	2.0000	1
291	546	5454	6.6600	2.9970	3.0000	1
291	547	4316	2.2200	1.0656	1.0000	1
291	553	5341	8.8800	3.2856	4.0000	1
291	561	1759	4.4400	1.5540	2.0000	1
291	567	1093	6.6600	2.3310	3.0000	1
291	574	9773	4.4400	1.3764	2.0000	1
291	575	7384	11.1000	5.5500	5.0000	1
291	582	7625	6.6600	2.3310	3.0000	1
291	603	1403	8.8800	3.1968	4.0000	1
291	604	1352	11.1000	4.1070	5.0000	1
291	611	8768	6.6600	3.2634	3.0000	1
291	616	9022	6.6600	2.4642	3.0000	1
291	620	9747	8.8800	3.1080	4.0000	1
291	623	5501	6.6600	2.1312	3.0000	1
291	627	3046	8.8800	2.8416	4.0000	1
291	631	6347	6.6600	2.0646	3.0000	1
291	658	2068	6.6600	2.4642	3.0000	1
291	677	2678	8.8800	4.1736	4.0000	1
291	698	1124	8.8800	3.9072	4.0000	1
291	713	10050	6.6600	2.8638	3.0000	1
291	714	10186	8.8800	2.6640	4.0000	1
291	720	10032	4.4400	2.1756	2.0000	1
291	721	924	4.4400	1.8648	2.0000	1
291	729	10126	6.6600	2.5308	3.0000	1
292	368	8906	5.4300	2.3892	3.0000	1
292	377	1173	7.2400	3.3304	4.0000	1
292	379	6759	1.8100	0.5792	1.0000	1
292	387	117	5.4300	2.1177	3.0000	1
292	399	3826	5.4300	2.2806	3.0000	1
292	400	1561	7.2400	2.6064	4.0000	1
292	404	6273	3.6200	1.6290	2.0000	1
292	409	6995	3.6200	1.6290	2.0000	1
292	414	5143	5.4300	2.4435	3.0000	1
292	426	6265	5.4300	2.6607	3.0000	1
292	426	8511	5.4300	2.2806	3.0000	1
292	429	10145	3.6200	1.5928	2.0000	1
292	430	6232	5.4300	2.4435	3.0000	1
292	436	9272	5.4300	1.9548	3.0000	1
292	445	1245	5.4300	2.0091	3.0000	1
292	445	6936	5.4300	2.1177	3.0000	1
292	447	7275	5.4300	1.7376	3.0000	1
292	449	6715	7.2400	2.8236	4.0000	1
292	451	1977	7.2400	3.5476	4.0000	1
292	452	881	7.2400	2.3168	4.0000	1
292	454	9176	5.4300	2.1177	3.0000	1
292	472	1865	5.4300	2.6064	3.0000	1
292	491	8351	5.4300	1.7376	3.0000	1
292	495	6392	3.6200	1.7738	2.0000	1
292	503	7234	7.2400	3.0408	4.0000	1
292	507	4446	3.6200	1.1946	2.0000	1
292	523	4410	7.2400	3.3304	4.0000	1
292	529	7972	7.2400	3.2580	4.0000	1
292	538	9503	9.0500	3.3485	5.0000	1
292	539	5501	5.4300	2.4978	3.0000	1
292	552	6400	7.2400	3.5476	4.0000	1
292	559	7190	7.2400	2.7512	4.0000	1
292	563	5813	7.2400	2.2444	4.0000	1
292	574	7546	5.4300	2.4435	3.0000	1
292	574	8749	5.4300	1.9005	3.0000	1
292	575	5476	7.2400	2.8960	4.0000	1
292	579	6189	3.6200	1.3756	2.0000	1
292	585	538	9.0500	4.5250	5.0000	1
292	594	8511	5.4300	2.5521	3.0000	1
292	597	2850	7.2400	2.3892	4.0000	1
292	599	6381	5.4300	2.2806	3.0000	1
292	603	5209	1.8100	0.8326	1.0000	1
292	610	7132	7.2400	2.6064	4.0000	1
292	611	7828	5.4300	2.0634	3.0000	1
292	617	424	3.6200	1.4118	2.0000	1
292	617	7910	5.4300	2.0091	3.0000	1
292	619	8389	5.4300	2.1720	3.0000	1
292	620	1529	3.6200	1.3032	2.0000	1
292	623	2507	5.4300	2.4435	3.0000	1
292	629	8578	5.4300	2.1177	3.0000	1
292	647	8033	3.6200	1.7376	2.0000	1
292	649	3691	5.4300	1.9548	3.0000	1
292	655	1341	7.2400	3.2580	4.0000	1
292	661	9318	5.4300	1.7376	3.0000	1
292	671	5942	3.6200	1.5928	2.0000	1
292	676	8404	5.4300	2.4978	3.0000	1
292	679	9223	3.6200	1.1946	2.0000	1
292	694	8511	3.6200	1.6290	2.0000	1
292	698	2197	3.6200	1.3394	2.0000	1
292	703	8173	3.6200	1.1946	2.0000	1
292	706	1545	7.2400	2.3168	4.0000	1
292	714	1832	5.4300	2.1177	3.0000	1
292	722	2614	3.6200	1.7376	2.0000	1
292	723	8579	5.4300	2.3892	3.0000	1
292	725	5026	5.4300	1.7376	3.0000	1
292	729	1152	5.4300	1.8462	3.0000	1
293	373	3776	4.8000	1.6800	3.0000	1
293	379	1249	6.4000	2.3040	4.0000	1
293	386	6744	4.8000	2.2080	3.0000	1
293	387	9318	4.8000	1.8720	3.0000	1
293	395	7525	1.6000	0.5280	1.0000	1
293	404	3169	4.8000	2.1120	3.0000	1
293	423	1142	6.4000	2.6240	4.0000	1
293	428	3588	6.4000	2.4320	4.0000	1
293	438	1626	6.4000	2.1120	4.0000	1
293	466	4273	4.8000	2.3040	3.0000	1
293	468	2981	4.8000	1.7280	3.0000	1
293	468	3388	4.8000	1.8240	3.0000	1
293	470	7203	4.8000	1.6800	3.0000	1
293	471	4364	6.4000	1.9200	4.0000	1
293	483	6511	3.2000	1.0560	2.0000	1
293	501	1696	3.2000	1.3760	2.0000	1
293	501	5592	3.2000	1.1840	2.0000	1
293	511	4078	3.2000	1.5360	2.0000	1
293	521	547	3.2000	1.3760	2.0000	1
293	529	5765	3.2000	1.4720	2.0000	1
293	532	6647	4.8000	1.5840	3.0000	1
293	532	8860	6.4000	2.4320	4.0000	1
293	537	8138	4.8000	1.6800	3.0000	1
293	538	9421	3.2000	1.2800	2.0000	1
293	545	921	8.0000	2.5600	5.0000	1
293	549	663	6.4000	2.4320	4.0000	1
293	553	7915	6.4000	2.7520	4.0000	1
293	558	5362	3.2000	1.5680	2.0000	1
293	559	8409	4.8000	1.9200	3.0000	1
293	569	9536	3.2000	1.0560	2.0000	1
293	574	1916	6.4000	2.4320	4.0000	1
293	576	9601	4.8000	2.0640	3.0000	1
293	582	1538	4.8000	1.6800	3.0000	1
293	597	8055	1.6000	0.5120	1.0000	1
293	617	4392	4.8000	2.0640	3.0000	1
293	617	6735	3.2000	1.1200	2.0000	1
293	627	1205	4.8000	1.4400	3.0000	1
293	632	7920	6.4000	2.8160	4.0000	1
293	656	6153	4.8000	2.0640	3.0000	1
293	661	9123	6.4000	1.9200	4.0000	1
293	666	3813	6.4000	2.8800	4.0000	1
293	677	1633	4.8000	2.0640	3.0000	1
293	678	3611	3.2000	1.1840	2.0000	1
293	685	7909	3.2000	1.2160	2.0000	1
293	686	5639	4.8000	2.0640	3.0000	1
293	703	2346	6.4000	2.0480	4.0000	1
293	704	4927	3.2000	1.0560	2.0000	1
293	704	8555	6.4000	2.5600	4.0000	1
293	710	3170	4.8000	1.4880	3.0000	1
293	711	2479	6.4000	2.8800	4.0000	1
293	711	2584	4.8000	2.1600	3.0000	1
293	718	6320	4.8000	1.4400	3.0000	1
293	728	878	6.4000	2.3680	4.0000	1
294	376	8518	2.6400	1.0296	2.0000	1
294	379	6266	3.9600	1.6236	3.0000	1
294	381	9052	3.9600	1.3860	3.0000	1
294	386	4420	2.6400	1.2936	2.0000	1
294	391	2729	5.2800	2.3760	4.0000	1
294	391	9200	3.9600	1.7424	3.0000	1
294	402	10134	2.6400	0.8712	2.0000	1
294	409	6469	5.2800	2.1648	4.0000	1
294	417	2047	2.6400	0.9504	2.0000	1
294	424	3460	3.9600	1.9404	3.0000	1
294	440	3763	3.9600	1.3464	3.0000	1
294	440	7849	3.9600	1.9404	3.0000	1
294	461	823	5.2800	1.8480	4.0000	1
294	479	6138	2.6400	1.0296	2.0000	1
294	487	8046	3.9600	1.6236	3.0000	1
294	488	6480	3.9600	1.1880	3.0000	1
294	501	8158	3.9600	1.5048	3.0000	1
294	519	7067	2.6400	0.9768	2.0000	1
294	538	9033	2.6400	1.0560	2.0000	1
294	558	4687	2.6400	1.2672	2.0000	1
294	558	8412	3.9600	1.7820	3.0000	1
294	570	10104	2.6400	0.9768	2.0000	1
294	574	1429	3.9600	1.9404	3.0000	1
294	575	7132	3.9600	1.4256	3.0000	1
294	593	9111	6.6000	2.9700	5.0000	1
294	595	9767	3.9600	1.1880	3.0000	1
294	599	9481	3.9600	1.6632	3.0000	1
294	616	3179	3.9600	1.7424	3.0000	1
294	627	1738	2.6400	0.9240	2.0000	1
294	649	8482	3.9600	1.9008	3.0000	1
294	654	4420	2.6400	1.2936	2.0000	1
294	654	7887	5.2800	1.6896	4.0000	1
294	660	8108	3.9600	1.1880	3.0000	1
294	662	7051	2.6400	0.8184	2.0000	1
294	691	8351	3.9600	1.8612	3.0000	1
294	698	6866	3.9600	1.5444	3.0000	1
294	714	1366	3.9600	1.3068	3.0000	1
294	718	4910	5.2800	2.3232	4.0000	1
294	721	7282	6.6000	2.5080	5.0000	1
295	371	400	6.2400	2.2464	2.0000	1
295	372	5991	9.3600	4.0248	3.0000	1
295	393	685	9.3600	3.2760	3.0000	1
295	404	350	9.3600	2.9952	3.0000	1
295	405	1548	12.4800	5.1168	4.0000	1
295	409	1192	12.4800	6.2400	4.0000	1
295	413	3673	3.1200	1.5288	1.0000	1
295	419	8841	9.3600	4.5864	3.0000	1
295	424	769	12.4800	4.2432	4.0000	1
295	439	5668	9.3600	4.5864	3.0000	1
295	444	9184	9.3600	3.1824	3.0000	1
295	446	750	12.4800	4.6176	4.0000	1
295	446	2193	15.6000	6.8640	5.0000	1
295	450	3291	15.6000	5.1480	5.0000	1
295	495	7806	9.3600	3.4632	3.0000	1
295	495	9491	6.2400	2.7456	2.0000	1
295	500	2915	6.2400	2.3712	2.0000	1
295	503	6641	9.3600	2.8080	3.0000	1
295	507	9019	12.4800	5.1168	4.0000	1
295	524	6731	15.6000	5.1480	5.0000	1
295	528	6816	9.3600	4.3992	3.0000	1
295	559	9498	9.3600	3.3696	3.0000	1
295	561	5639	9.3600	3.3696	3.0000	1
295	561	6754	9.3600	3.3696	3.0000	1
295	564	7305	9.3600	2.9016	3.0000	1
295	567	2479	12.4800	5.3664	4.0000	1
295	567	3681	9.3600	2.9952	3.0000	1
295	575	625	9.3600	4.5864	3.0000	1
295	581	6953	3.1200	1.5288	1.0000	1
295	585	1720	6.2400	2.1216	2.0000	1
295	586	9032	9.3600	4.4928	3.0000	1
295	590	3711	6.2400	3.0576	2.0000	1
295	602	7359	9.3600	4.4928	3.0000	1
295	602	8351	12.4800	5.4912	4.0000	1
295	611	1567	9.3600	3.6504	3.0000	1
295	611	9638	9.3600	4.5864	3.0000	1
295	626	7940	12.4800	5.6160	4.0000	1
295	629	5174	12.4800	4.6176	4.0000	1
295	629	9512	6.2400	2.6832	2.0000	1
295	632	1491	9.3600	4.0248	3.0000	1
295	643	9627	9.3600	4.5864	3.0000	1
295	645	3528	12.4800	4.6176	4.0000	1
295	647	7106	9.3600	4.1184	3.0000	1
295	654	2086	9.3600	2.9016	3.0000	1
295	683	3203	12.4800	5.1168	4.0000	1
295	691	5923	12.4800	5.7408	4.0000	1
295	695	5958	9.3600	3.7440	3.0000	1
295	707	1298	12.4800	6.1152	4.0000	1
295	719	3738	9.3600	2.9016	3.0000	1
295	721	1070	9.3600	4.0248	3.0000	1
295	723	8853	9.3600	3.9312	3.0000	1
296	379	3711	1.0000	0.4900	2.0000	1
296	383	2645	1.0000	0.3400	2.0000	1
296	386	1053	1.0000	0.3800	2.0000	1
296	386	4385	1.0000	0.3100	2.0000	1
296	387	754	2.0000	0.9600	4.0000	1
296	400	4021	2.0000	0.9600	4.0000	1
296	429	10145	1.0000	0.4300	2.0000	1
296	438	3291	2.5000	0.8000	5.0000	1
296	440	4120	1.0000	0.3900	2.0000	1
296	452	6642	1.0000	0.4500	2.0000	1
296	458	6145	1.5000	0.5850	3.0000	1
296	464	5433	2.0000	0.9800	4.0000	1
296	468	8022	1.0000	0.3700	2.0000	1
296	469	8629	1.5000	0.6000	3.0000	1
296	471	2769	1.0000	0.4400	2.0000	1
296	472	2043	1.0000	0.4300	2.0000	1
296	507	8597	1.5000	0.6300	3.0000	1
296	511	8477	2.0000	0.8200	4.0000	1
296	514	1810	0.5000	0.1600	1.0000	1
296	515	8427	1.5000	0.7200	3.0000	1
296	520	7906	1.5000	0.6450	3.0000	1
296	523	1253	1.5000	0.7350	3.0000	1
296	534	5958	1.0000	0.4000	2.0000	1
296	550	7046	1.0000	0.4600	2.0000	1
296	561	7832	2.0000	1.0000	4.0000	1
296	570	4609	2.0000	0.9200	4.0000	1
296	574	3253	2.0000	0.7000	4.0000	1
296	585	2046	1.5000	0.5550	3.0000	1
296	593	3316	2.0000	0.6400	4.0000	1
296	601	4012	1.5000	0.4500	3.0000	1
296	614	2189	1.0000	0.3500	2.0000	1
296	619	7639	1.0000	0.3000	2.0000	1
296	620	3937	1.5000	0.4950	3.0000	1
296	638	2201	1.0000	0.4900	2.0000	1
296	648	8605	2.0000	0.6000	4.0000	1
296	654	9631	1.5000	0.6000	3.0000	1
296	658	4451	1.0000	0.3200	2.0000	1
296	660	9309	1.5000	0.6450	3.0000	1
296	673	5616	1.0000	0.3300	2.0000	1
296	676	1341	2.0000	0.8800	4.0000	1
296	679	9223	1.5000	0.5400	3.0000	1
296	686	4503	1.0000	0.3800	2.0000	1
296	696	3580	2.0000	0.8000	4.0000	1
296	703	6065	1.5000	0.6450	3.0000	1
296	705	769	2.0000	0.8000	4.0000	1
296	705	2921	2.0000	0.7600	4.0000	1
296	720	2393	2.0000	0.8600	4.0000	1
296	722	3435	2.0000	0.9600	4.0000	1
297	377	9236	2.7000	1.2690	3.0000	1
297	379	7772	2.7000	0.9990	3.0000	1
297	381	1034	2.7000	1.0530	3.0000	1
297	385	8634	3.6000	1.5480	4.0000	1
297	386	4804	2.7000	1.1610	3.0000	1
297	387	6114	3.6000	1.1520	4.0000	1
297	391	9164	2.7000	1.2150	3.0000	1
297	400	5174	1.8000	0.6300	2.0000	1
297	400	7910	2.7000	0.8640	3.0000	1
297	412	9851	1.8000	0.6300	2.0000	1
297	431	7066	1.8000	0.8100	2.0000	1
297	446	4543	1.8000	0.6840	2.0000	1
297	447	1884	2.7000	0.8370	3.0000	1
297	453	1024	2.7000	1.1070	3.0000	1
297	455	2722	2.7000	1.0800	3.0000	1
297	469	9160	2.7000	1.1610	3.0000	1
297	470	511	3.6000	1.7640	4.0000	1
297	470	2201	1.8000	0.5400	2.0000	1
297	470	8684	1.8000	0.8640	2.0000	1
297	479	6499	4.5000	1.6650	5.0000	1
297	480	6153	3.6000	1.3680	4.0000	1
297	483	968	2.7000	1.2690	3.0000	1
297	483	5171	1.8000	0.7740	2.0000	1
297	503	4810	2.7000	0.9450	3.0000	1
297	513	5819	3.6000	1.3680	4.0000	1
297	520	6098	2.7000	1.3230	3.0000	1
297	522	2011	2.7000	1.2960	3.0000	1
297	522	4403	1.8000	0.5940	2.0000	1
297	523	9302	0.9000	0.4320	1.0000	1
297	536	4395	3.6000	1.5120	4.0000	1
297	539	7589	2.7000	1.3230	3.0000	1
297	550	8975	2.7000	1.2690	3.0000	1
297	551	8222	3.6000	1.4400	4.0000	1
297	556	3676	4.5000	1.3950	5.0000	1
297	559	4351	4.5000	2.2500	5.0000	1
297	567	3695	3.6000	1.4760	4.0000	1
297	569	9536	2.7000	0.9720	3.0000	1
297	574	5636	2.7000	0.8640	3.0000	1
297	574	5952	2.7000	1.1340	3.0000	1
297	581	5432	1.8000	0.6300	2.0000	1
297	584	422	1.8000	0.7920	2.0000	1
297	585	9200	2.7000	1.2420	3.0000	1
297	606	8076	1.8000	0.5400	2.0000	1
297	647	7843	1.8000	0.7380	2.0000	1
297	653	8108	2.7000	1.3500	3.0000	1
297	654	6271	1.8000	0.8460	2.0000	1
297	660	7576	3.6000	1.3680	4.0000	1
297	672	2241	1.8000	0.6480	2.0000	1
297	676	8958	2.7000	1.0530	3.0000	1
297	677	10209	2.7000	0.9450	3.0000	1
297	678	3010	1.8000	0.7200	2.0000	1
297	680	1003	3.6000	1.5840	4.0000	1
297	681	6479	1.8000	0.8460	2.0000	1
297	683	2035	4.5000	1.3950	5.0000	1
297	683	7562	2.7000	1.1880	3.0000	1
297	686	3577	4.5000	2.0250	5.0000	1
297	692	1415	3.6000	1.7280	4.0000	1
297	705	1055	2.7000	0.9720	3.0000	1
297	707	6647	3.6000	1.4760	4.0000	1
297	713	6731	2.7000	1.1070	3.0000	1
297	719	6994	1.8000	0.5940	2.0000	1
298	389	187	5.6600	2.7734	2.0000	1
298	395	1024	11.3200	5.4336	4.0000	1
298	401	830	11.3200	3.3960	4.0000	1
298	413	8937	8.4900	2.7168	3.0000	1
298	416	1466	11.3200	5.0940	4.0000	1
298	422	9564	14.1500	4.2450	5.0000	1
298	428	1244	8.4900	4.1601	3.0000	1
298	430	8587	2.8300	1.2735	1.0000	1
298	437	6559	11.3200	5.3204	4.0000	1
298	443	2067	14.1500	4.5280	5.0000	1
298	447	6683	11.3200	5.0940	4.0000	1
298	447	7526	8.4900	3.6507	3.0000	1
298	452	7932	8.4900	3.0564	3.0000	1
298	465	6191	8.4900	3.3111	3.0000	1
298	470	2296	8.4900	2.9715	3.0000	1
298	470	2587	5.6600	2.7734	2.0000	1
298	471	7282	8.4900	3.7356	3.0000	1
298	481	7889	5.6600	2.4904	2.0000	1
298	500	9204	8.4900	3.0564	3.0000	1
298	508	4322	8.4900	3.3960	3.0000	1
298	515	1491	8.4900	3.6507	3.0000	1
298	529	1015	8.4900	3.4809	3.0000	1
298	535	7486	8.4900	3.6507	3.0000	1
298	539	9461	5.6600	2.7734	2.0000	1
298	546	10063	2.8300	1.3867	1.0000	1
298	548	7220	5.6600	1.7546	2.0000	1
298	552	2976	8.4900	2.8017	3.0000	1
298	553	2147	8.4900	3.2262	3.0000	1
298	553	6574	8.4900	4.1601	3.0000	1
298	556	2723	8.4900	3.0564	3.0000	1
298	557	9512	8.4900	4.2450	3.0000	1
298	564	10274	8.4900	3.0564	3.0000	1
298	576	3476	11.3200	4.4148	4.0000	1
298	617	1439	11.3200	4.4148	4.0000	1
298	617	3352	5.6600	1.6980	2.0000	1
298	632	1310	8.4900	3.6507	3.0000	1
298	636	4205	5.6600	2.2074	2.0000	1
298	641	1897	8.4900	2.9715	3.0000	1
298	642	757	5.6600	1.9244	2.0000	1
298	643	8208	8.4900	2.9715	3.0000	1
298	658	3993	8.4900	3.1413	3.0000	1
298	679	4476	8.4900	3.7356	3.0000	1
298	691	7813	8.4900	2.8017	3.0000	1
298	695	5257	8.4900	3.8205	3.0000	1
298	700	1036	14.1500	5.5185	5.0000	1
298	701	5731	11.3200	4.0752	4.0000	1
298	711	4843	8.4900	3.5658	3.0000	1
298	721	7589	8.4900	4.1601	3.0000	1
299	369	6439	5.0400	1.6632	3.0000	1
299	377	4543	3.3600	1.3104	2.0000	1
299	379	8275	6.7200	2.1504	4.0000	1
299	383	6759	1.6800	0.5376	1.0000	1
299	387	3124	6.7200	3.2256	4.0000	1
299	391	2756	6.7200	2.1504	4.0000	1
299	395	7813	5.0400	1.9656	3.0000	1
299	404	9992	6.7200	2.4864	4.0000	1
299	413	3664	1.6800	0.7392	1.0000	1
299	435	2570	3.3600	1.2432	2.0000	1
299	442	1610	5.0400	1.8144	3.0000	1
299	443	341	5.0400	1.5624	3.0000	1
299	443	9318	5.0400	2.4696	3.0000	1
299	446	5461	1.6800	0.5040	1.0000	1
299	448	4373	6.7200	2.1504	4.0000	1
299	489	5973	6.7200	3.0240	4.0000	1
299	495	6574	5.0400	2.4696	3.0000	1
299	508	8222	5.0400	1.5624	3.0000	1
299	523	7845	5.0400	1.8144	3.0000	1
299	528	1195	6.7200	2.8896	4.0000	1
299	535	5376	3.3600	1.5120	2.0000	1
299	540	8901	6.7200	2.8896	4.0000	1
299	540	9897	3.3600	1.6464	2.0000	1
299	553	7149	5.0400	1.5120	3.0000	1
299	561	7291	3.3600	1.6464	2.0000	1
299	564	7305	5.0400	1.5624	3.0000	1
299	574	790	6.7200	2.4192	4.0000	1
299	590	1798	5.0400	1.8648	3.0000	1
299	590	9622	6.7200	2.0160	4.0000	1
299	606	6699	3.3600	1.6464	2.0000	1
299	627	7841	6.7200	2.0832	4.0000	1
299	637	7032	3.3600	1.6464	2.0000	1
299	640	5555	5.0400	1.8144	3.0000	1
299	641	3776	5.0400	1.7640	3.0000	1
299	647	4898	5.0400	2.1168	3.0000	1
299	655	4815	6.7200	2.0832	4.0000	1
299	658	1215	5.0400	2.1672	3.0000	1
299	658	1476	8.4000	3.0240	5.0000	1
299	659	2242	5.0400	2.3688	3.0000	1
299	662	3725	3.3600	1.0080	2.0000	1
299	662	9200	5.0400	2.2176	3.0000	1
299	673	3000	5.0400	1.7640	3.0000	1
299	686	7037	6.7200	2.1504	4.0000	1
299	692	6001	3.3600	1.3776	2.0000	1
299	700	6182	8.4000	3.7800	5.0000	1
299	703	3075	5.0400	2.2680	3.0000	1
299	718	1736	5.0400	2.2176	3.0000	1
299	720	5305	5.0400	1.6128	3.0000	1
299	721	769	3.3600	1.1424	2.0000	1
299	727	3422	6.7200	2.6880	4.0000	1
299	728	5346	5.0400	2.3688	3.0000	1
300	384	7781	11.7600	4.4688	4.0000	1
300	385	408	5.8800	2.5284	2.0000	1
300	392	6647	8.8200	3.7044	3.0000	1
300	398	7822	5.8800	2.9400	2.0000	1
300	412	6172	11.7600	3.8808	4.0000	1
300	428	3577	8.8200	4.3218	3.0000	1
300	430	8483	11.7600	4.3512	4.0000	1
300	447	4877	11.7600	5.7624	4.0000	1
300	447	9115	8.8200	2.6460	3.0000	1
300	453	2695	11.7600	5.2920	4.0000	1
300	460	8511	11.7600	3.9984	4.0000	1
300	468	8495	8.8200	4.2336	3.0000	1
300	470	1850	8.8200	4.3218	3.0000	1
300	485	8303	8.8200	2.8224	3.0000	1
300	487	3950	8.8200	2.9106	3.0000	1
300	493	7873	11.7600	3.6456	4.0000	1
300	495	7189	8.8200	2.6460	3.0000	1
300	501	7085	8.8200	3.0870	3.0000	1
300	503	3591	8.8200	4.3218	3.0000	1
300	507	3650	5.8800	2.6460	2.0000	1
300	532	426	5.8800	2.8224	2.0000	1
300	535	10240	8.8200	3.5280	3.0000	1
300	537	234	5.8800	2.9400	2.0000	1
300	539	2599	5.8800	2.2344	2.0000	1
300	551	3539	8.8200	3.7926	3.0000	1
300	552	1874	8.8200	3.0870	3.0000	1
300	552	7813	5.8800	2.5872	2.0000	1
300	582	3231	14.7000	6.3210	5.0000	1
300	591	5664	14.7000	5.5860	5.0000	1
300	594	2893	11.7600	5.2920	4.0000	1
300	599	7501	8.8200	2.7342	3.0000	1
300	602	1802	8.8200	3.9690	3.0000	1
300	611	538	11.7600	5.1744	4.0000	1
300	620	7189	5.8800	2.6460	2.0000	1
300	621	4719	5.8800	2.8812	2.0000	1
300	649	2787	8.8200	3.4398	3.0000	1
300	649	5733	11.7600	5.0568	4.0000	1
300	662	4727	11.7600	3.6456	4.0000	1
300	663	2232	5.8800	2.8812	2.0000	1
300	673	5616	8.8200	3.2634	3.0000	1
300	677	1647	11.7600	4.1160	4.0000	1
300	677	3911	5.8800	2.1168	2.0000	1
300	677	10195	11.7600	4.2336	4.0000	1
300	690	3351	2.9400	1.2642	1.0000	1
300	698	2158	8.8200	3.0870	3.0000	1
300	716	3981	11.7600	4.8216	4.0000	1
300	721	5944	11.7600	3.6456	4.0000	1
300	726	5829	5.8800	1.7640	2.0000	1
301	375	4417	1.0600	0.4664	2.0000	1
301	377	7446	1.5900	0.6996	3.0000	1
301	384	4291	1.5900	0.6837	3.0000	1
301	387	4396	1.0600	0.3604	2.0000	1
301	389	2443	1.5900	0.6837	3.0000	1
301	399	2371	1.5900	0.5406	3.0000	1
301	409	5143	1.5900	0.7155	3.0000	1
301	409	5341	1.5900	0.4929	3.0000	1
301	416	335	2.1200	0.6572	4.0000	1
301	440	5158	1.0600	0.3498	2.0000	1
301	440	10190	1.5900	0.6360	3.0000	1
301	443	5820	1.0600	0.3710	2.0000	1
301	444	4070	1.5900	0.5724	3.0000	1
301	445	3231	2.6500	0.9805	5.0000	1
301	460	1653	1.5900	0.5565	3.0000	1
301	468	5685	1.5900	0.5565	3.0000	1
301	469	2059	1.5900	0.7632	3.0000	1
301	473	6039	1.5900	0.6519	3.0000	1
301	474	1235	1.5900	0.5088	3.0000	1
301	489	1874	2.1200	0.6572	4.0000	1
301	490	6841	2.1200	1.0600	4.0000	1
301	495	6904	2.1200	1.0600	4.0000	1
301	508	570	1.0600	0.3498	2.0000	1
301	524	5547	1.5900	0.7473	3.0000	1
301	533	5210	1.5900	0.4770	3.0000	1
301	534	446	1.5900	0.6678	3.0000	1
301	540	4868	1.0600	0.4134	2.0000	1
301	544	2776	1.0600	0.5194	2.0000	1
301	550	5533	1.0600	0.4876	2.0000	1
301	564	44	1.5900	0.5724	3.0000	1
301	574	6336	1.5900	0.4770	3.0000	1
301	582	2065	1.5900	0.5883	3.0000	1
301	582	4507	1.0600	0.4770	2.0000	1
301	585	3021	1.5900	0.7155	3.0000	1
301	594	6630	1.5900	0.6678	3.0000	1
301	595	1289	2.1200	0.9328	4.0000	1
301	617	8853	1.5900	0.4770	3.0000	1
301	641	950	2.1200	0.8904	4.0000	1
301	652	8334	1.0600	0.5194	2.0000	1
301	655	1312	1.0600	0.3922	2.0000	1
301	655	8456	1.0600	0.4876	2.0000	1
301	656	2201	2.1200	0.6784	4.0000	1
301	661	163	2.1200	0.8692	4.0000	1
301	671	1251	2.1200	0.6996	4.0000	1
301	672	3389	1.0600	0.4134	2.0000	1
301	679	1727	1.5900	0.6837	3.0000	1
301	684	3066	1.0600	0.3498	2.0000	1
301	687	9348	2.1200	0.6360	4.0000	1
301	688	8270	1.5900	0.7473	3.0000	1
301	695	1347	1.5900	0.7791	3.0000	1
301	695	1701	2.1200	0.6996	4.0000	1
301	695	2881	1.0600	0.3498	2.0000	1
301	716	4677	1.5900	0.6042	3.0000	1
302	368	8139	6.9000	2.7600	2.0000	1
302	373	346	6.9000	2.3460	2.0000	1
302	378	709	10.3500	4.0365	3.0000	1
302	379	4892	13.8000	4.4160	4.0000	1
302	382	7556	17.2500	7.4175	5.0000	1
302	394	3211	3.4500	1.3455	1.0000	1
302	398	4998	13.8000	4.6920	4.0000	1
302	401	1627	6.9000	2.6910	2.0000	1
302	405	8367	10.3500	4.9680	3.0000	1
302	405	9584	10.3500	4.0365	3.0000	1
302	409	7324	10.3500	4.7610	3.0000	1
302	412	2690	13.8000	4.8300	4.0000	1
302	415	4803	13.8000	4.9680	4.0000	1
302	440	3749	10.3500	3.7260	3.0000	1
302	445	3878	13.8000	5.9340	4.0000	1
302	445	4460	10.3500	4.6575	3.0000	1
302	446	2053	10.3500	4.0365	3.0000	1
302	447	3231	17.2500	6.3825	5.0000	1
302	453	6799	13.8000	6.0720	4.0000	1
302	487	504	6.9000	3.0360	2.0000	1
302	491	3020	10.3500	3.3120	3.0000	1
302	493	3193	6.9000	3.1740	2.0000	1
302	495	39	10.3500	3.1050	3.0000	1
302	501	3826	6.9000	2.6220	2.0000	1
302	503	5374	6.9000	2.2770	2.0000	1
302	504	170	10.3500	4.2435	3.0000	1
302	507	6641	10.3500	4.6575	3.0000	1
302	511	5063	10.3500	5.0715	3.0000	1
302	515	5610	10.3500	3.6225	3.0000	1
302	520	3101	13.8000	4.2780	4.0000	1
302	529	9357	10.3500	3.3120	3.0000	1
302	539	7100	6.9000	3.0360	2.0000	1
302	544	5542	10.3500	3.1050	3.0000	1
302	546	7805	13.8000	4.4160	4.0000	1
302	549	5504	3.4500	1.4835	1.0000	1
302	574	3759	10.3500	4.0365	3.0000	1
302	589	3821	10.3500	4.6575	3.0000	1
302	599	8038	6.9000	3.0360	2.0000	1
302	618	5394	13.8000	4.9680	4.0000	1
302	621	7743	10.3500	4.3470	3.0000	1
302	640	8612	6.9000	2.1390	2.0000	1
302	654	511	13.8000	4.5540	4.0000	1
302	657	6131	6.9000	2.4150	2.0000	1
302	660	2695	13.8000	5.7960	4.0000	1
302	665	5844	10.3500	4.8645	3.0000	1
302	665	7589	13.8000	4.2780	4.0000	1
302	671	6147	6.9000	2.7600	2.0000	1
302	679	8185	3.4500	1.4835	1.0000	1
302	683	5690	6.9000	2.2770	2.0000	1
302	698	3976	13.8000	5.6580	4.0000	1
302	704	191	6.9000	3.1050	2.0000	1
302	713	7571	13.8000	6.0720	4.0000	1
302	716	9605	10.3500	5.0715	3.0000	1
302	721	9006	10.3500	3.1050	3.0000	1
302	722	7720	13.8000	6.0720	4.0000	1
302	724	636	6.9000	2.1390	2.0000	1
302	725	9487	10.3500	4.7610	3.0000	1
302	727	3763	10.3500	5.0715	3.0000	1
303	379	4868	7.7400	2.4768	3.0000	1
303	383	7038	10.3200	3.5088	4.0000	1
303	387	2327	10.3200	4.0248	4.0000	1
303	391	9498	10.3200	3.7152	4.0000	1
303	392	8189	10.3200	3.9216	4.0000	1
303	398	8907	7.7400	2.8638	3.0000	1
303	405	5533	5.1600	2.3736	2.0000	1
303	412	1633	7.7400	2.9412	3.0000	1
303	427	1028	7.7400	3.3282	3.0000	1
303	445	216	7.7400	2.3220	3.0000	1
303	468	3388	12.9000	6.3210	5.0000	1
303	475	1124	10.3200	4.4376	4.0000	1
303	484	2588	7.7400	3.0186	3.0000	1
303	494	3011	10.3200	3.4056	4.0000	1
303	515	511	10.3200	4.5408	4.0000	1
303	515	5895	5.1600	1.7028	2.0000	1
303	521	6248	5.1600	1.7544	2.0000	1
303	553	7715	7.7400	2.4768	3.0000	1
303	558	621	5.1600	1.7544	2.0000	1
303	563	878	5.1600	2.2704	2.0000	1
303	567	6174	7.7400	3.0186	3.0000	1
303	571	1241	10.3200	4.4376	4.0000	1
303	574	1965	10.3200	4.2312	4.0000	1
303	574	4322	5.1600	2.1672	2.0000	1
303	596	1121	5.1600	2.2704	2.0000	1
303	607	8647	7.7400	2.3994	3.0000	1
303	611	7772	5.1600	2.2704	2.0000	1
303	620	3142	5.1600	2.4768	2.0000	1
303	632	571	7.7400	3.7926	3.0000	1
303	636	9200	7.7400	3.3282	3.0000	1
303	644	2135	5.1600	1.6512	2.0000	1
303	646	937	7.7400	2.7864	3.0000	1
303	653	1298	10.3200	4.6440	4.0000	1
303	674	2808	10.3200	3.4056	4.0000	1
303	679	5568	7.7400	3.0186	3.0000	1
303	685	1430	10.3200	4.4376	4.0000	1
303	687	5310	5.1600	1.7544	2.0000	1
303	691	6153	7.7400	3.3282	3.0000	1
303	704	8444	5.1600	2.2704	2.0000	1
303	716	5566	7.7400	3.7152	3.0000	1
303	721	9224	5.1600	1.7028	2.0000	1
303	729	1152	7.7400	2.5542	3.0000	1
304	378	5808	7.5600	2.7216	4.0000	1
304	378	7684	3.7800	1.2474	2.0000	1
304	379	6760	5.6700	2.7783	3.0000	1
304	387	10186	5.6700	2.0979	3.0000	1
304	390	9421	1.8900	0.8127	1.0000	1
304	398	2756	7.5600	2.7216	4.0000	1
304	404	6501	7.5600	3.1752	4.0000	1
304	409	3552	5.6700	2.7783	3.0000	1
304	409	4149	3.7800	1.3986	2.0000	1
304	410	8601	5.6700	2.4381	3.0000	1
304	411	4743	5.6700	1.7010	3.0000	1
304	411	6019	3.7800	1.2474	2.0000	1
304	416	7355	5.6700	1.7010	3.0000	1
304	429	4431	7.5600	3.4020	4.0000	1
304	434	9105	9.4500	3.3075	5.0000	1
304	437	760	5.6700	1.8144	3.0000	1
304	445	8223	3.7800	1.5498	2.0000	1
304	446	1660	7.5600	3.4020	4.0000	1
304	452	8518	5.6700	1.9845	3.0000	1
304	461	4100	5.6700	2.4381	3.0000	1
304	465	9543	5.6700	2.4381	3.0000	1
304	468	7896	7.5600	3.2508	4.0000	1
304	470	1339	3.7800	1.5120	2.0000	1
304	475	9642	5.6700	2.7216	3.0000	1
304	488	4149	5.6700	1.9278	3.0000	1
304	489	7622	7.5600	3.2508	4.0000	1
304	495	4410	7.5600	2.7216	4.0000	1
304	502	10274	7.5600	3.4020	4.0000	1
304	514	7557	3.7800	1.7388	2.0000	1
304	515	2769	3.7800	1.6632	2.0000	1
304	523	2859	1.8900	0.8505	1.0000	1
304	529	6254	3.7800	1.3230	2.0000	1
304	539	7809	1.8900	0.8883	1.0000	1
304	551	9263	5.6700	1.8711	3.0000	1
304	558	1178	5.6700	2.3814	3.0000	1
304	559	6630	3.7800	1.8522	2.0000	1
304	567	1706	7.5600	2.4948	4.0000	1
304	569	6553	7.5600	2.7216	4.0000	1
304	571	7362	5.6700	2.7216	3.0000	1
304	574	6710	5.6700	2.7783	3.0000	1
304	585	5592	3.7800	1.3986	2.0000	1
304	592	4608	3.7800	1.4742	2.0000	1
304	595	6700	5.6700	2.3247	3.0000	1
304	596	1886	5.6700	2.0412	3.0000	1
304	599	7501	5.6700	1.7577	3.0000	1
304	602	8275	3.7800	1.6254	2.0000	1
304	603	4263	5.6700	2.3814	3.0000	1
304	615	4398	5.6700	1.8711	3.0000	1
304	619	6003	5.6700	2.2680	3.0000	1
304	645	2664	5.6700	2.0412	3.0000	1
304	654	2751	3.7800	1.3230	2.0000	1
304	657	2134	7.5600	3.2508	4.0000	1
304	657	8141	1.8900	0.7749	1.0000	1
304	662	2553	3.7800	1.8900	2.0000	1
304	666	9499	5.6700	2.4948	3.0000	1
304	672	6174	5.6700	2.2113	3.0000	1
304	678	3591	5.6700	2.5515	3.0000	1
304	681	4124	1.8900	0.8127	1.0000	1
304	684	7151	5.6700	1.9278	3.0000	1
304	685	8007	5.6700	2.6082	3.0000	1
304	691	1850	3.7800	1.5120	2.0000	1
304	695	1795	7.5600	2.4192	4.0000	1
304	695	7715	9.4500	3.0240	5.0000	1
304	710	2571	5.6700	2.7783	3.0000	1
304	716	8550	3.7800	1.4364	2.0000	1
304	720	5956	3.7800	1.1718	2.0000	1
304	729	4300	5.6700	2.5515	3.0000	1
305	379	1474	10.1700	3.9663	3.0000	1
305	379	3245	13.5600	4.3392	4.0000	1
305	385	7352	13.5600	5.8308	4.0000	1
305	398	7486	10.1700	4.3731	3.0000	1
305	399	3373	16.9500	5.2545	5.0000	1
305	414	4065	10.1700	4.8816	3.0000	1
305	416	4282	13.5600	5.0172	4.0000	1
305	417	638	6.7800	3.3222	2.0000	1
305	418	4541	6.7800	2.1696	2.0000	1
305	419	9673	6.7800	2.7798	2.0000	1
305	430	8158	10.1700	4.3731	3.0000	1
305	446	1773	10.1700	4.8816	3.0000	1
305	447	7655	10.1700	3.5595	3.0000	1
305	475	754	10.1700	3.9663	3.0000	1
305	501	2270	6.7800	2.0340	2.0000	1
305	501	3159	6.7800	3.2544	2.0000	1
305	511	4078	13.5600	4.2036	4.0000	1
305	516	3038	3.3900	1.3899	1.0000	1
305	522	4810	10.1700	4.8816	3.0000	1
305	529	2195	13.5600	5.0172	4.0000	1
305	538	3564	6.7800	2.3730	2.0000	1
305	551	6664	10.1700	4.9833	3.0000	1
305	553	6544	13.5600	5.0172	4.0000	1
305	564	781	6.7800	2.3730	2.0000	1
305	570	4727	13.5600	4.7460	4.0000	1
305	579	8899	10.1700	3.1527	3.0000	1
305	592	1168	13.5600	4.3392	4.0000	1
305	596	7735	10.1700	4.7799	3.0000	1
305	604	9064	10.1700	3.7629	3.0000	1
305	616	294	10.1700	3.5595	3.0000	1
305	620	4405	10.1700	4.9833	3.0000	1
305	622	6894	10.1700	4.3731	3.0000	1
305	623	2065	13.5600	4.6104	4.0000	1
305	632	3567	10.1700	4.5765	3.0000	1
305	649	2513	10.1700	4.1697	3.0000	1
305	654	9897	13.5600	4.3392	4.0000	1
305	656	2378	10.1700	4.4748	3.0000	1
305	672	2820	13.5600	4.3392	4.0000	1
305	674	4261	10.1700	3.5595	3.0000	1
305	674	6526	13.5600	6.3732	4.0000	1
305	676	3816	10.1700	3.8646	3.0000	1
305	677	3922	10.1700	4.4748	3.0000	1
305	684	873	13.5600	6.6444	4.0000	1
305	685	2204	6.7800	2.0340	2.0000	1
305	689	5019	13.5600	4.2036	4.0000	1
305	692	4391	10.1700	3.2544	3.0000	1
305	714	9504	6.7800	2.7798	2.0000	1
305	719	4537	6.7800	2.7120	2.0000	1
305	720	7904	10.1700	4.5765	3.0000	1
305	721	4676	10.1700	4.9833	3.0000	1
305	723	6781	10.1700	3.9663	3.0000	1
305	728	5597	10.1700	4.9833	3.0000	1
306	373	7263	11.8800	4.1580	3.0000	1
306	378	8622	7.9200	3.9600	2.0000	1
306	382	1328	15.8400	5.8608	4.0000	1
306	387	647	15.8400	7.2864	4.0000	1
306	391	4369	11.8800	5.3460	3.0000	1
306	395	1924	3.9600	1.5444	1.0000	1
306	400	9437	7.9200	2.6928	2.0000	1
306	409	2218	11.8800	3.5640	3.0000	1
306	429	9826	15.8400	7.1280	4.0000	1
306	430	2263	7.9200	3.1680	2.0000	1
306	435	5766	11.8800	4.7520	3.0000	1
306	446	3360	11.8800	5.7024	3.0000	1
306	447	10043	3.9600	1.9008	1.0000	1
306	450	3863	7.9200	3.5640	2.0000	1
306	453	2065	11.8800	5.8212	3.0000	1
306	468	2981	7.9200	2.6136	2.0000	1
306	482	2570	11.8800	4.2768	3.0000	1
306	507	4776	11.8800	4.3956	3.0000	1
306	508	2981	11.8800	4.1580	3.0000	1
306	508	9747	7.9200	3.0888	2.0000	1
306	535	1310	15.8400	5.5440	4.0000	1
306	538	4404	7.9200	3.1680	2.0000	1
306	548	4693	11.8800	5.1084	3.0000	1
306	557	3921	11.8800	5.4648	3.0000	1
306	570	260	15.8400	4.9104	4.0000	1
306	570	3719	15.8400	5.5440	4.0000	1
306	574	1481	15.8400	6.4944	4.0000	1
306	574	5958	11.8800	5.2272	3.0000	1
306	584	1821	15.8400	5.2272	4.0000	1
306	591	9897	15.8400	5.0688	4.0000	1
306	595	7858	19.8000	8.5140	5.0000	1
306	599	1649	15.8400	5.5440	4.0000	1
306	626	6733	15.8400	5.0688	4.0000	1
306	636	3466	11.8800	5.3460	3.0000	1
306	636	5524	15.8400	5.0688	4.0000	1
306	636	9167	15.8400	7.1280	4.0000	1
306	644	3286	11.8800	4.2768	3.0000	1
306	653	7502	15.8400	5.0688	4.0000	1
306	655	6232	11.8800	5.8212	3.0000	1
306	660	2695	15.8400	4.9104	4.0000	1
306	665	7059	11.8800	5.4648	3.0000	1
306	672	7193	7.9200	2.6928	2.0000	1
306	684	6766	11.8800	4.2768	3.0000	1
306	688	4209	7.9200	3.8808	2.0000	1
306	691	569	15.8400	6.9696	4.0000	1
306	691	1090	11.8800	4.2768	3.0000	1
306	704	6244	7.9200	3.6432	2.0000	1
306	705	1055	7.9200	3.0888	2.0000	1
306	711	2968	19.8000	6.9300	5.0000	1
306	711	4982	11.8800	3.6828	3.0000	1
307	371	2890	5.9200	2.9008	4.0000	1
307	383	10039	4.4400	1.4652	3.0000	1
307	386	880	5.9200	2.1904	4.0000	1
307	387	6306	5.9200	2.6640	4.0000	1
307	393	6856	4.4400	1.3764	3.0000	1
307	394	1887	5.9200	2.9600	4.0000	1
307	402	8546	4.4400	1.9092	3.0000	1
307	405	6180	4.4400	1.9980	3.0000	1
307	409	7085	4.4400	1.9980	3.0000	1
307	409	8594	4.4400	1.3764	3.0000	1
307	410	9633	4.4400	1.3764	3.0000	1
307	411	1442	5.9200	2.9008	4.0000	1
307	417	970	1.4800	0.5180	1.0000	1
307	428	1671	4.4400	1.7316	3.0000	1
307	439	5847	2.9600	1.3320	2.0000	1
307	457	1332	7.4000	3.7000	5.0000	1
307	462	3533	2.9600	1.3024	2.0000	1
307	469	4902	7.4000	3.2560	5.0000	1
307	475	3143	4.4400	2.0424	3.0000	1
307	488	6493	4.4400	1.9092	3.0000	1
307	491	3716	4.4400	1.3764	3.0000	1
307	495	9401	2.9600	1.4800	2.0000	1
307	507	1932	4.4400	1.4652	3.0000	1
307	515	3567	4.4400	1.9980	3.0000	1
307	520	7310	7.4000	3.6260	5.0000	1
307	532	8151	2.9600	1.4208	2.0000	1
307	533	4824	5.9200	2.3680	4.0000	1
307	537	6571	5.9200	2.4864	4.0000	1
307	538	5596	4.4400	1.8648	3.0000	1
307	546	8798	2.9600	1.3320	2.0000	1
307	550	1313	2.9600	1.1840	2.0000	1
307	558	621	4.4400	1.5984	3.0000	1
307	563	4436	2.9600	1.1840	2.0000	1
307	563	5063	2.9600	1.2728	2.0000	1
307	567	2234	5.9200	2.4864	4.0000	1
307	574	6792	5.9200	2.9008	4.0000	1
307	576	1432	4.4400	1.9092	3.0000	1
307	579	6617	4.4400	2.1756	3.0000	1
307	582	4858	4.4400	1.6428	3.0000	1
307	588	9136	2.9600	0.9472	2.0000	1
307	595	8329	5.9200	2.3088	4.0000	1
307	596	7056	2.9600	1.1840	2.0000	1
307	600	6816	2.9600	1.1840	2.0000	1
307	603	6553	5.9200	2.4272	4.0000	1
307	619	8248	4.4400	1.8648	3.0000	1
307	636	1659	4.4400	1.5540	3.0000	1
307	638	9318	4.4400	1.9536	3.0000	1
307	645	8108	4.4400	1.7760	3.0000	1
307	660	543	2.9600	0.9176	2.0000	1
307	680	9064	4.4400	1.4208	3.0000	1
307	681	2431	2.9600	0.9768	2.0000	1
307	683	8250	5.9200	2.7232	4.0000	1
307	684	2772	4.4400	2.2200	3.0000	1
307	686	4261	5.9200	2.7824	4.0000	1
307	689	9169	5.9200	2.3088	4.0000	1
307	697	2302	7.4000	2.7380	5.0000	1
307	711	2808	4.4400	1.9980	3.0000	1
307	716	9591	5.9200	1.8352	4.0000	1
307	723	3966	4.4400	1.8648	3.0000	1
307	723	8524	2.9600	1.4208	2.0000	1
307	729	115	4.4400	1.9092	3.0000	1
308	371	5906	4.3600	2.1800	2.0000	1
308	373	4342	6.5400	2.2890	3.0000	1
308	386	3463	4.3600	1.6132	2.0000	1
308	393	5892	6.5400	2.8776	3.0000	1
308	402	4621	8.7200	4.2728	4.0000	1
308	408	1999	6.5400	2.4198	3.0000	1
308	416	2511	8.7200	3.4880	4.0000	1
308	416	2625	4.3600	2.0056	2.0000	1
308	434	1747	6.5400	2.5506	3.0000	1
308	440	1938	4.3600	1.9184	2.0000	1
308	441	9046	2.1800	0.7848	1.0000	1
308	444	4618	8.7200	3.6624	4.0000	1
308	446	2614	6.5400	2.8122	3.0000	1
308	453	4465	6.5400	2.1582	3.0000	1
308	464	3130	8.7200	3.5752	4.0000	1
308	465	9543	8.7200	3.4880	4.0000	1
308	466	2662	10.9000	4.7960	5.0000	1
308	478	88	4.3600	1.3952	2.0000	1
308	490	878	6.5400	2.0274	3.0000	1
308	495	9745	6.5400	2.6160	3.0000	1
308	501	3826	8.7200	3.1392	4.0000	1
308	503	4179	8.7200	3.7496	4.0000	1
308	520	6098	8.7200	2.8776	4.0000	1
308	534	5999	6.5400	2.9430	3.0000	1
308	535	2039	8.7200	3.3136	4.0000	1
308	540	2762	6.5400	2.2236	3.0000	1
308	544	1850	4.3600	1.7876	2.0000	1
308	545	8382	6.5400	3.1392	3.0000	1
308	545	9900	8.7200	3.0520	4.0000	1
308	551	326	2.1800	1.0028	1.0000	1
308	564	6894	8.7200	3.1392	4.0000	1
308	574	3271	6.5400	2.1582	3.0000	1
308	574	3706	4.3600	1.9620	2.0000	1
308	582	9068	4.3600	1.7440	2.0000	1
308	590	4680	6.5400	3.1392	3.0000	1
308	611	910	8.7200	3.0520	4.0000	1
308	619	1140	2.1800	0.8066	1.0000	1
308	647	9299	6.5400	2.5506	3.0000	1
308	649	3691	8.7200	3.2264	4.0000	1
308	653	5038	4.3600	1.5260	2.0000	1
308	654	8600	6.5400	2.0274	3.0000	1
308	658	3844	8.7200	2.6160	4.0000	1
308	659	3299	4.3600	1.3516	2.0000	1
308	673	7281	6.5400	2.0274	3.0000	1
308	674	1897	6.5400	3.1392	3.0000	1
308	679	3041	8.7200	3.1392	4.0000	1
308	692	4892	4.3600	1.5260	2.0000	1
308	725	1328	4.3600	1.8312	2.0000	1
308	726	1765	6.5400	2.6160	3.0000	1
308	729	2311	4.3600	1.3952	2.0000	1
309	368	6148	7.2400	2.8236	2.0000	1
309	368	8577	18.1000	6.6970	5.0000	1
309	381	7177	14.4800	6.5160	4.0000	1
309	392	4892	7.2400	2.5340	2.0000	1
309	395	817	7.2400	2.6064	2.0000	1
309	395	7525	3.6200	1.2308	1.0000	1
309	412	3813	14.4800	5.6472	4.0000	1
309	422	7343	14.4800	5.3576	4.0000	1
309	446	4962	7.2400	2.2444	2.0000	1
309	446	7536	14.4800	4.6336	4.0000	1
309	460	9631	7.2400	3.1132	2.0000	1
309	468	8310	14.4800	6.6608	4.0000	1
309	470	941	10.8600	4.5612	3.0000	1
309	475	6542	14.4800	5.7920	4.0000	1
309	483	1130	18.1000	8.8690	5.0000	1
309	507	4066	14.4800	4.4888	4.0000	1
309	513	9874	14.4800	4.6336	4.0000	1
309	524	9254	10.8600	5.1042	3.0000	1
309	527	8175	10.8600	4.2354	3.0000	1
309	528	5733	7.2400	2.9684	2.0000	1
309	535	5739	14.4800	5.0680	4.0000	1
309	540	7558	10.8600	4.8870	3.0000	1
309	552	5238	14.4800	6.0816	4.0000	1
309	558	5339	14.4800	5.7920	4.0000	1
309	561	8139	10.8600	3.6924	3.0000	1
309	574	2863	14.4800	6.3712	4.0000	1
309	582	10167	10.8600	3.6924	3.0000	1
309	594	3491	7.2400	3.6200	2.0000	1
309	594	6966	10.8600	5.1042	3.0000	1
309	599	9875	14.4800	5.3576	4.0000	1
309	602	9491	7.2400	3.1132	2.0000	1
309	611	4175	7.2400	2.5340	2.0000	1
309	617	9959	14.4800	5.5024	4.0000	1
309	619	1652	3.6200	1.3756	1.0000	1
309	628	3908	10.8600	5.2128	3.0000	1
309	649	8089	10.8600	5.3214	3.0000	1
309	655	1977	14.4800	4.6336	4.0000	1
309	660	782	7.2400	2.2444	2.0000	1
309	660	6560	10.8600	4.0182	3.0000	1
309	680	10273	10.8600	3.4752	3.0000	1
309	683	709	7.2400	3.0408	2.0000	1
309	683	8739	10.8600	4.6698	3.0000	1
309	685	1511	10.8600	4.6698	3.0000	1
309	695	8284	7.2400	3.5476	2.0000	1
309	696	1743	10.8600	3.4752	3.0000	1
309	696	3586	14.4800	4.6336	4.0000	1
309	700	1193	10.8600	4.7784	3.0000	1
309	705	4719	10.8600	3.4752	3.0000	1
309	706	5865	7.2400	2.2444	2.0000	1
309	707	5026	14.4800	5.6472	4.0000	1
309	711	1366	14.4800	5.5024	4.0000	1
309	716	4784	10.8600	4.3440	3.0000	1
309	718	3782	10.8600	3.8010	3.0000	1
309	718	7077	10.8600	3.9096	3.0000	1
309	721	769	14.4800	5.5024	4.0000	1
309	721	3021	10.8600	5.3214	3.0000	1
309	724	4204	14.4800	6.2264	4.0000	1
309	729	5678	14.4800	4.6336	4.0000	1
310	371	1293	0.7600	0.3420	1.0000	1
310	372	8003	2.2800	0.7980	3.0000	1
310	373	2422	3.0400	1.1552	4.0000	1
310	377	4342	3.0400	1.4288	4.0000	1
310	382	9224	2.2800	0.8208	3.0000	1
310	400	9437	2.2800	0.8208	3.0000	1
310	402	717	1.5200	0.5624	2.0000	1
310	405	6352	3.0400	1.3072	4.0000	1
310	409	5844	1.5200	0.5168	2.0000	1
310	413	2941	2.2800	0.7296	3.0000	1
310	418	1281	2.2800	0.9120	3.0000	1
310	422	9864	3.0400	0.9424	4.0000	1
310	433	6114	3.8000	1.8620	5.0000	1
310	460	3782	1.5200	0.6840	2.0000	1
310	464	5650	0.7600	0.2964	1.0000	1
310	478	7031	2.2800	1.0260	3.0000	1
310	495	9823	2.2800	0.8208	3.0000	1
310	501	9419	2.2800	1.1172	3.0000	1
310	508	3092	1.5200	0.6536	2.0000	1
310	515	1718	2.2800	0.7980	3.0000	1
310	524	723	1.5200	0.4712	2.0000	1
310	528	5142	1.5200	0.6688	2.0000	1
310	537	1083	3.0400	1.1552	4.0000	1
310	550	5182	2.2800	0.8664	3.0000	1
310	561	6703	2.2800	0.7524	3.0000	1
310	574	3253	2.2800	1.0260	3.0000	1
310	580	8041	2.2800	1.0032	3.0000	1
310	582	6061	2.2800	1.0260	3.0000	1
310	582	6168	1.5200	0.6688	2.0000	1
310	582	10056	1.5200	0.4712	2.0000	1
310	590	2431	2.2800	0.9348	3.0000	1
310	590	6577	2.2800	1.0260	3.0000	1
310	593	7948	2.2800	0.7980	3.0000	1
310	600	2496	2.2800	1.0032	3.0000	1
310	605	10176	2.2800	0.7524	3.0000	1
310	623	8653	3.0400	1.4288	4.0000	1
310	629	1497	2.2800	0.7524	3.0000	1
310	658	8747	2.2800	0.7068	3.0000	1
310	672	1994	2.2800	0.7524	3.0000	1
310	688	8164	3.0400	1.3376	4.0000	1
310	691	2224	3.0400	0.9424	4.0000	1
310	696	7271	2.2800	0.9576	3.0000	1
310	698	3328	1.5200	0.7600	2.0000	1
310	706	8665	1.5200	0.7296	2.0000	1
310	711	5574	1.5200	0.6840	2.0000	1
310	721	5295	2.2800	0.7068	3.0000	1
310	725	6208	2.2800	1.0944	3.0000	1
311	377	1738	8.6000	2.7520	4.0000	1
311	377	9788	6.4500	3.1605	3.0000	1
311	383	722	8.6000	3.6120	4.0000	1
311	383	9903	8.6000	2.6660	4.0000	1
311	384	9791	6.4500	2.9025	3.0000	1
311	386	6570	6.4500	1.9995	3.0000	1
311	394	5649	6.4500	2.3865	3.0000	1
311	398	7486	8.6000	4.1280	4.0000	1
311	409	2681	4.3000	1.6770	2.0000	1
311	409	10259	8.6000	3.8700	4.0000	1
311	411	8912	6.4500	2.7735	3.0000	1
311	412	3905	6.4500	2.5800	3.0000	1
311	422	6423	6.4500	2.7735	3.0000	1
311	460	4391	8.6000	2.8380	4.0000	1
311	460	8452	8.6000	3.6980	4.0000	1
311	475	887	2.1500	0.9460	1.0000	1
311	482	1442	8.6000	3.0960	4.0000	1
311	488	4397	6.4500	2.9025	3.0000	1
311	494	6057	6.4500	2.7735	3.0000	1
311	495	6421	8.6000	3.0960	4.0000	1
311	500	9271	6.4500	2.2575	3.0000	1
311	505	5080	8.6000	3.5260	4.0000	1
311	507	1932	6.4500	2.2575	3.0000	1
311	513	4856	8.6000	4.1280	4.0000	1
311	529	10261	2.1500	0.7955	1.0000	1
311	533	4618	10.7500	3.8700	5.0000	1
311	533	7384	8.6000	3.7840	4.0000	1
311	539	4344	6.4500	2.8380	3.0000	1
311	544	3664	4.3000	1.6770	2.0000	1
311	552	1874	6.4500	2.4510	3.0000	1
311	559	7160	4.3000	1.9780	2.0000	1
311	563	2924	8.6000	3.0960	4.0000	1
311	567	5144	8.6000	3.6120	4.0000	1
311	571	2908	8.6000	3.2680	4.0000	1
311	574	6560	6.4500	2.4510	3.0000	1
311	585	3021	8.6000	3.2680	4.0000	1
311	586	7780	6.4500	3.0960	3.0000	1
311	590	6107	6.4500	3.1605	3.0000	1
311	595	717	4.3000	1.6770	2.0000	1
311	607	7377	4.3000	2.1500	2.0000	1
311	613	4434	6.4500	1.9995	3.0000	1
311	643	3725	4.3000	1.3760	2.0000	1
311	647	2460	6.4500	2.7090	3.0000	1
311	661	5768	4.3000	1.9780	2.0000	1
311	661	7674	8.6000	3.1820	4.0000	1
311	674	3706	6.4500	2.1285	3.0000	1
311	674	8314	4.3000	2.0640	2.0000	1
311	678	4081	6.4500	2.2575	3.0000	1
311	686	2725	10.7500	3.4400	5.0000	1
311	687	3635	8.6000	2.8380	4.0000	1
311	688	2362	4.3000	1.7200	2.0000	1
311	703	1131	8.6000	3.0100	4.0000	1
311	707	3539	6.4500	2.7735	3.0000	1
311	713	9338	6.4500	3.0960	3.0000	1
311	716	6351	6.4500	2.9025	3.0000	1
311	724	4029	8.6000	3.6980	4.0000	1
312	373	346	6.3900	2.4282	3.0000	1
312	377	1991	6.3900	2.4921	3.0000	1
312	387	1850	6.3900	2.3643	3.0000	1
312	389	3799	6.3900	3.1311	3.0000	1
312	402	4243	8.5200	3.0672	4.0000	1
312	409	7379	6.3900	2.7477	3.0000	1
312	409	7556	8.5200	3.5784	4.0000	1
312	412	5511	6.3900	2.9394	3.0000	1
312	413	6921	6.3900	2.6199	3.0000	1
312	413	9045	6.3900	2.2365	3.0000	1
312	415	9263	8.5200	2.6412	4.0000	1
312	419	5206	6.3900	2.3643	3.0000	1
312	421	3921	8.5200	3.2376	4.0000	1
312	421	8577	10.6500	3.9405	5.0000	1
312	426	2371	6.3900	2.9394	3.0000	1
312	437	1430	4.2600	1.7040	2.0000	1
312	442	2905	6.3900	2.4282	3.0000	1
312	445	7655	6.3900	2.7477	3.0000	1
312	446	6997	8.5200	2.6412	4.0000	1
312	446	8843	8.5200	3.8340	4.0000	1
312	449	2242	6.3900	2.7477	3.0000	1
312	460	4618	8.5200	2.8116	4.0000	1
312	461	9757	6.3900	2.6838	3.0000	1
312	470	2366	6.3900	3.1311	3.0000	1
312	479	3182	2.1300	1.0011	1.0000	1
312	484	5923	4.2600	1.4484	2.0000	1
312	487	6096	6.3900	2.0448	3.0000	1
312	491	9200	6.3900	2.5560	3.0000	1
312	495	1549	6.3900	2.4921	3.0000	1
312	495	9383	6.3900	2.8755	3.0000	1
312	495	9439	4.2600	1.6614	2.0000	1
312	500	7181	6.3900	2.8116	3.0000	1
312	501	8770	2.1300	1.0011	1.0000	1
312	523	9788	6.3900	1.9170	3.0000	1
312	544	3691	4.2600	1.7040	2.0000	1
312	549	5616	6.3900	2.8116	3.0000	1
312	551	4552	6.3900	2.0448	3.0000	1
312	552	4958	8.5200	2.7264	4.0000	1
312	553	2715	10.6500	4.8990	5.0000	1
312	561	3611	6.3900	2.7477	3.0000	1
312	563	6751	2.1300	0.8094	1.0000	1
312	567	1330	6.3900	2.3643	3.0000	1
312	574	3271	6.3900	2.8755	3.0000	1
312	574	5295	8.5200	3.0672	4.0000	1
312	579	3414	8.5200	2.5560	4.0000	1
312	579	4664	6.3900	3.0672	3.0000	1
312	593	2244	8.5200	2.7264	4.0000	1
312	594	8452	8.5200	3.2376	4.0000	1
312	596	3816	4.2600	1.6188	2.0000	1
312	600	2966	8.5200	2.9820	4.0000	1
312	607	4541	6.3900	2.4921	3.0000	1
312	615	5280	6.3900	1.9170	3.0000	1
312	617	2200	6.3900	2.8116	3.0000	1
312	620	7906	6.3900	2.7477	3.0000	1
312	638	3021	6.3900	3.1311	3.0000	1
312	654	9353	4.2600	1.5336	2.0000	1
312	660	8500	6.3900	1.9809	3.0000	1
312	661	1421	8.5200	4.0044	4.0000	1
312	677	3889	8.5200	3.4932	4.0000	1
312	677	5720	2.1300	0.8094	1.0000	1
312	686	5956	2.1300	0.7668	1.0000	1
312	687	6659	6.3900	2.2365	3.0000	1
312	697	1861	8.5200	3.0672	4.0000	1
312	705	2378	6.3900	2.2365	3.0000	1
312	714	7896	8.5200	3.7488	4.0000	1
312	720	6741	4.2600	1.9170	2.0000	1
312	721	3497	4.2600	1.5336	2.0000	1
312	728	1330	10.6500	3.9405	5.0000	1
313	373	187	8.5500	3.1635	3.0000	1
313	376	8075	8.5500	3.6765	3.0000	1
313	377	6921	8.5500	4.1040	3.0000	1
313	409	8011	5.7000	2.2800	2.0000	1
313	415	4567	11.4000	5.1300	4.0000	1
313	427	9404	8.5500	4.1040	3.0000	1
313	429	2968	14.2500	6.4125	5.0000	1
313	438	4704	8.5500	2.9925	3.0000	1
313	446	1794	11.4000	5.2440	4.0000	1
313	446	5118	8.5500	2.9925	3.0000	1
313	452	9488	5.7000	2.2800	2.0000	1
313	453	7470	8.5500	2.6505	3.0000	1
313	472	2043	11.4000	3.7620	4.0000	1
313	479	6560	8.5500	3.1635	3.0000	1
313	483	8605	5.7000	2.1660	2.0000	1
313	487	1339	11.4000	4.2180	4.0000	1
313	495	5398	11.4000	5.1300	4.0000	1
313	495	5958	11.4000	5.0160	4.0000	1
313	507	3294	8.5500	3.5910	3.0000	1
313	513	6171	8.5500	3.7620	3.0000	1
313	518	3204	8.5500	3.1635	3.0000	1
313	520	2204	11.4000	5.4720	4.0000	1
313	533	3539	8.5500	3.9330	3.0000	1
313	538	3585	8.5500	3.8475	3.0000	1
313	559	9512	8.5500	2.8215	3.0000	1
313	564	5649	8.5500	4.1040	3.0000	1
313	570	3467	5.7000	2.3370	2.0000	1
313	574	2444	11.4000	4.3320	4.0000	1
313	596	10108	11.4000	3.6480	4.0000	1
313	606	7494	8.5500	4.1895	3.0000	1
313	607	1005	5.7000	2.3940	2.0000	1
313	611	8477	8.5500	3.7620	3.0000	1
313	613	8665	8.5500	2.6505	3.0000	1
313	614	2681	5.7000	2.5080	2.0000	1
313	614	3513	8.5500	4.1040	3.0000	1
313	619	8684	5.7000	2.3940	2.0000	1
313	626	9081	8.5500	2.5650	3.0000	1
313	629	5742	5.7000	2.2800	2.0000	1
313	631	1607	11.4000	3.4200	4.0000	1
313	631	6347	5.7000	2.7360	2.0000	1
313	632	5944	5.7000	2.1660	2.0000	1
313	637	7438	5.7000	2.4510	2.0000	1
313	643	5999	11.4000	5.0160	4.0000	1
313	653	8108	8.5500	2.9925	3.0000	1
313	659	3316	11.4000	3.5340	4.0000	1
313	660	6529	11.4000	4.7880	4.0000	1
313	686	8140	5.7000	1.9380	2.0000	1
313	692	9937	5.7000	2.6220	2.0000	1
313	698	997	11.4000	4.1040	4.0000	1
313	700	9892	5.7000	2.1090	2.0000	1
313	705	4719	8.5500	3.7620	3.0000	1
313	706	2132	5.7000	2.5650	2.0000	1
313	706	8665	8.5500	3.4200	3.0000	1
313	708	2378	8.5500	2.9925	3.0000	1
313	721	9184	11.4000	3.5340	4.0000	1
313	728	1916	8.5500	2.6505	3.0000	1
313	728	3647	11.4000	3.5340	4.0000	1
313	729	1085	5.7000	2.1090	2.0000	1
314	371	7229	5.5500	2.3865	3.0000	1
314	389	7416	5.5500	2.6640	3.0000	1
314	393	7830	7.4000	3.5520	4.0000	1
314	405	6352	5.5500	1.9425	3.0000	1
314	408	2680	3.7000	1.4800	2.0000	1
314	409	7899	7.4000	2.8120	4.0000	1
314	412	4496	5.5500	2.7195	3.0000	1
314	417	3436	5.5500	1.6650	3.0000	1
314	420	6778	5.5500	2.5530	3.0000	1
314	422	9390	3.7000	1.6650	2.0000	1
314	434	4041	5.5500	2.3865	3.0000	1
314	447	5339	7.4000	2.8860	4.0000	1
314	461	9748	5.5500	1.6650	3.0000	1
314	463	2295	3.7000	1.5170	2.0000	1
314	478	2736	3.7000	1.6280	2.0000	1
314	478	2767	7.4000	2.8860	4.0000	1
314	482	5374	3.7000	1.5910	2.0000	1
314	487	3647	7.4000	2.2940	4.0000	1
314	488	4149	5.5500	1.8315	3.0000	1
314	498	8284	1.8500	0.6475	1.0000	1
314	501	2775	5.5500	2.6640	3.0000	1
314	505	785	5.5500	1.9980	3.0000	1
314	520	5597	5.5500	2.6640	3.0000	1
314	553	5329	5.5500	2.3865	3.0000	1
314	574	6710	7.4000	2.4420	4.0000	1
314	589	5002	5.5500	2.0535	3.0000	1
314	605	6462	5.5500	2.3310	3.0000	1
314	606	1085	3.7000	1.3690	2.0000	1
314	620	4678	5.5500	1.7760	3.0000	1
314	647	2588	5.5500	1.9425	3.0000	1
314	683	8606	3.7000	1.4060	2.0000	1
314	685	1086	5.5500	2.2755	3.0000	1
314	686	8311	3.7000	1.5170	2.0000	1
314	687	8945	7.4000	3.2560	4.0000	1
314	691	2378	7.4000	2.4420	4.0000	1
314	707	6960	9.2500	4.2550	5.0000	1
314	711	5142	9.2500	3.0525	5.0000	1
314	718	3935	5.5500	2.5530	3.0000	1
314	726	9321	3.7000	1.8130	2.0000	1
314	728	8843	5.5500	2.7750	3.0000	1
314	728	9671	7.4000	2.3680	4.0000	1
315	377	8138	1.9200	0.6720	2.0000	1
315	383	722	2.8800	1.0080	3.0000	1
315	392	9064	3.8400	1.1520	4.0000	1
315	402	6551	3.8400	1.3440	4.0000	1
315	409	5844	2.8800	1.0368	3.0000	1
315	411	10240	1.9200	0.6912	2.0000	1
315	416	5906	2.8800	1.4112	3.0000	1
315	440	7768	2.8800	1.2384	3.0000	1
315	444	2981	1.9200	0.6336	2.0000	1
315	446	4465	2.8800	1.1808	3.0000	1
315	446	8659	2.8800	1.2960	3.0000	1
315	447	5910	4.8000	2.0160	5.0000	1
315	460	7266	3.8400	1.3824	4.0000	1
315	464	2246	3.8400	1.2672	4.0000	1
315	472	523	1.9200	0.5952	2.0000	1
315	484	9016	4.8000	1.8240	5.0000	1
315	491	8308	2.8800	0.8928	3.0000	1
315	494	6057	2.8800	1.1232	3.0000	1
315	495	2052	3.8400	1.8432	4.0000	1
315	495	3302	2.8800	1.0080	3.0000	1
315	507	3458	2.8800	1.0368	3.0000	1
315	507	8003	2.8800	0.9504	3.0000	1
315	529	3462	1.9200	0.7872	2.0000	1
315	534	7099	3.8400	1.4976	4.0000	1
315	535	1741	2.8800	1.1232	3.0000	1
315	539	4990	2.8800	1.0368	3.0000	1
315	540	870	2.8800	0.8928	3.0000	1
315	540	7416	2.8800	1.3824	3.0000	1
315	544	1310	2.8800	0.9216	3.0000	1
315	549	5026	1.9200	0.9408	2.0000	1
315	563	3286	0.9600	0.4224	1.0000	1
315	567	5903	1.9200	0.8640	2.0000	1
315	575	9401	3.8400	1.6128	4.0000	1
315	576	5537	2.8800	1.0944	3.0000	1
315	582	7721	1.9200	0.6336	2.0000	1
315	585	5437	2.8800	1.2960	3.0000	1
315	597	7622	2.8800	1.2672	3.0000	1
315	602	7416	3.8400	1.8432	4.0000	1
315	604	1470	2.8800	0.8928	3.0000	1
315	604	9997	2.8800	1.1232	3.0000	1
315	610	1154	4.8000	2.3040	5.0000	1
315	611	182	2.8800	0.9216	3.0000	1
315	614	8133	3.8400	1.4976	4.0000	1
315	615	2509	2.8800	1.0944	3.0000	1
315	617	3538	1.9200	0.7872	2.0000	1
315	623	878	2.8800	1.2096	3.0000	1
315	623	2441	1.9200	0.5952	2.0000	1
315	653	8887	3.8400	1.4208	4.0000	1
315	654	2224	2.8800	1.4112	3.0000	1
315	655	3124	2.8800	0.9792	3.0000	1
315	661	4664	1.9200	0.8448	2.0000	1
315	674	4619	2.8800	1.0368	3.0000	1
315	677	4778	1.9200	0.8832	2.0000	1
315	681	8477	2.8800	1.4112	3.0000	1
315	686	5019	3.8400	1.6128	4.0000	1
315	688	8140	2.8800	1.1808	3.0000	1
315	695	6462	1.9200	0.8640	2.0000	1
315	695	9263	3.8400	1.2672	4.0000	1
315	701	5135	2.8800	1.2960	3.0000	1
315	718	3305	2.8800	1.0656	3.0000	1
315	721	4436	3.8400	1.4208	4.0000	1
315	729	5095	1.9200	0.7104	2.0000	1
316	379	9309	3.9300	1.3755	3.0000	1
316	391	6888	5.2400	2.5676	4.0000	1
316	393	8235	1.3100	0.4585	1.0000	1
316	400	80	3.9300	1.8864	3.0000	1
316	402	2020	3.9300	1.4541	3.0000	1
316	410	679	5.2400	2.4628	4.0000	1
316	420	2965	1.3100	0.4847	1.0000	1
316	422	3539	5.2400	1.8340	4.0000	1
316	423	697	3.9300	1.6899	3.0000	1
316	430	5339	5.2400	1.7292	4.0000	1
316	438	9420	3.9300	1.9650	3.0000	1
316	439	5182	2.6200	1.0480	2.0000	1
316	462	1418	2.6200	1.0218	2.0000	1
316	469	9949	5.2400	2.2532	4.0000	1
316	487	7446	5.2400	2.4104	4.0000	1
316	488	361	2.6200	0.8122	2.0000	1
316	491	7905	5.2400	2.4628	4.0000	1
316	501	8158	5.2400	1.9388	4.0000	1
316	511	8404	3.9300	1.5720	3.0000	1
316	528	7384	5.2400	2.3580	4.0000	1
316	533	7813	2.6200	1.2838	2.0000	1
316	539	6688	3.9300	1.6899	3.0000	1
316	549	9510	5.2400	1.9388	4.0000	1
316	550	10058	3.9300	1.2183	3.0000	1
316	553	4473	5.2400	2.1484	4.0000	1
316	556	7849	5.2400	2.5152	4.0000	1
316	561	7130	5.2400	2.1484	4.0000	1
316	563	8902	5.2400	1.6768	4.0000	1
316	564	1146	6.5500	2.0960	5.0000	1
316	571	4373	2.6200	0.9694	2.0000	1
316	574	2897	5.2400	2.3580	4.0000	1
316	574	4175	2.6200	0.9432	2.0000	1
316	590	182	3.9300	1.8471	3.0000	1
316	596	923	5.2400	2.0436	4.0000	1
316	601	4847	2.6200	1.0218	2.0000	1
316	602	7952	3.9300	1.4934	3.0000	1
316	604	91	3.9300	1.6899	3.0000	1
316	618	9300	3.9300	1.9257	3.0000	1
316	620	1423	3.9300	1.4934	3.0000	1
316	625	7896	3.9300	1.6506	3.0000	1
316	636	7968	3.9300	1.6899	3.0000	1
316	652	1102	3.9300	1.8078	3.0000	1
316	656	5374	5.2400	2.3580	4.0000	1
316	659	2542	5.2400	2.0436	4.0000	1
316	661	9290	1.3100	0.5895	1.0000	1
316	677	2647	3.9300	1.3755	3.0000	1
316	677	5597	3.9300	1.8864	3.0000	1
316	679	3361	3.9300	1.5720	3.0000	1
316	680	8406	3.9300	1.7685	3.0000	1
316	686	2198	5.2400	2.5152	4.0000	1
316	688	4536	2.6200	0.8646	2.0000	1
316	691	5501	3.9300	1.6506	3.0000	1
316	691	9558	2.6200	1.1790	2.0000	1
316	702	7859	2.6200	0.8646	2.0000	1
316	709	997	2.6200	0.9170	2.0000	1
316	722	9144	3.9300	1.8864	3.0000	1
317	372	2878	10.9000	4.5780	5.0000	1
317	373	8291	10.9000	4.5780	5.0000	1
317	385	7502	8.7200	3.6624	4.0000	1
317	386	2553	4.3600	1.3516	2.0000	1
317	392	4231	6.5400	2.0274	3.0000	1
317	400	4021	8.7200	3.4880	4.0000	1
317	404	9172	6.5400	2.2890	3.0000	1
317	412	10168	6.5400	2.2236	3.0000	1
317	414	1785	6.5400	2.8122	3.0000	1
317	438	1821	6.5400	2.2890	3.0000	1
317	446	8367	4.3600	1.7876	2.0000	1
317	453	1991	8.7200	2.8776	4.0000	1
317	455	5431	8.7200	4.0112	4.0000	1
317	460	2556	8.7200	4.0984	4.0000	1
317	463	806	4.3600	1.3516	2.0000	1
317	466	40	2.1800	1.0246	1.0000	1
317	466	2110	6.5400	2.4198	3.0000	1
317	468	1991	4.3600	1.7440	2.0000	1
317	478	7330	6.5400	2.0928	3.0000	1
317	482	1634	4.3600	1.6568	2.0000	1
317	482	6307	10.9000	4.7960	5.0000	1
317	493	6475	6.5400	3.2046	3.0000	1
317	498	5555	2.1800	0.6976	1.0000	1
317	500	7989	4.3600	1.4824	2.0000	1
317	505	4017	6.5400	3.2700	3.0000	1
317	508	3075	6.5400	2.2890	3.0000	1
317	514	7557	4.3600	1.8748	2.0000	1
317	520	2689	4.3600	1.7876	2.0000	1
317	532	1862	8.7200	3.3136	4.0000	1
317	533	8617	6.5400	2.5506	3.0000	1
317	536	4301	8.7200	3.1392	4.0000	1
317	537	234	8.7200	3.2264	4.0000	1
317	538	3404	6.5400	2.4198	3.0000	1
317	544	4868	4.3600	1.5260	2.0000	1
317	544	10091	6.5400	2.8122	3.0000	1
317	549	1862	6.5400	2.4852	3.0000	1
317	552	5580	8.7200	3.6624	4.0000	1
317	559	6930	6.5400	2.2236	3.0000	1
317	564	3404	8.7200	2.7032	4.0000	1
317	567	1253	8.7200	4.1856	4.0000	1
317	569	3859	6.5400	2.8776	3.0000	1
317	574	3243	8.7200	4.0984	4.0000	1
317	611	1798	8.7200	2.6160	4.0000	1
317	611	9318	6.5400	2.0274	3.0000	1
317	615	5393	6.5400	2.8122	3.0000	1
317	624	2453	6.5400	2.4198	3.0000	1
317	627	1589	4.3600	1.6568	2.0000	1
317	636	1981	8.7200	4.0112	4.0000	1
317	638	6114	10.9000	3.4880	5.0000	1
317	642	7565	6.5400	2.7468	3.0000	1
317	647	8577	8.7200	3.1392	4.0000	1
317	648	7076	8.7200	3.1392	4.0000	1
317	649	8359	4.3600	1.6568	2.0000	1
317	657	5162	6.5400	2.2890	3.0000	1
317	673	8551	8.7200	2.7904	4.0000	1
317	678	6317	6.5400	2.6160	3.0000	1
317	681	5134	6.5400	2.7468	3.0000	1
317	686	9016	8.7200	3.3136	4.0000	1
317	688	1599	4.3600	1.8312	2.0000	1
317	691	9903	6.5400	2.7468	3.0000	1
317	717	354	6.5400	2.0928	3.0000	1
318	368	1730	7.4100	2.9640	3.0000	1
318	369	9019	9.8800	4.7424	4.0000	1
318	393	1313	9.8800	4.7424	4.0000	1
318	402	5135	7.4100	2.2971	3.0000	1
318	402	5388	9.8800	4.1496	4.0000	1
318	407	8617	7.4100	2.9640	3.0000	1
318	408	9891	9.8800	3.7544	4.0000	1
318	413	4909	9.8800	4.9400	4.0000	1
318	413	9357	7.4100	2.3712	3.0000	1
318	414	9313	4.9400	2.3712	2.0000	1
318	416	9345	9.8800	3.6556	4.0000	1
318	429	4961	7.4100	2.5935	3.0000	1
318	434	4041	9.8800	4.0508	4.0000	1
318	438	5530	9.8800	4.2484	4.0000	1
318	440	7486	7.4100	3.0381	3.0000	1
318	446	9397	12.3500	4.5695	5.0000	1
318	459	2390	4.9400	2.0254	2.0000	1
318	470	9671	7.4100	3.5568	3.0000	1
318	474	4249	7.4100	2.6676	3.0000	1
318	475	3288	7.4100	2.3712	3.0000	1
318	491	9534	7.4100	3.1863	3.0000	1
318	495	7131	7.4100	2.9640	3.0000	1
318	496	2206	7.4100	3.0381	3.0000	1
318	497	5123	7.4100	2.5935	3.0000	1
318	501	1923	7.4100	3.4086	3.0000	1
318	501	2270	7.4100	2.8899	3.0000	1
318	504	170	7.4100	3.4827	3.0000	1
318	515	5962	7.4100	2.5194	3.0000	1
318	520	3533	7.4100	3.2604	3.0000	1
318	523	2280	9.8800	3.6556	4.0000	1
318	538	8472	4.9400	1.6302	2.0000	1
318	558	8969	9.8800	4.0508	4.0000	1
318	574	4552	7.4100	2.5935	3.0000	1
318	574	9495	4.9400	1.6302	2.0000	1
318	579	391	7.4100	2.2971	3.0000	1
318	582	7282	7.4100	2.2230	3.0000	1
318	589	7741	7.4100	3.6309	3.0000	1
318	591	6919	7.4100	3.7050	3.0000	1
318	592	4467	4.9400	1.8278	2.0000	1
318	592	5956	4.9400	2.1736	2.0000	1
318	593	5322	4.9400	2.3712	2.0000	1
318	596	5929	7.4100	3.1863	3.0000	1
318	605	6462	7.4100	2.5935	3.0000	1
318	607	1598	9.8800	4.2484	4.0000	1
318	615	1613	9.8800	4.4460	4.0000	1
318	627	1423	9.8800	3.7544	4.0000	1
318	629	4460	4.9400	2.4700	2.0000	1
318	646	8214	7.4100	2.7417	3.0000	1
318	658	5161	4.9400	2.1736	2.0000	1
318	658	9012	9.8800	4.2484	4.0000	1
318	661	163	7.4100	3.4827	3.0000	1
318	676	1070	9.8800	3.5568	4.0000	1
318	677	348	4.9400	1.5808	2.0000	1
318	685	1533	9.8800	4.4460	4.0000	1
318	695	3166	7.4100	2.2971	3.0000	1
318	698	1332	9.8800	3.2604	4.0000	1
318	711	8015	4.9400	2.1736	2.0000	1
318	719	682	4.9400	1.5314	2.0000	1
318	722	6313	7.4100	3.5568	3.0000	1
319	376	5801	3.2000	1.3440	2.0000	1
319	381	4179	4.8000	2.0160	3.0000	1
319	385	8247	4.8000	2.3520	3.0000	1
319	400	7149	4.8000	2.0160	3.0000	1
319	408	5875	3.2000	1.2160	2.0000	1
319	409	1683	3.2000	1.3440	2.0000	1
319	415	4567	8.0000	3.4400	5.0000	1
319	455	4328	4.8000	1.5360	3.0000	1
319	482	2570	3.2000	1.0560	2.0000	1
319	511	7056	4.8000	1.6800	3.0000	1
319	523	2251	4.8000	2.3520	3.0000	1
319	527	1675	3.2000	1.5680	2.0000	1
319	537	3438	4.8000	1.9680	3.0000	1
319	538	5663	4.8000	2.1120	3.0000	1
319	552	9512	3.2000	0.9920	2.0000	1
319	553	3882	3.2000	1.2480	2.0000	1
319	553	6347	3.2000	1.4720	2.0000	1
319	553	7046	6.4000	2.1120	4.0000	1
319	571	5405	4.8000	1.5840	3.0000	1
319	581	3491	4.8000	1.4880	3.0000	1
319	593	7589	3.2000	1.3760	2.0000	1
319	597	3941	4.8000	1.4880	3.0000	1
319	600	8717	3.2000	1.0560	2.0000	1
319	615	6763	6.4000	2.7520	4.0000	1
319	616	4227	6.4000	1.9200	4.0000	1
319	623	8108	3.2000	1.1200	2.0000	1
319	628	3956	3.2000	1.4720	2.0000	1
319	632	7829	4.8000	1.8240	3.0000	1
319	637	5677	3.2000	1.4080	2.0000	1
319	654	7569	3.2000	0.9920	2.0000	1
319	655	3124	4.8000	1.8240	3.0000	1
319	656	9897	6.4000	2.0480	4.0000	1
319	666	6528	6.4000	2.3040	4.0000	1
319	674	6889	4.8000	2.3520	3.0000	1
319	678	4186	3.2000	1.1200	2.0000	1
319	684	1838	6.4000	2.3040	4.0000	1
319	697	6557	3.2000	1.2160	2.0000	1
319	710	377	8.0000	3.4400	5.0000	1
319	711	7800	6.4000	2.6240	4.0000	1
319	727	588	6.4000	2.5600	4.0000	1
319	727	8847	4.8000	2.1600	3.0000	1
320	367	3449	9.7800	3.6186	3.0000	1
320	368	2376	13.0400	6.5200	4.0000	1
320	379	6843	6.5200	2.5428	2.0000	1
320	383	453	13.0400	4.8248	4.0000	1
320	410	8758	13.0400	5.0856	4.0000	1
320	413	5528	13.0400	6.2592	4.0000	1
320	423	6153	13.0400	6.1288	4.0000	1
320	424	976	6.5200	2.4124	2.0000	1
320	438	1977	13.0400	4.3032	4.0000	1
320	438	4678	9.7800	3.2274	3.0000	1
320	440	2049	13.0400	4.8248	4.0000	1
320	445	3328	6.5200	2.2820	2.0000	1
320	446	7569	6.5200	2.0212	2.0000	1
320	461	6493	13.0400	4.8248	4.0000	1
320	470	4695	13.0400	4.8248	4.0000	1
320	472	5953	13.0400	5.9984	4.0000	1
320	475	9184	13.0400	4.0424	4.0000	1
320	476	7659	6.5200	2.4124	2.0000	1
320	477	8902	13.0400	4.1728	4.0000	1
320	479	8235	3.2600	1.1736	1.0000	1
320	495	5802	6.5200	2.6080	2.0000	1
320	532	6047	9.7800	3.6186	3.0000	1
320	533	7065	13.0400	5.8680	4.0000	1
320	551	8241	6.5200	2.7384	2.0000	1
320	553	4657	6.5200	2.9340	2.0000	1
320	559	5370	9.7800	3.6186	3.0000	1
320	567	6129	13.0400	4.8248	4.0000	1
320	570	792	13.0400	5.6072	4.0000	1
320	571	7331	9.7800	4.1076	3.0000	1
320	575	1271	6.5200	2.0864	2.0000	1
320	576	9184	6.5200	3.1948	2.0000	1
320	613	1825	16.3000	7.3350	5.0000	1
320	615	252	9.7800	3.6186	3.0000	1
320	615	3103	9.7800	3.1296	3.0000	1
320	631	5895	9.7800	3.0318	3.0000	1
320	641	1187	9.7800	3.1296	3.0000	1
320	641	3305	13.0400	5.7376	4.0000	1
320	651	7354	13.0400	5.6072	4.0000	1
320	672	6129	13.0400	4.8248	4.0000	1
320	673	4118	9.7800	3.0318	3.0000	1
320	673	4498	9.7800	4.3032	3.0000	1
320	674	1082	13.0400	5.0856	4.0000	1
320	683	1389	6.5200	1.9560	2.0000	1
320	686	2894	6.5200	2.9992	2.0000	1
320	691	5026	6.5200	3.1296	2.0000	1
320	700	7355	9.7800	4.3032	3.0000	1
320	704	9795	9.7800	3.0318	3.0000	1
320	713	5322	6.5200	2.6080	2.0000	1
320	722	8289	13.0400	4.6944	4.0000	1
320	723	8111	6.5200	2.4776	2.0000	1
320	728	9286	6.5200	2.2168	2.0000	1
320	729	2290	9.7800	3.8142	3.0000	1
321	379	7529	4.8200	1.9280	2.0000	1
321	386	6359	7.2300	3.3981	3.0000	1
321	407	7589	7.2300	3.2535	3.0000	1
321	414	1622	7.2300	2.2413	3.0000	1
321	423	2769	4.8200	2.1690	2.0000	1
321	424	4373	9.6400	3.4704	4.0000	1
321	426	2019	4.8200	2.1208	2.0000	1
321	436	5922	4.8200	1.9280	2.0000	1
321	438	5566	9.6400	3.2776	4.0000	1
321	440	7857	4.8200	2.0726	2.0000	1
321	446	206	4.8200	2.0244	2.0000	1
321	450	2647	7.2300	3.1089	3.0000	1
321	452	9757	7.2300	2.5305	3.0000	1
321	454	8189	7.2300	2.3859	3.0000	1
321	459	1192	4.8200	1.4942	2.0000	1
321	460	6930	4.8200	2.3618	2.0000	1
321	464	7806	7.2300	3.1812	3.0000	1
321	480	8377	4.8200	1.7834	2.0000	1
321	491	9928	12.0500	3.8560	5.0000	1
321	494	7362	4.8200	1.9762	2.0000	1
321	501	1648	7.2300	2.6028	3.0000	1
321	523	1142	7.2300	2.2413	3.0000	1
321	533	2431	7.2300	2.9643	3.0000	1
321	537	3509	7.2300	3.5427	3.0000	1
321	538	8359	7.2300	2.5305	3.0000	1
321	552	2942	7.2300	3.1089	3.0000	1
321	559	999	9.6400	3.4704	4.0000	1
321	567	5869	7.2300	2.4582	3.0000	1
321	575	3308	9.6400	3.4704	4.0000	1
321	576	4644	4.8200	1.7834	2.0000	1
321	576	9199	4.8200	2.2172	2.0000	1
321	579	2751	7.2300	3.1812	3.0000	1
321	582	2327	9.6400	3.1812	4.0000	1
321	582	6208	4.8200	1.9280	2.0000	1
321	590	6107	9.6400	3.1812	4.0000	1
321	601	5658	7.2300	3.5427	3.0000	1
321	605	4938	9.6400	3.3740	4.0000	1
321	611	1798	7.2300	3.6150	3.0000	1
321	611	7828	7.2300	3.3981	3.0000	1
321	618	4292	7.2300	2.6028	3.0000	1
321	626	6039	9.6400	3.4704	4.0000	1
321	632	900	7.2300	2.3136	3.0000	1
321	632	2298	4.8200	1.9280	2.0000	1
321	642	9417	7.2300	2.9643	3.0000	1
321	646	3587	7.2300	2.8197	3.0000	1
321	646	8746	4.8200	2.1690	2.0000	1
321	652	4808	7.2300	3.0366	3.0000	1
321	654	7591	9.6400	3.5668	4.0000	1
321	659	7124	4.8200	1.5424	2.0000	1
321	692	7281	7.2300	3.0366	3.0000	1
321	695	4397	9.6400	3.9524	4.0000	1
321	720	8482	9.6400	3.6632	4.0000	1
321	722	250	7.2300	3.1812	3.0000	1
321	725	5219	7.2300	2.7474	3.0000	1
321	726	2616	4.8200	1.5424	2.0000	1
321	729	10126	7.2300	3.3981	3.0000	1
322	371	1091	11.9200	3.9336	4.0000	1
322	375	7704	5.9600	2.0860	2.0000	1
322	379	4315	8.9400	2.7714	3.0000	1
322	386	5855	5.9600	2.4436	2.0000	1
322	387	769	5.9600	2.6820	2.0000	1
322	395	7813	8.9400	4.1124	3.0000	1
322	409	730	11.9200	4.4104	4.0000	1
322	413	9357	8.9400	3.9336	3.0000	1
322	428	9810	11.9200	4.8872	4.0000	1
322	447	9285	11.9200	3.6952	4.0000	1
322	452	2105	11.9200	4.4104	4.0000	1
322	472	2421	8.9400	4.0230	3.0000	1
322	475	2556	11.9200	4.4104	4.0000	1
322	489	1676	8.9400	3.1290	3.0000	1
322	494	3460	8.9400	3.8442	3.0000	1
322	503	921	14.9000	5.3640	5.0000	1
322	507	5647	8.9400	2.7714	3.0000	1
322	515	5962	8.9400	3.3972	3.0000	1
322	518	7301	11.9200	5.1256	4.0000	1
322	524	4630	5.9600	2.3840	2.0000	1
322	539	1865	5.9600	2.5032	2.0000	1
322	539	2266	14.9000	5.5130	5.0000	1
322	540	7455	11.9200	4.5296	4.0000	1
322	540	9318	8.9400	4.1124	3.0000	1
322	549	8059	8.9400	3.0396	3.0000	1
322	561	2612	11.9200	5.7216	4.0000	1
322	581	5592	11.9200	5.3640	4.0000	1
322	590	5346	8.9400	2.6820	3.0000	1
322	591	4460	5.9600	2.9800	2.0000	1
322	592	5956	2.9800	1.0728	1.0000	1
322	597	3124	14.9000	5.3640	5.0000	1
322	606	4582	5.9600	2.6820	2.0000	1
322	608	3028	5.9600	2.3840	2.0000	1
322	631	1216	11.9200	3.6952	4.0000	1
322	631	4029	8.9400	4.3806	3.0000	1
322	642	4148	8.9400	3.1290	3.0000	1
322	649	782	11.9200	5.8408	4.0000	1
322	658	2599	5.9600	2.9204	2.0000	1
322	663	3437	11.9200	4.6488	4.0000	1
322	691	955	8.9400	4.4700	3.0000	1
322	691	1189	11.9200	4.4104	4.0000	1
322	704	4373	11.9200	4.2912	4.0000	1
322	714	5470	2.9800	0.9238	1.0000	1
322	714	6486	5.9600	2.6224	2.0000	1
322	718	5734	8.9400	4.0230	3.0000	1
322	718	6321	2.9800	0.8940	1.0000	1
322	718	8509	8.9400	3.8442	3.0000	1
322	719	6939	8.9400	2.9502	3.0000	1
322	720	5450	11.9200	4.7680	4.0000	1
322	720	7361	11.9200	3.6952	4.0000	1
322	722	7067	11.9200	3.9336	4.0000	1
322	722	7283	5.9600	2.0860	2.0000	1
322	724	3334	11.9200	5.7216	4.0000	1
323	377	7444	10.5000	5.1450	3.0000	1
323	386	1053	7.0000	2.8000	2.0000	1
323	387	8298	14.0000	6.5800	4.0000	1
323	400	5647	10.5000	3.2550	3.0000	1
323	409	3773	14.0000	4.4800	4.0000	1
323	411	3009	10.5000	3.3600	3.0000	1
323	422	3809	10.5000	3.6750	3.0000	1
323	424	604	7.0000	2.1700	2.0000	1
323	427	5948	7.0000	2.8000	2.0000	1
323	434	3763	10.5000	4.7250	3.0000	1
323	443	5174	10.5000	4.7250	3.0000	1
323	450	4688	7.0000	2.5900	2.0000	1
323	462	1418	3.5000	1.4350	1.0000	1
323	466	4268	10.5000	3.7800	3.0000	1
323	471	2625	7.0000	3.0800	2.0000	1
323	478	5220	7.0000	3.2200	2.0000	1
323	478	6299	14.0000	6.4400	4.0000	1
323	487	8912	7.0000	3.0100	2.0000	1
323	487	9633	10.5000	4.5150	3.0000	1
323	488	1129	10.5000	4.2000	3.0000	1
323	491	769	7.0000	3.1500	2.0000	1
323	495	7607	10.5000	4.5150	3.0000	1
323	505	1637	14.0000	6.3000	4.0000	1
323	508	4668	10.5000	3.6750	3.0000	1
323	520	9866	10.5000	4.6200	3.0000	1
323	521	1446	14.0000	4.6200	4.0000	1
323	535	8351	14.0000	5.0400	4.0000	1
323	544	1862	7.0000	2.9400	2.0000	1
323	558	7352	14.0000	5.8800	4.0000	1
323	573	5293	10.5000	4.7250	3.0000	1
323	576	5423	10.5000	3.4650	3.0000	1
323	581	6113	10.5000	4.4100	3.0000	1
323	582	2059	10.5000	3.9900	3.0000	1
323	597	4353	7.0000	2.3800	2.0000	1
323	606	7494	14.0000	4.6200	4.0000	1
323	611	2639	10.5000	4.0950	3.0000	1
323	611	3149	10.5000	4.6200	3.0000	1
323	626	8912	10.5000	4.5150	3.0000	1
323	636	7858	17.5000	5.7750	5.0000	1
323	638	3021	14.0000	4.6200	4.0000	1
323	647	1780	7.0000	2.6600	2.0000	1
323	653	5295	14.0000	4.3400	4.0000	1
323	654	9535	10.5000	3.1500	3.0000	1
323	658	2610	10.5000	3.2550	3.0000	1
323	660	1245	10.5000	4.2000	3.0000	1
323	677	9027	10.5000	3.3600	3.0000	1
323	680	5471	10.5000	3.8850	3.0000	1
323	687	8769	10.5000	4.5150	3.0000	1
323	691	6168	7.0000	2.9400	2.0000	1
323	696	4116	7.0000	3.1500	2.0000	1
323	705	5923	14.0000	5.3200	4.0000	1
323	725	3497	10.5000	3.3600	3.0000	1
323	728	1115	7.0000	2.9400	2.0000	1
323	728	3787	10.5000	3.8850	3.0000	1
324	368	9602	3.9400	1.4972	2.0000	1
324	391	769	9.8500	3.2505	5.0000	1
324	438	9217	5.9100	2.9550	3.0000	1
324	468	4070	5.9100	1.8912	3.0000	1
324	470	9173	7.8800	2.9156	4.0000	1
324	471	6835	3.9400	1.3002	2.0000	1
324	471	8289	3.9400	1.7730	2.0000	1
324	483	968	5.9100	1.8321	3.0000	1
324	491	1352	5.9100	2.4231	3.0000	1
324	495	4736	3.9400	1.3002	2.0000	1
324	523	5633	5.9100	2.6004	3.0000	1
324	531	2736	5.9100	2.0685	3.0000	1
324	535	7852	5.9100	2.8368	3.0000	1
324	551	1850	5.9100	2.8368	3.0000	1
324	553	6146	7.8800	3.2308	4.0000	1
324	575	7416	7.8800	3.0732	4.0000	1
324	580	7985	7.8800	2.4428	4.0000	1
324	580	8760	3.9400	1.3790	2.0000	1
324	588	2805	1.9700	0.8865	1.0000	1
324	608	8545	5.9100	2.0094	3.0000	1
324	619	188	3.9400	1.5366	2.0000	1
324	619	1811	7.8800	2.6004	4.0000	1
324	620	8252	7.8800	3.2308	4.0000	1
324	629	9956	5.9100	1.8912	3.0000	1
324	653	10238	3.9400	1.8912	2.0000	1
324	658	4827	7.8800	2.6792	4.0000	1
324	658	5543	9.8500	4.1370	5.0000	1
324	672	968	3.9400	1.4578	2.0000	1
324	676	2135	1.9700	0.6304	1.0000	1
324	676	8571	3.9400	1.6548	2.0000	1
324	677	2524	7.8800	3.7824	4.0000	1
324	683	8250	3.9400	1.2608	2.0000	1
324	691	2019	3.9400	1.6154	2.0000	1
324	692	2769	3.9400	1.6548	2.0000	1
324	704	3068	5.9100	2.1276	3.0000	1
324	704	6715	7.8800	2.7580	4.0000	1
324	705	5766	3.9400	1.5366	2.0000	1
324	707	8189	5.9100	2.4822	3.0000	1
324	723	7003	3.9400	1.7730	2.0000	1
324	728	9286	5.9100	2.8368	3.0000	1
325	400	154	4.5300	2.0385	3.0000	1
325	402	5960	4.5300	1.5402	3.0000	1
325	404	4351	6.0400	2.5972	4.0000	1
325	422	8717	6.0400	2.0536	4.0000	1
325	422	10097	4.5300	1.9932	3.0000	1
325	429	6204	4.5300	1.9932	3.0000	1
325	441	9046	3.0200	1.0268	2.0000	1
325	457	1432	3.0200	1.2080	2.0000	1
325	458	6145	3.0200	1.1778	2.0000	1
325	460	2238	6.0400	2.5972	4.0000	1
325	461	6772	4.5300	1.4043	3.0000	1
325	469	5387	3.0200	1.3590	2.0000	1
325	473	1339	6.0400	2.1744	4.0000	1
325	488	6018	4.5300	1.4496	3.0000	1
325	500	255	6.0400	1.8120	4.0000	1
325	503	1399	3.0200	1.2080	2.0000	1
325	521	846	6.0400	2.4764	4.0000	1
325	521	5361	4.5300	1.9479	3.0000	1
325	533	1965	7.5500	2.2650	5.0000	1
325	538	9976	4.5300	1.8120	3.0000	1
325	551	9263	3.0200	1.4496	2.0000	1
325	574	8074	4.5300	2.0838	3.0000	1
325	575	1758	3.0200	1.3892	2.0000	1
325	589	2032	4.5300	1.6761	3.0000	1
325	597	2850	7.5500	2.4915	5.0000	1
325	600	9194	6.0400	1.8120	4.0000	1
325	616	3369	4.5300	1.4043	3.0000	1
325	620	1529	6.0400	2.8388	4.0000	1
325	629	2224	6.0400	2.2348	4.0000	1
325	629	9851	6.0400	2.1744	4.0000	1
325	631	8289	6.0400	2.3556	4.0000	1
325	652	2496	4.5300	2.0838	3.0000	1
325	654	5742	4.5300	2.2650	3.0000	1
325	655	2547	6.0400	2.4764	4.0000	1
325	661	8718	7.5500	2.4160	5.0000	1
325	661	9318	3.0200	1.0268	2.0000	1
325	700	6079	4.5300	1.6308	3.0000	1
325	702	10053	4.5300	1.6761	3.0000	1
325	708	4727	3.0200	1.4798	2.0000	1
325	711	9231	3.0200	1.3590	2.0000	1
325	722	8673	6.0400	2.2952	4.0000	1
325	724	1697	3.0200	1.4496	2.0000	1
325	728	5147	4.5300	1.4496	3.0000	1
326	376	1856	4.9400	2.1736	2.0000	1
326	386	2638	9.8800	3.5568	4.0000	1
326	393	3997	7.4100	3.2604	3.0000	1
326	400	9208	7.4100	2.9640	3.0000	1
326	404	3169	9.8800	4.6436	4.0000	1
326	409	287	9.8800	3.8532	4.0000	1
326	409	8737	4.9400	1.7290	2.0000	1
326	410	8754	7.4100	2.6676	3.0000	1
326	439	9583	9.8800	4.2484	4.0000	1
326	447	7241	9.8800	4.6436	4.0000	1
326	447	8336	9.8800	3.6556	4.0000	1
326	453	1681	7.4100	2.8158	3.0000	1
326	459	8014	7.4100	2.5935	3.0000	1
326	460	3242	4.9400	1.6796	2.0000	1
326	460	5542	9.8800	4.2484	4.0000	1
326	460	10033	7.4100	2.6676	3.0000	1
326	470	3817	7.4100	3.4086	3.0000	1
326	473	9867	9.8800	4.8412	4.0000	1
326	484	2588	7.4100	3.4086	3.0000	1
326	507	5191	7.4100	3.1863	3.0000	1
326	508	3200	4.9400	1.7784	2.0000	1
326	533	2690	9.8800	3.8532	4.0000	1
326	534	5127	7.4100	2.6676	3.0000	1
326	551	9216	9.8800	3.5568	4.0000	1
326	553	5786	7.4100	3.3345	3.0000	1
326	564	4232	7.4100	3.5568	3.0000	1
326	590	5307	4.9400	2.2230	2.0000	1
326	592	5681	7.4100	2.8158	3.0000	1
326	596	4541	4.9400	1.9760	2.0000	1
326	597	878	7.4100	3.6309	3.0000	1
326	600	1159	7.4100	2.2971	3.0000	1
326	600	10019	9.8800	3.8532	4.0000	1
326	624	1176	7.4100	2.2971	3.0000	1
326	627	8864	4.9400	1.8772	2.0000	1
326	629	2981	4.9400	1.8278	2.0000	1
326	647	4958	7.4100	2.8158	3.0000	1
326	648	1605	9.8800	3.0628	4.0000	1
326	655	4282	4.9400	2.4700	2.0000	1
326	658	2406	9.8800	4.6436	4.0000	1
326	658	10209	7.4100	2.2971	3.0000	1
326	660	1991	9.8800	4.4460	4.0000	1
326	661	9318	7.4100	3.4086	3.0000	1
326	673	8472	7.4100	2.8899	3.0000	1
326	677	3693	4.9400	1.9760	2.0000	1
326	680	5644	7.4100	3.3345	3.0000	1
326	691	191	7.4100	3.3345	3.0000	1
326	692	2019	7.4100	3.4086	3.0000	1
326	700	6710	7.4100	3.1863	3.0000	1
326	718	5097	2.4700	0.8892	1.0000	1
326	721	760	7.4100	3.3345	3.0000	1
326	728	5346	7.4100	2.2971	3.0000	1
326	728	7203	7.4100	2.6676	3.0000	1
327	371	9016	2.4000	0.8880	4.0000	1
327	374	2741	1.2000	0.4560	2.0000	1
327	377	1168	1.2000	0.4560	2.0000	1
327	385	5432	1.2000	0.3960	2.0000	1
327	386	6570	1.8000	0.6660	3.0000	1
327	401	325	1.8000	0.7020	3.0000	1
327	407	3497	1.8000	0.6300	3.0000	1
327	409	6530	1.2000	0.4920	2.0000	1
327	410	4828	2.4000	1.2000	4.0000	1
327	414	4069	1.8000	0.8460	3.0000	1
327	417	4149	1.2000	0.5880	2.0000	1
327	423	9631	2.4000	0.8160	4.0000	1
327	438	1267	2.4000	1.2000	4.0000	1
327	438	2147	1.2000	0.4920	2.0000	1
327	447	6554	1.2000	0.4440	2.0000	1
327	455	527	1.8000	0.7740	3.0000	1
327	471	3491	1.2000	0.4440	2.0000	1
327	487	7203	1.8000	0.6300	3.0000	1
327	487	9633	1.8000	0.7020	3.0000	1
327	494	3293	1.8000	0.8280	3.0000	1
327	495	9491	2.4000	0.7920	4.0000	1
327	508	4127	2.4000	1.1040	4.0000	1
327	529	336	1.8000	0.5580	3.0000	1
327	529	2277	1.2000	0.6000	2.0000	1
327	531	9027	1.2000	0.4560	2.0000	1
327	532	8289	1.2000	0.5520	2.0000	1
327	537	1083	1.2000	0.4320	2.0000	1
327	538	1298	1.8000	0.6660	3.0000	1
327	538	8289	1.8000	0.7560	3.0000	1
327	549	6162	1.2000	0.4560	2.0000	1
327	552	3216	1.8000	0.5580	3.0000	1
327	574	2246	1.8000	0.6660	3.0000	1
327	592	6854	2.4000	1.1520	4.0000	1
327	592	7529	1.8000	0.6480	3.0000	1
327	599	471	1.8000	0.6300	3.0000	1
327	610	4330	2.4000	1.0560	4.0000	1
327	616	4032	1.8000	0.6660	3.0000	1
327	618	9300	2.4000	0.7920	4.0000	1
327	621	6599	0.6000	0.2460	1.0000	1
327	631	4772	1.2000	0.3720	2.0000	1
327	636	3109	1.8000	0.6120	3.0000	1
327	641	1721	1.8000	0.5940	3.0000	1
327	653	1983	3.0000	1.4700	5.0000	1
327	655	361	1.8000	0.8820	3.0000	1
327	655	6134	1.8000	0.7020	3.0000	1
327	661	10007	1.8000	0.8640	3.0000	1
327	678	8348	1.8000	0.6840	3.0000	1
327	681	2831	1.2000	0.3720	2.0000	1
327	692	6866	1.8000	0.6480	3.0000	1
327	724	2320	0.6000	0.2760	1.0000	1
327	725	6666	1.8000	0.8820	3.0000	1
328	375	7704	2.5200	0.9828	2.0000	1
328	382	6854	3.7800	1.4364	3.0000	1
328	385	2371	3.7800	1.1718	3.0000	1
328	386	93	5.0400	1.8144	4.0000	1
328	386	10197	2.5200	0.8568	2.0000	1
328	387	9671	2.5200	1.2096	2.0000	1
328	389	3253	5.0400	2.2680	4.0000	1
328	404	712	3.7800	1.6254	3.0000	1
328	407	454	3.7800	1.2096	3.0000	1
328	421	3921	2.5200	0.7812	2.0000	1
328	445	8944	2.5200	0.9828	2.0000	1
328	460	7153	3.7800	1.6254	3.0000	1
328	471	1271	3.7800	1.1718	3.0000	1
328	475	887	2.5200	0.8064	2.0000	1
328	483	5002	3.7800	1.3608	3.0000	1
328	496	1175	5.0400	1.8144	4.0000	1
328	501	3649	2.5200	1.0332	2.0000	1
328	503	4331	2.5200	1.1340	2.0000	1
328	520	3046	2.5200	1.2348	2.0000	1
328	522	115	3.7800	1.1718	3.0000	1
328	532	742	3.7800	1.2852	3.0000	1
328	538	1983	5.0400	2.3184	4.0000	1
328	544	7065	5.0400	1.5624	4.0000	1
328	552	527	2.5200	1.0836	2.0000	1
328	553	4261	3.7800	1.8522	3.0000	1
328	553	5341	3.7800	1.7010	3.0000	1
328	553	7806	3.7800	1.2096	3.0000	1
328	557	5945	3.7800	1.3230	3.0000	1
328	564	6414	2.5200	0.9828	2.0000	1
328	570	5742	5.0400	2.2680	4.0000	1
328	574	993	3.7800	1.5876	3.0000	1
328	575	6500	5.0400	1.6128	4.0000	1
328	584	2188	5.0400	1.6632	4.0000	1
328	589	7741	5.0400	1.6632	4.0000	1
328	591	9631	5.0400	1.5624	4.0000	1
328	597	1610	3.7800	1.8522	3.0000	1
328	604	957	3.7800	1.1718	3.0000	1
328	606	6470	3.7800	1.2474	3.0000	1
328	611	3873	5.0400	2.0160	4.0000	1
328	613	10059	3.7800	1.3986	3.0000	1
328	615	5280	3.7800	1.3608	3.0000	1
328	616	3179	2.5200	0.8064	2.0000	1
328	620	4330	5.0400	1.5624	4.0000	1
328	627	5925	2.5200	1.0080	2.0000	1
328	636	6570	3.7800	1.5876	3.0000	1
328	644	7721	3.7800	1.3608	3.0000	1
328	647	1452	2.5200	1.1340	2.0000	1
328	651	5944	3.7800	1.8144	3.0000	1
328	661	4061	5.0400	1.9656	4.0000	1
328	661	7701	3.7800	1.2096	3.0000	1
328	679	2682	3.7800	1.3230	3.0000	1
328	680	4658	3.7800	1.2096	3.0000	1
328	691	9928	6.3000	2.0160	5.0000	1
328	705	4122	3.7800	1.7010	3.0000	1
328	709	3693	3.7800	1.3608	3.0000	1
328	711	941	3.7800	1.7766	3.0000	1
328	716	9974	2.5200	1.2096	2.0000	1
328	723	4841	3.7800	1.3230	3.0000	1
328	723	6781	3.7800	1.7388	3.0000	1
328	728	697	3.7800	1.2096	3.0000	1
328	728	1282	2.5200	1.0332	2.0000	1
328	728	4824	2.5200	0.8064	2.0000	1
328	728	5329	3.7800	1.6632	3.0000	1
328	729	916	5.0400	2.0160	4.0000	1
329	378	9862	5.2200	2.5578	3.0000	1
329	382	9976	5.2200	1.8270	3.0000	1
329	383	4885	5.2200	2.4012	3.0000	1
329	386	994	3.4800	1.2528	2.0000	1
329	391	9497	5.2200	2.1924	3.0000	1
329	435	747	6.9600	2.1576	4.0000	1
329	440	7849	6.9600	3.1320	4.0000	1
329	441	1066	1.7400	0.7308	1.0000	1
329	446	6617	5.2200	2.0358	3.0000	1
329	460	2238	6.9600	2.2272	4.0000	1
329	462	7192	1.7400	0.7482	1.0000	1
329	472	1309	5.2200	2.3490	3.0000	1
329	472	3285	6.9600	2.6448	4.0000	1
329	480	9728	5.2200	1.8792	3.0000	1
329	487	5329	5.2200	2.2968	3.0000	1
329	489	5353	6.9600	2.2272	4.0000	1
329	491	5374	5.2200	2.5578	3.0000	1
329	495	4342	5.2200	1.5660	3.0000	1
329	501	769	5.2200	2.0880	3.0000	1
329	504	4061	6.9600	2.7144	4.0000	1
329	515	4691	6.9600	2.5056	4.0000	1
329	524	1138	3.4800	1.4268	2.0000	1
329	545	1449	8.7000	3.8280	5.0000	1
329	551	886	6.9600	2.3664	4.0000	1
329	567	5329	5.2200	2.2968	3.0000	1
329	567	6169	3.4800	1.6356	2.0000	1
329	570	4609	3.4800	1.1484	2.0000	1
329	571	8970	3.4800	1.5312	2.0000	1
329	574	2280	3.4800	1.4268	2.0000	1
329	579	3767	5.2200	2.0358	3.0000	1
329	592	8189	5.2200	1.8270	3.0000	1
329	615	7938	5.2200	1.6182	3.0000	1
329	646	997	5.2200	2.1924	3.0000	1
329	661	5835	6.9600	2.9232	4.0000	1
329	662	769	8.7000	2.8710	5.0000	1
329	665	7065	5.2200	2.6100	3.0000	1
329	674	3196	6.9600	2.7144	4.0000	1
329	680	377	5.2200	1.8792	3.0000	1
329	680	4522	5.2200	2.2968	3.0000	1
329	683	8859	6.9600	3.1320	4.0000	1
329	686	2613	5.2200	1.6704	3.0000	1
329	691	3819	6.9600	3.3408	4.0000	1
329	698	9064	6.9600	2.6448	4.0000	1
329	705	9815	3.4800	1.4616	2.0000	1
329	716	1178	6.9600	2.3664	4.0000	1
329	716	3131	6.9600	3.4800	4.0000	1
329	716	9550	3.4800	1.4964	2.0000	1
329	718	6453	5.2200	2.2446	3.0000	1
329	718	7662	3.4800	1.5660	2.0000	1
329	720	1887	5.2200	1.7748	3.0000	1
329	721	1744	3.4800	1.5660	2.0000	1
329	722	2638	5.2200	2.1924	3.0000	1
329	727	3763	8.7000	2.7840	5.0000	1
330	371	5612	15.9200	7.6416	4.0000	1
330	377	6686	7.9600	2.9452	2.0000	1
330	379	3773	15.9200	5.8904	4.0000	1
330	392	2390	11.9400	5.8506	3.0000	1
330	399	2921	7.9600	3.5820	2.0000	1
330	413	2389	11.9400	5.0148	3.0000	1
330	418	9851	15.9200	4.9352	4.0000	1
330	422	10104	11.9400	4.5372	3.0000	1
330	427	9892	7.9600	3.2636	2.0000	1
330	429	6526	7.9600	3.8208	2.0000	1
330	430	3307	11.9400	5.8506	3.0000	1
330	439	6989	15.9200	6.5272	4.0000	1
330	446	1360	7.9600	2.4676	2.0000	1
330	446	6997	11.9400	5.3730	3.0000	1
330	446	8340	11.9400	3.8208	3.0000	1
330	447	5857	11.9400	4.7760	3.0000	1
330	457	3718	7.9600	3.5820	2.0000	1
330	460	3242	11.9400	4.2984	3.0000	1
330	463	2295	11.9400	3.7014	3.0000	1
330	463	3970	11.9400	4.6566	3.0000	1
330	468	8495	11.9400	4.5372	3.0000	1
330	469	1168	11.9400	3.9402	3.0000	1
330	475	8130	11.9400	4.4178	3.0000	1
330	488	5432	15.9200	7.6416	4.0000	1
330	495	6970	7.9600	2.6268	2.0000	1
330	497	7618	11.9400	4.5372	3.0000	1
330	521	2570	7.9600	2.6268	2.0000	1
330	523	10152	7.9600	3.9800	2.0000	1
330	524	8699	15.9200	5.0944	4.0000	1
330	533	8617	11.9400	5.1342	3.0000	1
330	540	5295	11.9400	4.2984	3.0000	1
330	561	3804	15.9200	7.8008	4.0000	1
330	561	3888	11.9400	4.4178	3.0000	1
330	567	734	11.9400	5.1342	3.0000	1
330	590	9324	11.9400	5.6118	3.0000	1
330	591	8947	15.9200	7.1640	4.0000	1
330	604	1168	7.9600	2.6268	2.0000	1
330	626	8912	15.9200	7.8008	4.0000	1
330	629	4099	7.9600	3.1044	2.0000	1
330	632	7909	11.9400	4.2984	3.0000	1
330	645	817	15.9200	7.9600	4.0000	1
330	646	7438	3.9800	1.5124	1.0000	1
330	652	3663	7.9600	3.9800	2.0000	1
330	655	2076	19.9000	5.9700	5.0000	1
330	656	488	7.9600	3.5820	2.0000	1
330	657	5628	3.9800	1.7910	1.0000	1
330	661	4993	7.9600	3.9800	2.0000	1
330	685	1086	11.9400	5.6118	3.0000	1
330	692	4021	7.9600	3.0248	2.0000	1
330	697	6206	7.9600	3.1840	2.0000	1
330	716	179	15.9200	4.9352	4.0000	1
330	724	8359	11.9400	4.8954	3.0000	1
330	725	6061	15.9200	5.8904	4.0000	1
330	728	878	11.9400	5.3730	3.0000	1
330	728	6751	7.9600	3.4228	2.0000	1
331	379	9898	8.4900	2.9715	3.0000	1
331	382	2059	11.3200	5.2072	4.0000	1
331	386	4267	8.4900	3.8205	3.0000	1
331	389	1897	5.6600	2.0942	2.0000	1
331	404	4351	11.3200	5.4336	4.0000	1
331	409	106	14.1500	6.2260	5.0000	1
331	411	2077	8.4900	4.0752	3.0000	1
331	412	151	5.6600	2.7168	2.0000	1
331	427	9504	8.4900	2.9715	3.0000	1
331	439	10126	5.6600	2.3206	2.0000	1
331	440	477	8.4900	3.7356	3.0000	1
331	444	588	8.4900	3.4809	3.0000	1
331	462	6291	8.4900	4.1601	3.0000	1
331	468	5196	14.1500	4.9525	5.0000	1
331	474	9225	8.4900	3.6507	3.0000	1
331	478	5671	14.1500	6.6505	5.0000	1
331	480	9318	8.4900	2.8866	3.0000	1
331	488	5542	8.4900	3.2262	3.0000	1
331	489	8731	11.3200	4.1884	4.0000	1
331	495	1152	5.6600	2.4338	2.0000	1
331	503	2430	5.6600	2.4338	2.0000	1
331	503	9488	11.3200	3.5092	4.0000	1
331	507	7704	8.4900	3.2262	3.0000	1
331	528	2723	8.4900	2.6319	3.0000	1
331	532	7003	11.3200	3.8488	4.0000	1
331	535	2368	5.6600	2.4338	2.0000	1
331	535	9468	8.4900	4.2450	3.0000	1
331	539	7809	2.8300	1.1320	1.0000	1
331	540	1897	5.6600	2.0942	2.0000	1
331	581	6957	8.4900	3.2262	3.0000	1
331	585	7343	5.6600	2.5470	2.0000	1
331	591	2158	8.4900	3.3111	3.0000	1
331	600	454	8.4900	2.5470	3.0000	1
331	601	161	8.4900	4.0752	3.0000	1
331	601	6247	8.4900	2.7168	3.0000	1
331	613	3928	11.3200	5.5468	4.0000	1
331	621	6132	11.3200	5.2072	4.0000	1
331	624	689	5.6600	2.2640	2.0000	1
331	627	7355	8.4900	3.9054	3.0000	1
331	630	4658	8.4900	2.6319	3.0000	1
331	642	3445	8.4900	3.1413	3.0000	1
331	647	4524	11.3200	4.1884	4.0000	1
331	647	9299	8.4900	3.9054	3.0000	1
331	651	5358	11.3200	4.1884	4.0000	1
331	654	591	11.3200	4.5280	4.0000	1
331	662	5707	5.6600	2.2640	2.0000	1
331	665	2942	5.6600	2.1508	2.0000	1
331	666	9171	11.3200	4.3016	4.0000	1
331	673	2942	5.6600	2.4338	2.0000	1
331	677	4065	5.6600	2.4338	2.0000	1
331	680	2311	8.4900	3.9054	3.0000	1
331	686	8311	8.4900	2.6319	3.0000	1
331	703	778	8.4900	3.8205	3.0000	1
331	703	9697	11.3200	5.0940	4.0000	1
331	705	6049	8.4900	3.3960	3.0000	1
331	711	4566	8.4900	3.7356	3.0000	1
331	730	6333	5.6600	1.9244	2.0000	1
332	369	6439	4.4200	1.8564	2.0000	1
332	386	3412	6.6300	3.0498	3.0000	1
332	418	4541	4.4200	1.7680	2.0000	1
332	422	7655	4.4200	2.1658	2.0000	1
332	428	7287	6.6300	2.1879	3.0000	1
332	431	7456	2.2100	0.8177	1.0000	1
332	435	9209	6.6300	2.7183	3.0000	1
332	445	1979	8.8400	3.8896	4.0000	1
332	445	3750	6.6300	2.9172	3.0000	1
332	446	168	4.4200	1.4586	2.0000	1
332	453	6799	6.6300	2.9835	3.0000	1
332	460	1899	11.0500	5.0830	5.0000	1
332	475	4527	8.8400	3.7128	4.0000	1
332	478	6017	8.8400	3.4476	4.0000	1
332	483	8609	8.8400	3.1824	4.0000	1
332	495	265	8.8400	2.8288	4.0000	1
332	500	308	4.4200	1.4586	2.0000	1
332	501	3460	6.6300	2.9172	3.0000	1
332	501	4021	6.6300	2.3205	3.0000	1
332	501	6268	8.8400	2.7404	4.0000	1
332	504	6380	4.4200	2.2100	2.0000	1
332	508	3215	8.8400	3.0940	4.0000	1
332	520	760	6.6300	2.5857	3.0000	1
332	532	742	6.6300	2.5194	3.0000	1
332	532	2742	6.6300	2.3868	3.0000	1
332	540	3388	4.4200	1.6796	2.0000	1
332	551	2636	8.8400	2.7404	4.0000	1
332	589	4310	6.6300	2.9172	3.0000	1
332	602	1957	4.4200	1.6354	2.0000	1
332	608	10210	8.8400	2.7404	4.0000	1
332	611	3847	6.6300	3.3150	3.0000	1
332	611	6057	8.8400	3.7128	4.0000	1
332	615	6268	8.8400	2.7404	4.0000	1
332	616	2798	8.8400	2.8288	4.0000	1
332	643	9927	8.8400	3.6244	4.0000	1
332	646	4338	8.8400	3.4476	4.0000	1
332	649	5501	8.8400	3.9780	4.0000	1
332	649	9734	8.8400	4.1548	4.0000	1
332	652	1152	4.4200	1.8122	2.0000	1
332	652	6218	6.6300	2.1216	3.0000	1
332	658	9511	6.6300	2.9835	3.0000	1
332	680	863	8.8400	4.4200	4.0000	1
332	680	4658	6.6300	2.9172	3.0000	1
332	698	9111	4.4200	1.6354	2.0000	1
332	701	5189	4.4200	1.5912	2.0000	1
332	705	6113	4.4200	1.6354	2.0000	1
332	707	197	6.6300	2.9172	3.0000	1
332	709	760	6.6300	2.9172	3.0000	1
332	711	6919	4.4200	1.9006	2.0000	1
332	713	9434	6.6300	2.2542	3.0000	1
332	726	7051	4.4200	1.5470	2.0000	1
332	727	7384	8.8400	2.8288	4.0000	1
332	728	7743	6.6300	2.9172	3.0000	1
333	369	9552	5.2800	1.8480	4.0000	1
333	379	753	5.2800	2.6400	4.0000	1
333	379	1297	6.6000	2.5080	5.0000	1
333	402	2648	3.9600	1.3464	3.0000	1
333	409	4471	5.2800	1.7952	4.0000	1
333	419	2479	5.2800	2.2176	4.0000	1
333	423	697	3.9600	1.9404	3.0000	1
333	435	10104	3.9600	1.7028	3.0000	1
333	446	8367	5.2800	1.6368	4.0000	1
333	449	6086	2.6400	1.0824	2.0000	1
333	450	2963	2.6400	0.9240	2.0000	1
333	452	6766	3.9600	1.5444	3.0000	1
333	453	6554	3.9600	1.7820	3.0000	1
333	488	2043	2.6400	1.1088	2.0000	1
333	497	3101	5.2800	2.2176	4.0000	1
333	502	9428	3.9600	1.3068	3.0000	1
333	504	705	6.6000	3.1680	5.0000	1
333	519	9396	5.2800	2.0592	4.0000	1
333	520	7915	3.9600	1.9008	3.0000	1
333	521	663	5.2800	2.3760	4.0000	1
333	522	4351	5.2800	1.9536	4.0000	1
333	537	5085	5.2800	1.7952	4.0000	1
333	545	6105	5.2800	2.3760	4.0000	1
333	551	2918	3.9600	1.8216	3.0000	1
333	556	181	5.2800	1.6368	4.0000	1
333	558	2442	3.9600	1.4652	3.0000	1
333	559	7382	1.3200	0.6468	1.0000	1
333	582	4498	2.6400	1.0032	2.0000	1
333	582	7271	3.9600	1.9008	3.0000	1
333	595	6141	3.9600	1.9404	3.0000	1
333	620	9501	5.2800	2.5872	4.0000	1
333	629	5174	3.9600	1.7820	3.0000	1
333	632	3139	6.6000	2.7720	5.0000	1
333	641	4490	5.2800	1.6368	4.0000	1
333	646	4320	6.6000	2.5080	5.0000	1
333	653	6047	5.2800	1.6368	4.0000	1
333	677	3911	3.9600	1.8612	3.0000	1
333	680	8406	3.9600	1.3068	3.0000	1
333	684	9051	5.2800	2.0592	4.0000	1
333	686	9643	5.2800	1.7424	4.0000	1
333	687	426	2.6400	1.1880	2.0000	1
333	688	93	5.2800	2.3760	4.0000	1
333	695	6021	3.9600	1.9404	3.0000	1
333	701	5920	3.9600	1.7820	3.0000	1
333	703	8464	2.6400	1.1880	2.0000	1
333	707	7014	3.9600	1.7820	3.0000	1
333	711	621	3.9600	1.7424	3.0000	1
333	716	9248	3.9600	1.8216	3.0000	1
333	720	1887	3.9600	1.9008	3.0000	1
333	724	3528	3.9600	1.1880	3.0000	1
334	377	1991	2.3400	1.0764	3.0000	1
334	377	3337	2.3400	0.8892	3.0000	1
334	377	4396	2.3400	1.1466	3.0000	1
334	377	7444	3.1200	1.0296	4.0000	1
334	379	4021	3.1200	1.1544	4.0000	1
334	398	5973	3.1200	1.1544	4.0000	1
334	404	2550	2.3400	1.0296	3.0000	1
334	412	2404	3.1200	1.1544	4.0000	1
334	414	1281	1.5600	0.6084	2.0000	1
334	415	7702	2.3400	1.0296	3.0000	1
334	417	970	1.5600	0.7488	2.0000	1
334	427	1548	2.3400	0.8190	3.0000	1
334	430	6403	1.5600	0.4836	2.0000	1
334	438	93	3.1200	1.4040	4.0000	1
334	445	7849	1.5600	0.6084	2.0000	1
334	447	624	1.5600	0.7488	2.0000	1
334	447	1730	2.3400	1.0530	3.0000	1
334	449	10157	3.9000	1.2870	5.0000	1
334	453	1271	3.1200	0.9672	4.0000	1
334	465	4017	2.3400	1.1232	3.0000	1
334	468	1718	2.3400	0.9828	3.0000	1
334	470	3213	3.1200	1.2168	4.0000	1
334	471	8275	1.5600	0.6864	2.0000	1
334	476	6670	1.5600	0.6396	2.0000	1
334	489	1312	2.3400	1.0530	3.0000	1
334	500	7989	2.3400	0.7488	3.0000	1
334	505	7774	1.5600	0.6864	2.0000	1
334	505	9588	2.3400	0.7722	3.0000	1
334	520	6340	1.5600	0.5148	2.0000	1
334	520	7310	3.1200	0.9984	4.0000	1
334	531	4868	1.5600	0.7176	2.0000	1
334	544	5125	1.5600	0.5616	2.0000	1
334	545	4739	3.1200	1.3104	4.0000	1
334	574	3253	2.3400	0.7020	3.0000	1
334	576	5337	1.5600	0.6240	2.0000	1
334	582	2664	2.3400	0.8190	3.0000	1
334	591	1341	2.3400	1.1232	3.0000	1
334	591	2270	3.1200	1.3104	4.0000	1
334	592	5858	3.1200	0.9984	4.0000	1
334	595	2077	1.5600	0.6240	2.0000	1
334	617	4215	3.9000	1.3650	5.0000	1
334	619	4471	3.1200	1.4352	4.0000	1
334	619	7871	3.1200	1.2792	4.0000	1
334	621	2135	0.7800	0.2652	1.0000	1
334	627	5530	3.1200	1.3728	4.0000	1
334	630	10243	3.1200	1.2168	4.0000	1
334	638	6114	1.5600	0.6396	2.0000	1
334	641	7650	1.5600	0.6396	2.0000	1
334	649	7433	1.5600	0.7488	2.0000	1
334	652	3709	2.3400	0.8190	3.0000	1
334	655	1971	3.1200	1.5288	4.0000	1
334	655	2656	3.1200	1.0296	4.0000	1
334	658	4798	2.3400	0.8658	3.0000	1
334	658	4827	2.3400	0.7722	3.0000	1
334	666	847	2.3400	0.8658	3.0000	1
334	680	8189	2.3400	0.8190	3.0000	1
334	686	4261	2.3400	0.7254	3.0000	1
334	695	8919	3.1200	1.0296	4.0000	1
334	697	10142	1.5600	0.6084	2.0000	1
334	704	2955	1.5600	0.4836	2.0000	1
334	716	179	2.3400	1.1700	3.0000	1
334	717	4964	1.5600	0.6084	2.0000	1
334	720	9331	2.3400	0.8190	3.0000	1
334	721	6496	2.3400	0.7254	3.0000	1
334	722	1352	3.1200	1.4040	4.0000	1
334	722	8336	3.1200	1.0296	4.0000	1
334	728	346	1.5600	0.7644	2.0000	1
335	371	2031	11.2200	4.9368	3.0000	1
335	379	8222	7.4800	2.2440	2.0000	1
335	394	3211	3.7400	1.2716	1.0000	1
335	395	863	14.9600	7.4800	4.0000	1
335	415	5742	14.9600	4.6376	4.0000	1
335	424	5005	3.7400	1.4960	1.0000	1
335	427	9504	11.2200	4.2636	3.0000	1
335	435	6712	7.4800	3.5904	2.0000	1
335	438	8841	11.2200	4.9368	3.0000	1
335	439	5584	7.4800	3.3660	2.0000	1
335	445	8944	3.7400	1.5334	1.0000	1
335	447	5339	11.2200	5.0490	3.0000	1
335	459	2390	11.2200	3.4782	3.0000	1
335	469	1192	11.2200	5.4978	3.0000	1
335	478	3337	14.9600	7.3304	4.0000	1
335	479	2112	14.9600	4.4880	4.0000	1
335	490	3218	11.2200	3.5904	3.0000	1
335	491	4676	11.2200	3.4782	3.0000	1
335	497	1818	14.9600	6.5824	4.0000	1
335	503	9488	11.2200	5.6100	3.0000	1
335	507	4193	11.2200	3.4782	3.0000	1
335	519	6904	7.4800	2.7676	2.0000	1
335	528	2053	18.7000	6.1710	5.0000	1
335	529	5502	14.9600	5.2360	4.0000	1
335	533	3476	14.9600	5.0864	4.0000	1
335	539	4527	14.9600	4.9368	4.0000	1
335	539	7336	7.4800	2.6928	2.0000	1
335	547	4643	7.4800	3.6652	2.0000	1
335	550	4507	14.9600	4.7872	4.0000	1
335	574	8308	11.2200	4.6002	3.0000	1
335	574	9631	14.9600	5.2360	4.0000	1
335	582	6072	11.2200	5.3856	3.0000	1
335	592	8242	7.4800	2.9920	2.0000	1
335	600	2158	11.2200	3.8148	3.0000	1
335	605	7359	11.2200	3.5904	3.0000	1
335	608	3597	11.2200	4.0392	3.0000	1
335	619	3302	14.9600	6.2832	4.0000	1
335	621	4078	11.2200	5.4978	3.0000	1
335	623	760	11.2200	3.9270	3.0000	1
335	632	3965	11.2200	4.9368	3.0000	1
335	646	4606	7.4800	2.9920	2.0000	1
335	651	1282	14.9600	6.7320	4.0000	1
335	658	2412	14.9600	5.3856	4.0000	1
335	663	9156	11.2200	5.0490	3.0000	1
335	673	1245	7.4800	2.8424	2.0000	1
335	677	4828	7.4800	3.2912	2.0000	1
335	686	3728	14.9600	6.8816	4.0000	1
335	687	7268	11.2200	4.1514	3.0000	1
335	688	4396	11.2200	5.4978	3.0000	1
335	692	1850	11.2200	3.8148	3.0000	1
335	698	1332	11.2200	5.2734	3.0000	1
335	700	2548	14.9600	7.3304	4.0000	1
335	709	7822	11.2200	4.4880	3.0000	1
335	718	6932	11.2200	4.3758	3.0000	1
335	725	9487	11.2200	5.3856	3.0000	1
336	379	7792	2.3000	1.0120	2.0000	1
336	379	9327	2.3000	1.0350	2.0000	1
336	402	3201	3.4500	1.0695	3.0000	1
336	412	7573	3.4500	1.7250	3.0000	1
336	419	4425	3.4500	1.2075	3.0000	1
336	422	454	3.4500	1.0350	3.0000	1
336	424	236	4.6000	1.9780	4.0000	1
336	428	1671	2.3000	0.8970	2.0000	1
336	428	7547	2.3000	1.0350	2.0000	1
336	435	8427	3.4500	1.3110	3.0000	1
336	438	2588	3.4500	1.4835	3.0000	1
336	446	6082	4.6000	2.0240	4.0000	1
336	455	7386	3.4500	1.6905	3.0000	1
336	458	10248	4.6000	1.9320	4.0000	1
336	469	733	3.4500	1.6560	3.0000	1
336	470	6400	3.4500	1.4145	3.0000	1
336	474	3401	2.3000	0.8510	2.0000	1
336	475	181	2.3000	1.1040	2.0000	1
336	477	2850	2.3000	0.7130	2.0000	1
336	489	4460	3.4500	1.1730	3.0000	1
336	489	4691	3.4500	1.1385	3.0000	1
336	489	5590	4.6000	2.3000	4.0000	1
336	495	2304	3.4500	1.5525	3.0000	1
336	497	8556	3.4500	1.4145	3.0000	1
336	500	308	3.4500	1.3800	3.0000	1
336	502	4810	3.4500	1.4835	3.0000	1
336	505	6696	5.7500	2.5875	5.0000	1
336	511	7056	2.3000	1.0350	2.0000	1
336	512	4234	4.6000	1.4720	4.0000	1
336	522	4974	2.3000	1.0120	2.0000	1
336	527	407	3.4500	1.6905	3.0000	1
336	535	7051	3.4500	1.0695	3.0000	1
336	536	2846	3.4500	1.1040	3.0000	1
336	537	20	2.3000	1.1040	2.0000	1
336	552	739	4.6000	2.1620	4.0000	1
336	552	8617	3.4500	1.1730	3.0000	1
336	561	8139	4.6000	2.3000	4.0000	1
336	574	2280	2.3000	0.9200	2.0000	1
336	574	7639	3.4500	1.3110	3.0000	1
336	579	2709	3.4500	1.0695	3.0000	1
336	585	6124	4.6000	2.2540	4.0000	1
336	589	1289	2.3000	0.7590	2.0000	1
336	589	7951	3.4500	1.6215	3.0000	1
336	590	5905	3.4500	1.4835	3.0000	1
336	593	7589	4.6000	1.5180	4.0000	1
336	594	8633	3.4500	1.1040	3.0000	1
336	595	7883	4.6000	2.3000	4.0000	1
336	600	2258	3.4500	1.4835	3.0000	1
336	603	4240	3.4500	1.5525	3.0000	1
336	611	7909	2.3000	0.8280	2.0000	1
336	620	9863	2.3000	0.9890	2.0000	1
336	620	10118	3.4500	1.1040	3.0000	1
336	629	7849	4.6000	2.2080	4.0000	1
336	636	6218	4.6000	1.9320	4.0000	1
336	638	4727	2.3000	0.8740	2.0000	1
336	643	4041	4.6000	1.9320	4.0000	1
336	645	6372	3.4500	1.3110	3.0000	1
336	648	7299	3.4500	1.3110	3.0000	1
336	653	1298	2.3000	0.7360	2.0000	1
336	653	4498	3.4500	1.6560	3.0000	1
336	654	4149	3.4500	1.4835	3.0000	1
336	661	5492	3.4500	1.1385	3.0000	1
336	678	4974	2.3000	1.0120	2.0000	1
336	685	8068	4.6000	2.0700	4.0000	1
336	695	39	3.4500	1.7250	3.0000	1
336	710	8699	3.4500	1.6560	3.0000	1
336	711	5686	3.4500	1.3455	3.0000	1
336	717	4810	3.4500	1.1385	3.0000	1
337	371	6280	1.5000	0.5100	2.0000	1
337	375	7354	2.2500	0.9000	3.0000	1
337	377	4342	2.2500	0.6975	3.0000	1
337	377	4498	2.2500	1.0800	3.0000	1
337	377	7831	3.0000	0.9900	4.0000	1
337	381	3386	2.2500	0.7200	3.0000	1
337	382	1744	1.5000	0.6150	2.0000	1
337	386	4268	2.2500	0.8325	3.0000	1
337	387	8068	1.5000	0.6000	2.0000	1
337	390	5829	2.2500	1.0350	3.0000	1
337	401	7683	0.7500	0.2925	1.0000	1
337	405	7457	2.2500	0.7875	3.0000	1
337	416	4499	2.2500	0.9900	3.0000	1
337	417	3742	2.2500	0.9900	3.0000	1
337	419	2482	3.0000	1.3500	4.0000	1
337	423	10118	2.2500	0.7200	3.0000	1
337	435	6113	1.5000	0.5400	2.0000	1
337	438	1706	3.0000	1.2600	4.0000	1
337	451	4985	3.0000	1.3200	4.0000	1
337	453	4315	1.5000	0.4500	2.0000	1
337	464	1736	2.2500	0.9450	3.0000	1
337	468	1445	2.2500	0.9225	3.0000	1
337	474	3101	1.5000	0.6450	2.0000	1
337	480	6307	3.7500	1.5750	5.0000	1
337	493	3609	2.2500	0.7875	3.0000	1
337	494	7137	2.2500	0.9225	3.0000	1
337	494	7362	2.2500	0.6975	3.0000	1
337	519	392	1.5000	0.7200	2.0000	1
337	520	740	3.0000	1.0500	4.0000	1
337	531	9075	3.0000	1.3500	4.0000	1
337	533	2084	3.0000	0.9900	4.0000	1
337	533	7366	2.2500	0.9675	3.0000	1
337	536	5846	3.0000	1.1100	4.0000	1
337	538	8336	1.5000	0.6000	2.0000	1
337	539	2061	3.0000	0.9300	4.0000	1
337	539	2211	3.0000	1.1400	4.0000	1
337	548	1785	2.2500	0.9675	3.0000	1
337	558	5362	2.2500	1.0350	3.0000	1
337	574	6647	2.2500	1.0800	3.0000	1
337	583	4162	1.5000	0.5850	2.0000	1
337	585	9728	2.2500	0.8100	3.0000	1
337	593	4204	3.0000	1.0500	4.0000	1
337	621	2896	2.2500	0.6975	3.0000	1
337	627	893	2.2500	0.7200	3.0000	1
337	629	7813	1.5000	0.7350	2.0000	1
337	632	1798	3.0000	1.2600	4.0000	1
337	642	5194	1.5000	0.5400	2.0000	1
337	647	4958	3.0000	0.9000	4.0000	1
337	655	5109	3.0000	0.9300	4.0000	1
337	657	6452	2.2500	0.7200	3.0000	1
337	661	9323	1.5000	0.5250	2.0000	1
337	665	2942	3.0000	1.1400	4.0000	1
337	678	4194	2.2500	0.8550	3.0000	1
337	680	7556	3.0000	1.3200	4.0000	1
337	683	3097	3.0000	0.9600	4.0000	1
337	690	2776	1.5000	0.7200	2.0000	1
337	692	2371	3.0000	0.9600	4.0000	1
337	692	4021	3.0000	1.1100	4.0000	1
337	692	4391	3.0000	1.0200	4.0000	1
337	694	8275	1.5000	0.4650	2.0000	1
337	695	5206	3.0000	1.3500	4.0000	1
337	696	5447	2.2500	1.1025	3.0000	1
337	697	6880	3.7500	1.8375	5.0000	1
337	703	2829	2.2500	0.9900	3.0000	1
337	704	5447	1.5000	0.7350	2.0000	1
337	711	2437	1.5000	0.5400	2.0000	1
337	713	3297	1.5000	0.4500	2.0000	1
337	719	9998	1.5000	0.5550	2.0000	1
337	720	7209	2.2500	0.9900	3.0000	1
337	721	5877	1.5000	0.6900	2.0000	1
337	725	4445	2.2500	0.9900	3.0000	1
338	377	2856	1.1400	0.5016	2.0000	1
338	377	8901	1.7100	0.5814	3.0000	1
338	382	863	2.2800	0.7752	4.0000	1
338	386	7899	1.1400	0.5130	2.0000	1
338	404	10079	1.7100	0.7695	3.0000	1
338	407	7589	1.7100	0.5643	3.0000	1
338	409	7747	2.2800	0.7524	4.0000	1
338	424	2553	1.7100	0.7182	3.0000	1
338	435	4227	2.2800	0.7296	4.0000	1
338	439	9110	2.2800	0.8436	4.0000	1
338	440	5973	1.7100	0.7182	3.0000	1
338	454	4803	2.2800	1.0260	4.0000	1
338	458	1772	1.7100	0.5643	3.0000	1
338	483	1580	2.2800	1.0488	4.0000	1
338	494	5821	1.1400	0.3762	2.0000	1
338	495	7133	0.5700	0.2394	1.0000	1
338	501	5423	1.7100	0.7524	3.0000	1
338	502	10274	1.1400	0.3648	2.0000	1
338	528	6351	1.7100	0.5643	3.0000	1
338	529	3414	1.1400	0.3534	2.0000	1
338	531	9318	1.7100	0.5472	3.0000	1
338	549	2887	0.5700	0.2850	1.0000	1
338	551	2382	2.8500	1.3965	5.0000	1
338	551	8472	1.7100	0.5643	3.0000	1
338	551	9309	1.1400	0.3762	2.0000	1
338	558	3873	1.1400	0.4902	2.0000	1
338	561	3645	0.5700	0.2280	1.0000	1
338	574	1468	2.2800	1.0944	4.0000	1
338	574	1718	2.2800	0.9576	4.0000	1
338	590	5074	2.2800	0.8436	4.0000	1
338	596	1430	1.7100	0.8208	3.0000	1
338	596	2689	1.7100	0.6840	3.0000	1
338	599	471	2.2800	0.8664	4.0000	1
338	601	3965	1.1400	0.4446	2.0000	1
338	621	2829	1.7100	0.7182	3.0000	1
338	626	6184	1.1400	0.4218	2.0000	1
338	630	335	1.1400	0.5472	2.0000	1
338	630	3160	1.1400	0.4332	2.0000	1
338	631	5616	2.2800	0.8436	4.0000	1
338	653	6149	1.1400	0.4332	2.0000	1
338	654	1682	1.7100	0.5472	3.0000	1
338	672	1580	1.7100	0.7011	3.0000	1
338	677	8947	2.2800	1.0488	4.0000	1
338	679	2888	1.7100	0.7353	3.0000	1
338	691	1802	1.7100	0.7524	3.0000	1
338	716	1195	2.2800	0.9576	4.0000	1
338	718	3020	1.7100	0.7353	3.0000	1
338	719	3738	2.8500	0.8550	5.0000	1
338	720	1083	2.2800	0.9804	4.0000	1
338	720	10191	2.2800	1.0260	4.0000	1
338	721	2553	2.2800	0.7752	4.0000	1
338	726	769	1.7100	0.5301	3.0000	1
338	728	7743	2.2800	1.0944	4.0000	1
339	372	1622	5.6000	1.7360	4.0000	1
339	372	9045	4.2000	1.3020	3.0000	1
339	379	3711	4.2000	1.8900	3.0000	1
339	386	6997	4.2000	1.6380	3.0000	1
339	398	9851	4.2000	1.7640	3.0000	1
339	399	769	5.6000	2.5200	4.0000	1
339	402	9795	4.2000	2.0160	3.0000	1
339	409	3652	4.2000	1.8480	3.0000	1
339	415	5742	4.2000	2.1000	3.0000	1
339	416	6161	4.2000	1.7220	3.0000	1
339	427	5610	2.8000	1.3160	2.0000	1
339	429	7132	4.2000	1.8900	3.0000	1
339	436	5929	4.2000	1.8900	3.0000	1
339	437	1633	4.2000	1.6380	3.0000	1
339	446	7189	4.2000	1.8900	3.0000	1
339	446	7269	5.6000	2.6880	4.0000	1
339	447	502	4.2000	1.3020	3.0000	1
339	452	2823	4.2000	1.8480	3.0000	1
339	468	8022	4.2000	1.2600	3.0000	1
339	469	1714	7.0000	2.9400	5.0000	1
339	470	7669	4.2000	1.5120	3.0000	1
339	478	8526	4.2000	1.3020	3.0000	1
339	483	3069	2.8000	0.9240	2.0000	1
339	491	1874	2.8000	1.1760	2.0000	1
339	497	5000	4.2000	1.8900	3.0000	1
339	500	6690	4.2000	1.9320	3.0000	1
339	501	3460	5.6000	2.6880	4.0000	1
339	518	1409	5.6000	2.5760	4.0000	1
339	533	3476	4.2000	1.5540	3.0000	1
339	535	3350	4.2000	1.3020	3.0000	1
339	535	6844	2.8000	0.9520	2.0000	1
339	549	8059	4.2000	1.3860	3.0000	1
339	558	5298	2.8000	1.1200	2.0000	1
339	567	7906	4.2000	1.4700	3.0000	1
339	574	9501	7.0000	3.4300	5.0000	1
339	576	4066	5.6000	2.0720	4.0000	1
339	584	4503	2.8000	0.8680	2.0000	1
339	590	3711	4.2000	1.8900	3.0000	1
339	600	2158	4.2000	1.5540	3.0000	1
339	600	6683	5.6000	2.6880	4.0000	1
339	608	6805	4.2000	1.4280	3.0000	1
339	611	1481	4.2000	2.0580	3.0000	1
339	621	1006	2.8000	1.3440	2.0000	1
339	631	9224	4.2000	1.5540	3.0000	1
339	654	2086	5.6000	1.6800	4.0000	1
339	655	4007	5.6000	2.5200	4.0000	1
339	655	9184	4.2000	1.8480	3.0000	1
339	661	2988	4.2000	1.7640	3.0000	1
339	665	8414	4.2000	1.7640	3.0000	1
339	685	7943	2.8000	0.9240	2.0000	1
339	692	1850	4.2000	1.5540	3.0000	1
339	704	7215	5.6000	2.8000	4.0000	1
339	705	4676	5.6000	2.3520	4.0000	1
339	707	7059	5.6000	2.1280	4.0000	1
339	711	4666	5.6000	1.7920	4.0000	1
339	714	1977	5.6000	2.5200	4.0000	1
339	714	5470	2.8000	1.2600	2.0000	1
339	722	9397	5.6000	2.0160	4.0000	1
340	369	9169	2.5200	1.0836	4.0000	1
340	372	753	1.8900	0.7938	3.0000	1
340	380	6665	1.8900	0.5859	3.0000	1
340	386	3001	1.8900	0.6426	3.0000	1
340	387	6306	1.2600	0.4032	2.0000	1
340	391	8175	1.8900	0.6615	3.0000	1
340	395	8878	0.6300	0.2079	1.0000	1
340	411	8742	1.8900	0.7182	3.0000	1
340	412	152	1.8900	0.8316	3.0000	1
340	424	9325	1.8900	0.7371	3.0000	1
340	434	4934	1.8900	0.7560	3.0000	1
340	435	7306	2.5200	0.9324	4.0000	1
340	446	3981	1.8900	0.8694	3.0000	1
340	446	7818	1.8900	0.7371	3.0000	1
340	447	7968	1.8900	0.9261	3.0000	1
340	450	2232	1.2600	0.6300	2.0000	1
340	466	40	1.2600	0.4410	2.0000	1
340	469	4873	1.2600	0.4284	2.0000	1
340	470	2201	1.8900	0.8694	3.0000	1
340	488	7138	1.8900	0.7938	3.0000	1
340	489	4691	1.8900	0.8505	3.0000	1
340	495	39	3.1500	1.1655	5.0000	1
340	497	7618	2.5200	0.7560	4.0000	1
340	502	4810	1.8900	0.7560	3.0000	1
340	506	5052	0.6300	0.2394	1.0000	1
340	507	2635	1.2600	0.4788	2.0000	1
340	522	6754	1.8900	0.7560	3.0000	1
340	549	6113	1.2600	0.4536	2.0000	1
340	551	5865	1.2600	0.6300	2.0000	1
340	553	819	1.2600	0.4788	2.0000	1
340	574	4659	2.5200	0.8064	4.0000	1
340	574	7269	2.5200	1.2096	4.0000	1
340	574	9815	3.1500	1.4805	5.0000	1
340	590	2431	1.2600	0.5040	2.0000	1
340	595	4841	1.8900	0.8316	3.0000	1
340	606	4949	2.5200	1.1844	4.0000	1
340	611	9638	1.8900	0.8883	3.0000	1
340	613	4803	2.5200	1.0332	4.0000	1
340	617	3473	2.5200	0.8820	4.0000	1
340	617	6860	1.8900	0.6993	3.0000	1
340	619	2052	2.5200	0.9576	4.0000	1
340	625	1977	1.2600	0.4158	2.0000	1
340	638	2201	1.8900	0.8505	3.0000	1
340	645	5379	2.5200	1.0332	4.0000	1
340	645	7813	1.8900	0.6237	3.0000	1
340	646	5484	2.5200	0.9828	4.0000	1
340	654	1658	1.2600	0.5922	2.0000	1
340	660	6686	1.2600	0.4158	2.0000	1
340	684	4085	1.2600	0.6300	2.0000	1
340	686	1187	1.8900	0.7749	3.0000	1
340	698	3976	1.8900	0.9072	3.0000	1
340	709	4903	1.8900	0.6426	3.0000	1
340	714	7262	1.8900	0.9450	3.0000	1
340	717	4810	1.8900	0.8316	3.0000	1
340	721	4239	2.5200	0.8820	4.0000	1
340	722	7434	2.5200	1.2600	4.0000	1
340	723	988	1.8900	0.7560	3.0000	1
340	727	8202	1.2600	0.5670	2.0000	1
340	728	10240	1.2600	0.5292	2.0000	1
341	372	2924	8.3100	3.6564	3.0000	1
341	373	1587	5.5400	1.7174	2.0000	1
341	373	7780	8.3100	3.1578	3.0000	1
341	379	8975	8.3100	3.6564	3.0000	1
341	379	9898	8.3100	2.7423	3.0000	1
341	386	2587	11.0800	4.2104	4.0000	1
341	389	7319	8.3100	3.6564	3.0000	1
341	394	3538	8.3100	3.8226	3.0000	1
341	398	1634	5.5400	1.7174	2.0000	1
341	422	2396	11.0800	5.4292	4.0000	1
341	422	3389	5.5400	2.2160	2.0000	1
341	423	10118	8.3100	2.5761	3.0000	1
341	433	2378	5.5400	2.3268	2.0000	1
341	440	7486	8.3100	3.2409	3.0000	1
341	444	2171	8.3100	3.8226	3.0000	1
341	447	10140	5.5400	2.4930	2.0000	1
341	463	939	11.0800	4.8752	4.0000	1
341	480	8946	8.3100	3.8226	3.0000	1
341	491	4543	8.3100	2.7423	3.0000	1
341	495	3977	8.3100	2.5761	3.0000	1
341	511	3693	11.0800	5.4292	4.0000	1
341	513	6933	8.3100	2.7423	3.0000	1
341	533	5686	11.0800	4.3212	4.0000	1
341	539	2061	8.3100	4.1550	3.0000	1
341	540	887	5.5400	1.9944	2.0000	1
341	540	7319	8.3100	3.7395	3.0000	1
341	540	9299	8.3100	2.7423	3.0000	1
341	546	1255	8.3100	3.9888	3.0000	1
341	547	4643	5.5400	2.0498	2.0000	1
341	550	9673	8.3100	2.8254	3.0000	1
341	551	1615	8.3100	3.7395	3.0000	1
341	574	3706	5.5400	2.6038	2.0000	1
341	575	3196	8.3100	3.2409	3.0000	1
341	575	5095	5.5400	2.1606	2.0000	1
341	581	4645	2.7700	1.3296	1.0000	1
341	584	1718	5.5400	2.7146	2.0000	1
341	610	504	5.5400	2.2160	2.0000	1
341	613	2228	11.0800	4.3212	4.0000	1
341	616	6452	11.0800	4.5428	4.0000	1
341	620	10118	8.3100	4.1550	3.0000	1
341	627	3046	8.3100	3.3240	3.0000	1
341	627	9077	5.5400	1.7174	2.0000	1
341	630	7831	8.3100	4.0719	3.0000	1
341	638	2587	8.3100	4.0719	3.0000	1
341	643	9667	8.3100	2.5761	3.0000	1
341	649	1669	8.3100	2.6592	3.0000	1
341	655	5109	8.3100	4.1550	3.0000	1
341	655	5643	8.3100	2.8254	3.0000	1
341	658	2688	5.5400	2.1052	2.0000	1
341	661	192	5.5400	2.3268	2.0000	1
341	661	9318	8.3100	2.7423	3.0000	1
341	662	5204	8.3100	3.7395	3.0000	1
341	680	9279	5.5400	2.4376	2.0000	1
341	685	10169	11.0800	4.3212	4.0000	1
341	692	4873	5.5400	1.7174	2.0000	1
341	695	3935	8.3100	2.5761	3.0000	1
341	700	304	8.3100	3.5733	3.0000	1
341	720	6060	11.0800	3.6564	4.0000	1
341	725	1328	5.5400	1.9390	2.0000	1
341	725	7100	5.5400	1.7174	2.0000	1
341	728	3476	13.8500	5.2630	5.0000	1
342	372	1282	6.0000	2.7000	4.0000	1
342	377	8110	6.0000	2.1000	4.0000	1
342	386	7179	4.5000	1.8450	3.0000	1
342	386	8252	6.0000	2.3400	4.0000	1
342	389	187	4.5000	2.0250	3.0000	1
342	389	6180	6.0000	2.7600	4.0000	1
342	409	6616	3.0000	1.2300	2.0000	1
342	412	7056	4.5000	2.0700	3.0000	1
342	424	769	3.0000	1.5000	2.0000	1
342	427	7416	6.0000	1.8600	4.0000	1
342	442	2905	4.5000	2.1150	3.0000	1
342	445	4564	3.0000	0.9900	2.0000	1
342	446	7715	7.5000	2.7750	5.0000	1
342	457	591	4.5000	1.5300	3.0000	1
342	462	6291	6.0000	1.9800	4.0000	1
342	469	6842	3.0000	0.9000	2.0000	1
342	475	8954	4.5000	1.8000	3.0000	1
342	495	2656	4.5000	1.5750	3.0000	1
342	495	9745	4.5000	2.1600	3.0000	1
342	507	2963	4.5000	1.4400	3.0000	1
342	515	4691	4.5000	2.0250	3.0000	1
342	535	1622	4.5000	1.4850	3.0000	1
342	535	4021	6.0000	1.9200	4.0000	1
342	538	7077	3.0000	1.1100	2.0000	1
342	558	907	4.5000	1.8000	3.0000	1
342	567	922	4.5000	1.7550	3.0000	1
342	571	7131	6.0000	2.7600	4.0000	1
342	574	5432	6.0000	2.4000	4.0000	1
342	576	1430	4.5000	1.6200	3.0000	1
342	580	6295	4.5000	1.3950	3.0000	1
342	591	4767	6.0000	2.3400	4.0000	1
342	591	5653	6.0000	1.8600	4.0000	1
342	592	4564	6.0000	2.7000	4.0000	1
342	593	3127	6.0000	1.8600	4.0000	1
342	597	2850	3.0000	1.2900	2.0000	1
342	599	1457	4.5000	2.2050	3.0000	1
342	602	532	4.5000	1.9800	3.0000	1
342	604	4567	3.0000	1.1400	2.0000	1
342	614	77	4.5000	1.4850	3.0000	1
342	615	6517	6.0000	1.8600	4.0000	1
342	616	6966	6.0000	1.8600	4.0000	1
342	623	1785	6.0000	2.1000	4.0000	1
342	636	2459	6.0000	1.9200	4.0000	1
342	665	2947	4.5000	1.7100	3.0000	1
342	683	709	3.0000	1.0800	2.0000	1
342	691	3691	3.0000	0.9000	2.0000	1
342	695	5742	4.5000	2.2500	3.0000	1
342	704	9325	4.5000	1.7550	3.0000	1
342	707	9309	4.5000	2.1600	3.0000	1
342	716	1195	6.0000	1.8600	4.0000	1
342	722	1074	4.5000	1.4400	3.0000	1
342	722	7884	4.5000	1.9800	3.0000	1
343	371	7175	4.6000	1.6560	2.0000	1
343	379	4417	9.2000	3.8640	4.0000	1
343	384	148	6.9000	2.1390	3.0000	1
343	393	8235	4.6000	2.2080	2.0000	1
343	407	9487	4.6000	1.9780	2.0000	1
343	409	2218	11.5000	4.2550	5.0000	1
343	409	6422	4.6000	2.0240	2.0000	1
343	416	4543	6.9000	3.0360	3.0000	1
343	416	5410	6.9000	2.4150	3.0000	1
343	418	4541	6.9000	2.6220	3.0000	1
343	422	2272	4.6000	2.2540	2.0000	1
343	423	4925	6.9000	2.5530	3.0000	1
343	426	10173	6.9000	3.3810	3.0000	1
343	428	1378	4.6000	1.7480	2.0000	1
343	430	328	4.6000	1.7940	2.0000	1
343	436	9473	9.2000	3.4040	4.0000	1
343	438	1626	9.2000	4.6000	4.0000	1
343	443	1720	9.2000	2.8520	4.0000	1
343	449	6542	4.6000	1.9320	2.0000	1
343	463	5907	9.2000	3.1280	4.0000	1
343	466	4273	4.6000	2.0700	2.0000	1
343	472	6494	4.6000	1.7020	2.0000	1
343	485	5723	4.6000	1.7480	2.0000	1
343	488	4255	9.2000	3.2200	4.0000	1
343	494	5647	6.9000	2.6910	3.0000	1
343	496	8594	6.9000	3.1740	3.0000	1
343	508	8222	9.2000	2.7600	4.0000	1
343	528	7811	6.9000	3.3810	3.0000	1
343	545	921	9.2000	3.6800	4.0000	1
343	550	4282	4.6000	1.4720	2.0000	1
343	552	4231	6.9000	2.5530	3.0000	1
343	574	8442	9.2000	3.0360	4.0000	1
343	576	9642	9.2000	2.8520	4.0000	1
343	582	213	4.6000	2.2080	2.0000	1
343	589	4832	6.9000	3.1050	3.0000	1
343	600	2244	11.5000	3.5650	5.0000	1
343	611	6712	4.6000	2.2540	2.0000	1
343	613	9303	6.9000	3.1740	3.0000	1
343	616	9013	6.9000	2.6220	3.0000	1
343	621	2878	6.9000	2.2080	3.0000	1
343	622	5373	6.9000	2.2770	3.0000	1
343	623	8994	4.6000	1.7020	2.0000	1
343	632	198	4.6000	1.7480	2.0000	1
343	632	1310	9.2000	3.2200	4.0000	1
343	654	4514	6.9000	2.4150	3.0000	1
343	657	9146	2.3000	0.7590	1.0000	1
343	658	10099	6.9000	2.9670	3.0000	1
343	661	1430	6.9000	3.3120	3.0000	1
343	691	1389	9.2000	4.0480	4.0000	1
343	691	2569	9.2000	4.5080	4.0000	1
343	702	5907	6.9000	2.8980	3.0000	1
343	711	7319	4.6000	1.7020	2.0000	1
343	716	8485	6.9000	2.8290	3.0000	1
343	725	5143	4.6000	1.4260	2.0000	1
344	384	8487	6.8400	2.3940	3.0000	1
344	400	2587	6.8400	2.5992	3.0000	1
344	402	1856	6.8400	2.5992	3.0000	1
344	412	3816	6.8400	2.2572	3.0000	1
344	412	3905	6.8400	3.2832	3.0000	1
344	416	1074	6.8400	2.1888	3.0000	1
344	417	3742	9.1200	4.4688	4.0000	1
344	424	7109	6.8400	2.3940	3.0000	1
344	426	1491	6.8400	3.0096	3.0000	1
344	428	630	9.1200	3.1920	4.0000	1
344	434	3204	4.5600	2.1888	2.0000	1
344	443	4657	4.5600	1.4136	2.0000	1
344	446	4556	6.8400	3.4200	3.0000	1
344	452	6766	9.1200	4.4688	4.0000	1
344	453	7243	6.8400	2.5992	3.0000	1
344	461	9536	6.8400	2.1204	3.0000	1
344	470	6600	4.5600	1.6416	2.0000	1
344	473	190	4.5600	1.5504	2.0000	1
344	475	2204	9.1200	4.4688	4.0000	1
344	477	924	9.1200	4.1040	4.0000	1
344	479	4564	9.1200	3.8304	4.0000	1
344	482	1415	6.8400	3.0780	3.0000	1
344	495	1736	6.8400	2.9412	3.0000	1
344	495	7433	6.8400	2.1204	3.0000	1
344	501	8849	6.8400	2.1888	3.0000	1
344	507	8202	6.8400	3.3516	3.0000	1
344	515	3548	9.1200	3.8304	4.0000	1
344	521	9728	6.8400	2.3256	3.0000	1
344	524	6902	6.8400	3.0780	3.0000	1
344	534	8577	9.1200	2.9184	4.0000	1
344	535	3547	6.8400	3.0780	3.0000	1
344	539	4445	9.1200	4.5600	4.0000	1
344	545	2729	4.5600	2.1888	2.0000	1
344	549	8199	6.8400	3.0780	3.0000	1
344	550	2151	6.8400	2.3256	3.0000	1
344	559	2815	4.5600	1.7784	2.0000	1
344	561	5777	9.1200	3.5568	4.0000	1
344	571	8393	4.5600	2.2344	2.0000	1
344	575	5530	9.1200	3.1920	4.0000	1
344	585	7862	9.1200	3.3744	4.0000	1
344	590	5346	9.1200	4.1040	4.0000	1
344	591	2921	4.5600	1.7784	2.0000	1
344	592	4099	11.4000	4.2180	5.0000	1
344	597	4903	6.8400	2.3940	3.0000	1
344	617	4110	4.5600	1.7784	2.0000	1
344	624	2453	4.5600	1.8240	2.0000	1
344	636	2448	9.1200	3.4656	4.0000	1
344	636	6026	6.8400	3.4200	3.0000	1
344	646	3587	6.8400	3.1464	3.0000	1
344	665	4099	9.1200	3.8304	4.0000	1
344	677	4541	9.1200	3.8304	4.0000	1
344	680	3814	6.8400	2.8728	3.0000	1
344	684	5368	6.8400	3.3516	3.0000	1
344	685	5138	6.8400	2.0520	3.0000	1
344	687	1445	9.1200	2.9184	4.0000	1
344	688	1718	9.1200	2.8272	4.0000	1
344	688	5593	6.8400	2.8044	3.0000	1
344	691	4727	6.8400	3.3516	3.0000	1
344	697	7157	9.1200	4.0128	4.0000	1
344	698	8404	6.8400	2.3256	3.0000	1
344	721	1491	9.1200	3.3744	4.0000	1
344	723	3486	6.8400	2.1888	3.0000	1
345	368	7197	8.4400	3.1228	4.0000	1
345	369	9019	8.4400	3.3760	4.0000	1
345	386	880	6.3300	2.8485	3.0000	1
345	392	2244	10.5500	4.7475	5.0000	1
345	398	7822	6.3300	2.4054	3.0000	1
345	404	1914	4.2200	1.8146	2.0000	1
345	416	7996	4.2200	1.3082	2.0000	1
345	424	3550	6.3300	1.9623	3.0000	1
345	428	64	8.4400	3.3760	4.0000	1
345	435	2378	6.3300	2.1522	3.0000	1
345	446	4875	8.4400	2.7008	4.0000	1
345	446	6733	6.3300	2.7852	3.0000	1
345	448	8837	8.4400	2.6164	4.0000	1
345	450	3291	4.2200	1.8990	2.0000	1
345	468	1053	4.2200	1.3082	2.0000	1
345	470	2757	6.3300	1.9623	3.0000	1
345	471	3239	8.4400	3.7136	4.0000	1
345	475	1144	8.4400	3.2072	4.0000	1
345	477	1442	6.3300	2.7852	3.0000	1
345	483	5019	6.3300	2.7219	3.0000	1
345	487	644	10.5500	3.2705	5.0000	1
345	493	9381	8.4400	2.9540	4.0000	1
345	500	6362	4.2200	1.9412	2.0000	1
345	503	4331	8.4400	2.7852	4.0000	1
345	520	532	6.3300	2.9118	3.0000	1
345	523	3647	6.3300	2.0256	3.0000	1
345	524	6731	8.4400	2.5320	4.0000	1
345	537	1964	4.2200	1.3926	2.0000	1
345	549	6647	4.2200	1.8990	2.0000	1
345	550	9673	6.3300	2.3421	3.0000	1
345	559	1498	8.4400	3.6292	4.0000	1
345	567	5060	6.3300	2.9118	3.0000	1
345	582	1556	6.3300	2.7852	3.0000	1
345	582	2664	6.3300	2.0889	3.0000	1
345	585	6307	10.5500	4.4310	5.0000	1
345	602	4727	6.3300	1.9623	3.0000	1
345	604	9997	6.3300	2.9751	3.0000	1
345	623	8907	8.4400	2.8696	4.0000	1
345	624	4275	8.4400	2.9540	4.0000	1
345	625	9016	8.4400	2.6164	4.0000	1
345	626	398	4.2200	1.6880	2.0000	1
345	630	3160	6.3300	2.3421	3.0000	1
345	636	9638	4.2200	1.9412	2.0000	1
345	649	372	4.2200	1.5614	2.0000	1
345	655	4010	4.2200	1.9412	2.0000	1
345	660	422	6.3300	1.8990	3.0000	1
345	660	446	6.3300	3.0384	3.0000	1
345	666	6559	4.2200	1.6458	2.0000	1
345	672	9691	10.5500	4.2200	5.0000	1
345	677	9781	8.4400	2.7008	4.0000	1
345	692	3567	6.3300	2.7852	3.0000	1
345	695	1491	8.4400	2.9540	4.0000	1
345	697	1861	6.3300	2.3421	3.0000	1
345	700	304	6.3300	2.0256	3.0000	1
345	701	1144	6.3300	1.9623	3.0000	1
345	701	5086	6.3300	3.1650	3.0000	1
345	711	7997	4.2200	1.5192	2.0000	1
345	718	4334	6.3300	1.8990	3.0000	1
345	720	3401	4.2200	1.7724	2.0000	1
345	721	4445	4.2200	1.6458	2.0000	1
346	392	3245	6.3600	2.1624	3.0000	1
346	400	2035	6.3600	2.4168	3.0000	1
346	419	4425	6.3600	2.0988	3.0000	1
346	422	892	6.3600	2.7984	3.0000	1
346	428	8886	8.4800	3.3920	4.0000	1
346	438	3291	6.3600	2.5440	3.0000	1
346	439	9603	6.3600	2.4804	3.0000	1
346	442	1451	8.4800	2.7136	4.0000	1
346	453	6592	8.4800	2.8832	4.0000	1
346	485	3207	4.2400	1.7808	2.0000	1
346	488	2078	4.2400	1.6536	2.0000	1
346	488	8452	6.3600	2.3532	3.0000	1
346	495	3161	8.4800	2.8832	4.0000	1
346	500	8414	6.3600	2.2260	3.0000	1
346	501	529	4.2400	1.7808	2.0000	1
346	501	3567	6.3600	3.1164	3.0000	1
346	503	8311	6.3600	1.9716	3.0000	1
346	507	10087	4.2400	1.8656	2.0000	1
346	522	1198	6.3600	2.7348	3.0000	1
346	533	4711	4.2400	1.3568	2.0000	1
346	559	9512	4.2400	1.4416	2.0000	1
346	561	5009	4.2400	1.9080	2.0000	1
346	575	8274	6.3600	1.9716	3.0000	1
346	592	1556	6.3600	3.1164	3.0000	1
346	593	3316	6.3600	2.8620	3.0000	1
346	595	6716	6.3600	3.1800	3.0000	1
346	603	7820	6.3600	1.9716	3.0000	1
346	621	6841	6.3600	3.1164	3.0000	1
346	628	8457	8.4800	3.3920	4.0000	1
346	631	8289	6.3600	2.7984	3.0000	1
346	632	4391	4.2400	1.5264	2.0000	1
346	652	9279	8.4800	3.3920	4.0000	1
346	678	6633	6.3600	1.9716	3.0000	1
346	679	1727	8.4800	2.9680	4.0000	1
346	685	4906	6.3600	2.9892	3.0000	1
346	685	9040	8.4800	3.2224	4.0000	1
346	697	2302	6.3600	3.1164	3.0000	1
346	698	4584	6.3600	3.1164	3.0000	1
346	704	8260	6.3600	2.0988	3.0000	1
346	706	5865	8.4800	3.1376	4.0000	1
346	707	9172	6.3600	3.1800	3.0000	1
347	373	8401	2.4000	0.9600	2.0000	1
347	376	3227	4.8000	1.6800	4.0000	1
347	376	5037	3.6000	1.1160	3.0000	1
347	383	7828	3.6000	1.1880	3.0000	1
347	383	8253	3.6000	1.2240	3.0000	1
347	393	7878	3.6000	1.5840	3.0000	1
347	420	6778	3.6000	1.7280	3.0000	1
347	422	2295	3.6000	1.1160	3.0000	1
347	438	8946	3.6000	1.4040	3.0000	1
347	446	8892	3.6000	1.1160	3.0000	1
347	448	8862	3.6000	1.8000	3.0000	1
347	453	4518	3.6000	1.6200	3.0000	1
347	453	5820	3.6000	1.4040	3.0000	1
347	458	8250	4.8000	1.8720	4.0000	1
347	479	8235	2.4000	1.1520	2.0000	1
347	488	6995	4.8000	2.0160	4.0000	1
347	491	6113	2.4000	0.9600	2.0000	1
347	494	5123	4.8000	2.0160	4.0000	1
347	500	9063	3.6000	1.3320	3.0000	1
347	501	1378	2.4000	1.1760	2.0000	1
347	519	3937	4.8000	1.8720	4.0000	1
347	531	3655	3.6000	1.4040	3.0000	1
347	532	8172	2.4000	0.7920	2.0000	1
347	538	9858	7.2000	3.3840	6.0000	1
347	539	3981	3.6000	1.1160	3.0000	1
347	548	8463	3.6000	1.4400	3.0000	1
347	550	1329	2.4000	1.1760	2.0000	1
347	552	8074	4.8000	1.5360	4.0000	1
347	559	6630	3.6000	1.6200	3.0000	1
347	570	115	3.6000	1.3320	3.0000	1
347	579	4407	3.6000	1.5480	3.0000	1
347	582	9633	4.8000	1.9680	4.0000	1
347	585	5499	3.6000	1.2240	3.0000	1
347	590	3819	4.8000	2.3040	4.0000	1
347	592	2791	4.8000	1.8720	4.0000	1
347	595	5726	3.6000	1.1520	3.0000	1
347	595	9873	4.8000	2.3520	4.0000	1
347	602	1696	3.6000	1.6920	3.0000	1
347	626	8892	3.6000	1.1160	3.0000	1
347	631	6347	3.6000	1.2240	3.0000	1
347	653	5419	3.6000	1.1520	3.0000	1
347	653	8994	2.4000	1.0080	2.0000	1
347	657	5628	1.2000	0.6000	1.0000	1
347	671	5978	6.0000	2.3400	5.0000	1
347	677	76	3.6000	1.3680	3.0000	1
347	680	8159	4.8000	1.6800	4.0000	1
347	686	8304	4.8000	2.3520	4.0000	1
347	691	1297	3.6000	1.2960	3.0000	1
347	704	3208	2.4000	1.1520	2.0000	1
347	707	6647	4.8000	2.3520	4.0000	1
347	722	8059	2.4000	1.0560	2.0000	1
347	726	2224	2.4000	1.1040	2.0000	1
347	728	8304	4.8000	1.4880	4.0000	1
348	387	7457	2.4600	0.9348	2.0000	1
348	414	8241	3.6900	1.6605	3.0000	1
348	416	335	4.9200	1.6236	4.0000	1
348	416	1474	2.4600	1.1808	2.0000	1
348	421	2682	3.6900	1.3284	3.0000	1
348	422	6529	3.6900	1.7712	3.0000	1
348	423	9401	3.6900	1.7343	3.0000	1
348	443	2067	3.6900	1.4760	3.0000	1
348	445	6826	3.6900	1.2915	3.0000	1
348	453	208	2.4600	1.0332	2.0000	1
348	453	8500	3.6900	1.2546	3.0000	1
348	455	4191	2.4600	1.0332	2.0000	1
348	458	1772	3.6900	1.7712	3.0000	1
348	458	6949	3.6900	1.1070	3.0000	1
348	464	5329	3.6900	1.3653	3.0000	1
348	468	780	3.6900	1.7712	3.0000	1
348	483	4291	2.4600	1.1316	2.0000	1
348	495	8921	4.9200	1.5252	4.0000	1
348	501	2019	4.9200	2.4108	4.0000	1
348	518	9533	4.9200	1.8204	4.0000	1
348	519	619	3.6900	1.5498	3.0000	1
348	520	740	4.9200	1.9188	4.0000	1
348	521	1838	2.4600	0.9102	2.0000	1
348	524	5612	3.6900	1.6236	3.0000	1
348	528	6351	3.6900	1.7712	3.0000	1
348	538	8296	6.1500	3.0135	5.0000	1
348	553	446	2.4600	1.0086	2.0000	1
348	563	4417	4.9200	1.5744	4.0000	1
348	574	3589	4.9200	2.0172	4.0000	1
348	574	4118	3.6900	1.7712	3.0000	1
348	579	1743	3.6900	1.2177	3.0000	1
348	593	1331	3.6900	1.6236	3.0000	1
348	594	4767	3.6900	1.5498	3.0000	1
348	595	1023	4.9200	1.7220	4.0000	1
348	604	4567	4.9200	1.8204	4.0000	1
348	606	9567	3.6900	1.7712	3.0000	1
348	621	3533	3.6900	1.6236	3.0000	1
348	623	9524	3.6900	1.4760	3.0000	1
348	628	4725	3.6900	1.2177	3.0000	1
348	629	4973	3.6900	1.2546	3.0000	1
348	646	878	3.6900	1.3284	3.0000	1
348	654	3436	3.6900	1.2177	3.0000	1
348	659	1379	3.6900	1.2546	3.0000	1
348	659	8272	4.9200	1.4760	4.0000	1
348	671	10126	3.6900	1.1439	3.0000	1
348	672	2927	4.9200	1.5252	4.0000	1
348	676	8404	3.6900	1.2546	3.0000	1
348	686	6352	4.9200	2.2632	4.0000	1
348	692	617	4.9200	1.9188	4.0000	1
348	707	1607	4.9200	2.4108	4.0000	1
348	718	4557	1.2300	0.4059	1.0000	1
348	723	374	3.6900	1.4022	3.0000	1
348	725	2448	3.6900	1.7712	3.0000	1
349	369	6439	9.3600	2.9016	4.0000	1
349	372	3257	7.0200	2.1762	3.0000	1
349	379	8275	9.3600	4.6800	4.0000	1
349	385	2224	9.3600	3.6504	4.0000	1
349	387	760	9.3600	3.8376	4.0000	1
349	387	7845	4.6800	1.8252	2.0000	1
349	407	6866	7.0200	2.9484	3.0000	1
349	409	10144	7.0200	2.1762	3.0000	1
349	411	9016	7.0200	3.3696	3.0000	1
349	416	5925	11.7000	4.3290	5.0000	1
349	438	2344	4.6800	2.0124	2.0000	1
349	442	8374	9.3600	3.7440	4.0000	1
349	447	5302	7.0200	2.3166	3.0000	1
349	448	4373	7.0200	3.1590	3.0000	1
349	452	2359	4.6800	2.0124	2.0000	1
349	453	625	7.0200	3.2994	3.0000	1
349	459	8053	9.3600	4.5864	4.0000	1
349	463	6529	4.6800	1.8720	2.0000	1
349	469	4858	7.0200	2.9484	3.0000	1
349	470	6531	4.6800	1.5444	2.0000	1
349	483	6511	9.3600	3.6504	4.0000	1
349	483	8206	11.7000	5.2650	5.0000	1
349	483	8266	9.3600	4.3992	4.0000	1
349	488	9510	9.3600	3.0888	4.0000	1
349	495	7297	7.0200	2.5272	3.0000	1
349	500	8172	7.0200	2.3166	3.0000	1
349	507	8003	4.6800	1.5912	2.0000	1
349	520	2422	4.6800	1.7316	2.0000	1
349	538	8782	7.0200	2.2464	3.0000	1
349	540	4405	7.0200	3.2292	3.0000	1
349	549	7607	9.3600	4.3056	4.0000	1
349	550	3158	7.0200	2.3166	3.0000	1
349	551	430	7.0200	2.2464	3.0000	1
349	551	1310	7.0200	3.0888	3.0000	1
349	551	3000	7.0200	2.5974	3.0000	1
349	552	9469	7.0200	2.3166	3.0000	1
349	557	3422	4.6800	2.2932	2.0000	1
349	561	7624	7.0200	2.8080	3.0000	1
349	574	9501	7.0200	2.8782	3.0000	1
349	582	3130	7.0200	3.3696	3.0000	1
349	584	1330	4.6800	2.3400	2.0000	1
349	596	5738	7.0200	3.4398	3.0000	1
349	604	7035	4.6800	1.9188	2.0000	1
349	631	8059	4.6800	2.0124	2.0000	1
349	651	7704	9.3600	4.5864	4.0000	1
349	655	4695	4.6800	1.7316	2.0000	1
349	655	9891	7.0200	2.2464	3.0000	1
349	658	7942	9.3600	3.0888	4.0000	1
349	661	6490	7.0200	2.3868	3.0000	1
349	666	5158	4.6800	2.1060	2.0000	1
349	673	4204	9.3600	3.0888	4.0000	1
349	678	7942	9.3600	4.2120	4.0000	1
349	679	2405	4.6800	1.6848	2.0000	1
349	681	4606	4.6800	1.4040	2.0000	1
349	688	9867	9.3600	3.3696	4.0000	1
349	690	5154	2.3400	0.7722	1.0000	1
349	691	1337	4.6800	1.8252	2.0000	1
349	691	3310	7.0200	2.3868	3.0000	1
349	702	1215	9.3600	3.2760	4.0000	1
349	705	7862	9.3600	3.0888	4.0000	1
349	706	9322	7.0200	2.5272	3.0000	1
349	714	2872	4.6800	1.9188	2.0000	1
349	717	3928	7.0200	2.1762	3.0000	1
349	718	169	9.3600	3.9312	4.0000	1
349	718	1147	7.0200	3.5100	3.0000	1
349	718	9757	7.0200	2.1762	3.0000	1
349	720	6741	7.0200	3.1590	3.0000	1
350	372	7743	4.8900	1.7604	3.0000	1
350	375	4618	4.8900	1.7604	3.0000	1
350	385	2201	3.2600	1.2714	2.0000	1
350	392	8336	4.8900	2.1516	3.0000	1
350	412	10168	4.8900	1.6626	3.0000	1
350	413	3935	4.8900	2.1027	3.0000	1
350	413	5655	6.5200	3.1296	4.0000	1
350	414	2924	8.1500	3.0970	5.0000	1
350	416	6936	3.2600	1.4996	2.0000	1
350	447	1730	6.5200	2.1516	4.0000	1
350	463	3239	4.8900	1.7115	3.0000	1
350	470	4094	4.8900	2.3961	3.0000	1
350	472	748	4.8900	1.5159	3.0000	1
350	485	5723	4.8900	1.8582	3.0000	1
350	491	3716	6.5200	2.0212	4.0000	1
350	500	7607	4.8900	2.1516	3.0000	1
350	513	3929	4.8900	1.9071	3.0000	1
350	519	9826	3.2600	0.9780	2.0000	1
350	522	1198	4.8900	1.9560	3.0000	1
350	534	7359	4.8900	2.2005	3.0000	1
350	537	1856	6.5200	2.0212	4.0000	1
350	539	2599	4.8900	1.7115	3.0000	1
350	539	3099	4.8900	2.3472	3.0000	1
350	544	2921	4.8900	1.7115	3.0000	1
350	552	2523	4.8900	2.4450	3.0000	1
350	570	9263	4.8900	2.1516	3.0000	1
350	574	1991	4.8900	1.7604	3.0000	1
350	574	9040	3.2600	1.3692	2.0000	1
350	586	2695	4.8900	1.6137	3.0000	1
350	605	9420	4.8900	1.6626	3.0000	1
350	610	280	6.5200	2.4124	4.0000	1
350	611	2639	3.2600	1.3692	2.0000	1
350	620	6541	3.2600	1.1736	2.0000	1
350	627	1205	6.5200	2.0864	4.0000	1
350	627	3938	6.5200	2.5428	4.0000	1
350	628	50	6.5200	2.8036	4.0000	1
350	630	8472	4.8900	2.3961	3.0000	1
350	636	1205	4.8900	1.5159	3.0000	1
350	647	8577	4.8900	1.5648	3.0000	1
350	652	8598	6.5200	2.9992	4.0000	1
350	654	9535	4.8900	1.5648	3.0000	1
350	656	5295	6.5200	2.8036	4.0000	1
350	663	2876	4.8900	2.3961	3.0000	1
350	666	6134	3.2600	1.3692	2.0000	1
350	671	4151	3.2600	1.2388	2.0000	1
350	674	1082	6.5200	3.0644	4.0000	1
350	674	9580	4.8900	2.0538	3.0000	1
350	679	2171	4.8900	1.7604	3.0000	1
350	688	1599	3.2600	1.1736	2.0000	1
350	688	9598	6.5200	2.5428	4.0000	1
350	689	6888	4.8900	1.5648	3.0000	1
350	696	8133	4.8900	1.7604	3.0000	1
350	700	9256	4.8900	1.6626	3.0000	1
350	710	5626	6.5200	2.0864	4.0000	1
350	719	8598	4.8900	2.0049	3.0000	1
350	722	9715	6.5200	2.0212	4.0000	1
351	377	8919	5.5200	1.9872	2.0000	1
351	378	9862	8.2800	3.6432	3.0000	1
351	383	5715	8.2800	4.1400	3.0000	1
351	385	4175	5.5200	2.4288	2.0000	1
351	394	7368	8.2800	3.3948	3.0000	1
351	394	9571	5.5200	2.7048	2.0000	1
351	412	975	8.2800	2.4840	3.0000	1
351	422	9390	8.2800	3.7260	3.0000	1
351	427	7439	11.0400	4.1952	4.0000	1
351	430	4528	5.5200	2.1528	2.0000	1
351	440	2226	5.5200	2.4840	2.0000	1
351	440	2727	5.5200	2.0424	2.0000	1
351	454	6319	5.5200	1.7664	2.0000	1
351	459	9512	11.0400	3.5328	4.0000	1
351	470	1868	5.5200	2.2080	2.0000	1
351	471	3239	8.2800	3.3120	3.0000	1
351	474	9080	8.2800	4.1400	3.0000	1
351	476	44	8.2800	3.2292	3.0000	1
351	478	8117	11.0400	3.7536	4.0000	1
351	479	5453	5.5200	1.9320	2.0000	1
351	494	582	8.2800	2.7324	3.0000	1
351	516	3038	2.7600	1.1592	1.0000	1
351	535	7852	8.2800	2.5668	3.0000	1
351	535	8720	5.5200	2.4840	2.0000	1
351	538	4522	11.0400	3.8640	4.0000	1
351	538	5023	8.2800	2.9808	3.0000	1
351	538	7419	5.5200	2.5392	2.0000	1
351	548	8463	8.2800	3.4776	3.0000	1
351	551	10227	8.2800	2.5668	3.0000	1
351	567	9671	5.5200	1.8768	2.0000	1
351	574	1490	5.5200	1.9872	2.0000	1
351	576	4075	11.0400	3.7536	4.0000	1
351	580	3900	8.2800	2.5668	3.0000	1
351	581	2769	8.2800	2.5668	3.0000	1
351	591	5944	5.5200	2.0424	2.0000	1
351	612	6355	8.2800	3.4776	3.0000	1
351	615	1613	5.5200	1.7664	2.0000	1
351	615	9974	11.0400	4.5264	4.0000	1
351	616	5123	11.0400	3.4224	4.0000	1
351	617	8624	11.0400	3.5328	4.0000	1
351	619	662	8.2800	3.6432	3.0000	1
351	630	2441	8.2800	3.8088	3.0000	1
351	631	6347	8.2800	3.0636	3.0000	1
351	645	4029	8.2800	4.1400	3.0000	1
351	652	9080	11.0400	3.5328	4.0000	1
351	654	5230	11.0400	3.4224	4.0000	1
351	655	1153	5.5200	2.0976	2.0000	1
351	661	3907	8.2800	3.4776	3.0000	1
351	666	7599	5.5200	1.8216	2.0000	1
351	672	4292	8.2800	3.3120	3.0000	1
351	685	5376	11.0400	3.8640	4.0000	1
351	688	849	11.0400	5.2992	4.0000	1
351	692	2224	5.5200	2.3184	2.0000	1
351	695	1701	8.2800	2.4840	3.0000	1
351	696	2445	5.5200	2.0976	2.0000	1
351	697	1159	8.2800	3.7260	3.0000	1
351	720	7904	8.2800	3.1464	3.0000	1
351	727	9951	5.5200	2.7048	2.0000	1
352	368	2682	2.0100	0.8643	3.0000	1
352	376	5801	2.0100	0.6030	3.0000	1
352	379	6348	2.0100	0.7839	3.0000	1
352	389	6082	3.3500	1.2395	5.0000	1
352	398	5216	2.0100	0.6834	3.0000	1
352	400	9256	2.0100	0.6834	3.0000	1
352	409	1683	2.0100	0.6030	3.0000	1
352	418	7366	2.0100	0.7035	3.0000	1
352	435	6741	2.6800	0.9380	4.0000	1
352	439	7535	2.0100	0.9849	3.0000	1
352	440	3749	2.0100	0.9849	3.0000	1
352	441	1066	1.3400	0.4556	2.0000	1
352	451	354	2.0100	0.8643	3.0000	1
352	482	5158	2.0100	0.7437	3.0000	1
352	495	4342	2.6800	1.2060	4.0000	1
352	501	8351	1.3400	0.5896	2.0000	1
352	507	846	2.0100	0.7236	3.0000	1
352	518	1409	1.3400	0.5762	2.0000	1
352	538	5663	2.6800	1.2328	4.0000	1
352	544	8500	1.3400	0.6030	2.0000	1
352	546	1734	0.6700	0.3149	1.0000	1
352	553	5206	2.0100	0.6834	3.0000	1
352	553	8472	1.3400	0.6030	2.0000	1
352	563	9524	1.3400	0.6566	2.0000	1
352	595	7738	2.0100	0.9447	3.0000	1
352	599	1649	2.0100	0.9648	3.0000	1
352	620	2075	2.0100	0.6231	3.0000	1
352	621	6132	2.0100	0.6231	3.0000	1
352	632	4239	2.0100	0.9447	3.0000	1
352	654	511	2.0100	0.6030	3.0000	1
352	659	1379	2.0100	0.9045	3.0000	1
352	661	10173	2.0100	0.6432	3.0000	1
352	696	9387	2.0100	0.6030	3.0000	1
352	697	1594	2.0100	0.8643	3.0000	1
352	697	5024	2.0100	0.7236	3.0000	1
352	703	9570	2.6800	1.2328	4.0000	1
352	721	9928	1.3400	0.4020	2.0000	1
352	729	2572	2.0100	0.9648	3.0000	1
353	372	3503	4.7100	2.3079	3.0000	1
353	377	5590	6.2800	2.5120	4.0000	1
353	377	8110	6.2800	2.4492	4.0000	1
353	383	2361	6.2800	3.1400	4.0000	1
353	386	4666	3.1400	1.3502	2.0000	1
353	389	1142	3.1400	1.1618	2.0000	1
353	398	9881	6.2800	1.9468	4.0000	1
353	402	5553	6.2800	2.3864	4.0000	1
353	413	7340	6.2800	2.0724	4.0000	1
353	414	5379	4.7100	2.1666	3.0000	1
353	426	4609	4.7100	1.4601	3.0000	1
353	435	1528	6.2800	2.7632	4.0000	1
353	439	4310	6.2800	2.3236	4.0000	1
353	442	10111	4.7100	1.6485	3.0000	1
353	444	7354	4.7100	1.4601	3.0000	1
353	445	5991	4.7100	1.5543	3.0000	1
353	446	9648	4.7100	1.5543	3.0000	1
353	447	5256	4.7100	2.1666	3.0000	1
353	461	3114	4.7100	2.3079	3.0000	1
353	469	5256	3.1400	1.3188	2.0000	1
353	471	8189	4.7100	1.5543	3.0000	1
353	473	4507	4.7100	1.5543	3.0000	1
353	482	1415	3.1400	1.0990	2.0000	1
353	487	8734	6.2800	2.8888	4.0000	1
353	495	2075	6.2800	2.6376	4.0000	1
353	508	7721	4.7100	1.5543	3.0000	1
353	514	9794	4.7100	2.3079	3.0000	1
353	515	1983	4.7100	1.4601	3.0000	1
353	518	10031	6.2800	2.5120	4.0000	1
353	520	6559	4.7100	2.3079	3.0000	1
353	528	2689	4.7100	1.8369	3.0000	1
353	528	5733	4.7100	1.4130	3.0000	1
353	544	9997	4.7100	1.4601	3.0000	1
353	547	9697	4.7100	2.1666	3.0000	1
353	553	6526	4.7100	1.5543	3.0000	1
353	556	3676	6.2800	2.1352	4.0000	1
353	564	7605	7.8500	2.9830	5.0000	1
353	567	1266	6.2800	3.0772	4.0000	1
353	570	9040	4.7100	1.9782	3.0000	1
353	574	10273	3.1400	1.5386	2.0000	1
353	584	1330	7.8500	3.9250	5.0000	1
353	584	1916	4.7100	1.8840	3.0000	1
353	590	924	6.2800	2.3864	4.0000	1
353	590	1917	4.7100	2.0724	3.0000	1
353	590	5686	4.7100	1.9782	3.0000	1
353	591	4094	7.8500	3.2185	5.0000	1
353	611	910	4.7100	2.1666	3.0000	1
353	645	4552	4.7100	2.0724	3.0000	1
353	646	937	4.7100	2.1195	3.0000	1
353	660	6936	4.7100	1.8840	3.0000	1
353	661	4434	6.2800	2.2608	4.0000	1
353	691	5501	7.8500	3.6110	5.0000	1
353	691	7408	3.1400	1.5072	2.0000	1
353	691	9558	6.2800	2.8260	4.0000	1
353	692	976	6.2800	1.8840	4.0000	1
353	698	4824	3.1400	1.2874	2.0000	1
353	703	2346	6.2800	2.3864	4.0000	1
353	719	6994	6.2800	2.4492	4.0000	1
353	720	7215	3.1400	1.2874	2.0000	1
353	722	5303	3.1400	1.3188	2.0000	1
353	727	6559	4.7100	2.3079	3.0000	1
353	729	5226	3.1400	1.0990	2.0000	1
354	380	10213	6.7500	2.7000	3.0000	1
354	381	3166	4.5000	1.7550	2.0000	1
354	386	2695	11.2500	4.6125	5.0000	1
354	387	5452	9.0000	2.7900	4.0000	1
354	392	4231	11.2500	4.1625	5.0000	1
354	393	1254	9.0000	4.4100	4.0000	1
354	395	2966	4.5000	1.6650	2.0000	1
354	398	5898	6.7500	3.1725	3.0000	1
354	399	2126	2.2500	0.9225	1.0000	1
354	413	323	4.5000	1.7550	2.0000	1
354	414	7622	6.7500	2.2950	3.0000	1
354	416	4499	9.0000	2.9700	4.0000	1
354	438	1071	4.5000	2.1600	2.0000	1
354	438	3271	6.7500	3.1725	3.0000	1
354	440	7857	6.7500	2.0250	3.0000	1
354	453	8181	9.0000	2.8800	4.0000	1
354	461	530	6.7500	2.9700	3.0000	1
354	463	9639	6.7500	2.2275	3.0000	1
354	469	2466	6.7500	2.4300	3.0000	1
354	469	8414	6.7500	2.7675	3.0000	1
354	479	4709	6.7500	3.3075	3.0000	1
354	495	941	4.5000	2.2050	2.0000	1
354	501	6703	11.2500	4.2750	5.0000	1
354	507	2293	9.0000	3.4200	4.0000	1
354	508	9900	9.0000	2.8800	4.0000	1
354	539	6851	4.5000	1.7550	2.0000	1
354	553	910	9.0000	3.3300	4.0000	1
354	561	7988	6.7500	2.8350	3.0000	1
354	564	8863	6.7500	2.5650	3.0000	1
354	567	3579	6.7500	2.3625	3.0000	1
354	567	5869	4.5000	1.6200	2.0000	1
354	570	2110	4.5000	1.4850	2.0000	1
354	574	2373	6.7500	3.2400	3.0000	1
354	586	8269	9.0000	4.1400	4.0000	1
354	593	6420	4.5000	1.6200	2.0000	1
354	594	4397	4.5000	2.0700	2.0000	1
354	613	9216	6.7500	2.9025	3.0000	1
354	619	7639	6.7500	2.0250	3.0000	1
354	619	7806	6.7500	3.1050	3.0000	1
354	632	8551	9.0000	3.5100	4.0000	1
354	636	4127	4.5000	1.8000	2.0000	1
354	641	1436	2.2500	0.7425	1.0000	1
354	652	1729	4.5000	2.2050	2.0000	1
354	683	2035	9.0000	3.0600	4.0000	1
354	683	4470	9.0000	2.7000	4.0000	1
354	697	6937	9.0000	2.9700	4.0000	1
354	698	5216	4.5000	2.0250	2.0000	1
354	711	1573	6.7500	3.3075	3.0000	1
354	713	4825	9.0000	2.8800	4.0000	1
354	716	8550	4.5000	1.5750	2.0000	1
354	723	5354	6.7500	2.9700	3.0000	1
354	725	7862	9.0000	2.9700	4.0000	1
355	375	2829	3.2400	1.3932	4.0000	1
355	379	8414	3.2400	1.5552	4.0000	1
355	400	7203	3.2400	1.4256	4.0000	1
355	416	1334	1.6200	0.6966	2.0000	1
355	435	4376	3.2400	1.3932	4.0000	1
355	460	7536	2.4300	0.7533	3.0000	1
355	470	5088	3.2400	1.2960	4.0000	1
355	480	8945	1.6200	0.7614	2.0000	1
355	483	9368	2.4300	1.0935	3.0000	1
355	485	6889	1.6200	0.6966	2.0000	1
355	489	1470	1.6200	0.5346	2.0000	1
355	495	5125	2.4300	0.9720	3.0000	1
355	500	5511	1.6200	0.5670	2.0000	1
355	521	1838	3.2400	1.2312	4.0000	1
355	524	7060	2.4300	0.8991	3.0000	1
355	532	6647	3.2400	1.0692	4.0000	1
355	535	4249	1.6200	0.7938	2.0000	1
355	539	1865	2.4300	0.7290	3.0000	1
355	539	8172	1.6200	0.8100	2.0000	1
355	553	3706	2.4300	1.0206	3.0000	1
355	553	4099	1.6200	0.6966	2.0000	1
355	561	6754	2.4300	1.2150	3.0000	1
355	574	5419	1.6200	0.6156	2.0000	1
355	575	398	3.2400	1.1988	4.0000	1
355	582	2381	2.4300	0.7533	3.0000	1
355	596	5944	1.6200	0.5994	2.0000	1
355	604	3587	2.4300	0.8019	3.0000	1
355	622	8161	3.2400	1.0044	4.0000	1
355	632	10116	2.4300	0.8991	3.0000	1
355	636	2825	2.4300	0.7290	3.0000	1
355	644	2625	2.4300	1.1421	3.0000	1
355	646	9891	1.6200	0.7776	2.0000	1
355	661	9263	1.6200	0.8100	2.0000	1
355	669	3182	0.8100	0.3726	1.0000	1
355	672	9368	2.4300	0.9477	3.0000	1
355	674	7251	3.2400	1.3608	4.0000	1
355	677	2991	1.6200	0.5346	2.0000	1
355	677	4180	1.6200	0.6804	2.0000	1
355	685	3559	1.6200	0.7128	2.0000	1
355	698	9557	2.4300	0.8991	3.0000	1
355	711	4168	1.6200	0.4860	2.0000	1
355	724	3334	1.6200	0.6318	2.0000	1
355	725	7072	1.6200	0.5670	2.0000	1
355	729	2381	1.6200	0.7614	2.0000	1
356	375	921	9.4400	2.8320	4.0000	1
356	383	1007	9.4400	2.9264	4.0000	1
356	386	6057	4.7200	2.1712	2.0000	1
356	401	6657	7.0800	2.7612	3.0000	1
356	409	5232	11.8000	5.4280	5.0000	1
356	412	997	7.0800	2.7612	3.0000	1
356	434	3763	4.7200	2.2184	2.0000	1
356	446	8094	7.0800	3.4692	3.0000	1
356	469	4375	9.4400	3.1152	4.0000	1
356	480	3021	4.7200	2.1712	2.0000	1
356	487	6096	7.0800	2.2656	3.0000	1
356	491	7862	9.4400	3.6816	4.0000	1
356	496	553	7.0800	2.3364	3.0000	1
356	512	1451	7.0800	3.3984	3.0000	1
356	513	3942	9.4400	4.1536	4.0000	1
356	528	3477	9.4400	3.0208	4.0000	1
356	533	3470	7.0800	2.2656	3.0000	1
356	534	5958	7.0800	3.1860	3.0000	1
356	544	1862	7.0800	2.1240	3.0000	1
356	557	8094	7.0800	3.4692	3.0000	1
356	571	9510	9.4400	3.0208	4.0000	1
356	574	4804	7.0800	2.6196	3.0000	1
356	590	3098	9.4400	2.8320	4.0000	1
356	591	5664	4.7200	1.9824	2.0000	1
356	592	7362	7.0800	2.1948	3.0000	1
356	606	5754	7.0800	2.6904	3.0000	1
356	618	5567	4.7200	1.6048	2.0000	1
356	625	463	4.7200	2.2656	2.0000	1
356	627	5345	7.0800	3.1152	3.0000	1
356	632	6589	7.0800	3.3984	3.0000	1
356	636	7858	7.0800	2.1240	3.0000	1
356	637	5677	4.7200	1.5104	2.0000	1
356	646	3952	7.0800	3.1860	3.0000	1
356	646	4606	9.4400	3.4928	4.0000	1
356	652	9279	4.7200	1.8880	2.0000	1
356	660	9064	4.7200	1.9352	2.0000	1
356	661	2988	7.0800	3.3984	3.0000	1
356	662	4727	7.0800	2.3364	3.0000	1
356	674	7654	9.4400	3.7760	4.0000	1
356	691	1090	7.0800	3.1152	3.0000	1
356	695	5958	7.0800	3.1860	3.0000	1
356	700	1388	7.0800	3.1152	3.0000	1
356	701	2991	4.7200	1.8408	2.0000	1
356	707	5790	9.4400	2.8320	4.0000	1
356	711	5760	7.0800	2.6904	3.0000	1
356	711	6082	11.8000	4.1300	5.0000	1
356	718	9975	9.4400	4.6256	4.0000	1
356	720	3469	7.0800	3.1860	3.0000	1
356	721	2272	9.4400	4.6256	4.0000	1
356	722	7067	9.4400	4.4368	4.0000	1
356	729	9188	7.0800	3.3276	3.0000	1
357	367	106	7.2000	2.3760	4.0000	1
357	372	753	5.4000	2.5920	3.0000	1
357	373	813	7.2000	3.3120	4.0000	1
357	377	4396	7.2000	3.2400	4.0000	1
357	387	997	5.4000	2.4300	3.0000	1
357	400	7149	7.2000	3.3120	4.0000	1
357	404	4958	5.4000	1.6740	3.0000	1
357	413	7077	3.6000	1.5120	2.0000	1
357	423	7502	5.4000	1.7280	3.0000	1
357	430	3307	5.4000	1.7820	3.0000	1
357	438	8946	3.6000	1.5840	2.0000	1
357	440	623	5.4000	2.5380	3.0000	1
357	440	7366	5.4000	2.4840	3.0000	1
357	446	1915	3.6000	1.7280	2.0000	1
357	447	8199	5.4000	1.7280	3.0000	1
357	454	9487	5.4000	2.0520	3.0000	1
357	471	3491	3.6000	1.2240	2.0000	1
357	473	4507	5.4000	2.3760	3.0000	1
357	488	2371	5.4000	2.4300	3.0000	1
357	489	5163	3.6000	1.5840	2.0000	1
357	491	1253	5.4000	2.0520	3.0000	1
357	495	3706	5.4000	2.2680	3.0000	1
357	495	5834	5.4000	1.7820	3.0000	1
357	501	1378	7.2000	3.5280	4.0000	1
357	501	3567	7.2000	2.4480	4.0000	1
357	508	570	7.2000	2.8080	4.0000	1
357	521	2587	5.4000	2.5920	3.0000	1
357	528	7331	7.2000	2.9520	4.0000	1
357	531	3655	3.6000	1.4760	2.0000	1
357	533	9951	9.0000	2.9700	5.0000	1
357	538	161	7.2000	2.8800	4.0000	1
357	539	8414	7.2000	3.3840	4.0000	1
357	546	1713	5.4000	1.7820	3.0000	1
357	548	1676	5.4000	2.0520	3.0000	1
357	553	2715	7.2000	2.4480	4.0000	1
357	556	3676	5.4000	1.9980	3.0000	1
357	575	997	5.4000	2.0520	3.0000	1
357	588	9136	1.8000	0.5940	1.0000	1
357	590	6771	3.6000	1.3320	2.0000	1
357	593	8551	7.2000	3.2400	4.0000	1
357	602	7072	3.6000	1.2600	2.0000	1
357	616	265	7.2000	3.0240	4.0000	1
357	619	6488	5.4000	2.3760	3.0000	1
357	629	1282	7.2000	2.6640	4.0000	1
357	629	9956	9.0000	2.9700	5.0000	1
357	643	4915	7.2000	3.3120	4.0000	1
357	647	4567	5.4000	2.0520	3.0000	1
357	648	4258	7.2000	3.1680	4.0000	1
357	654	8439	5.4000	2.5380	3.0000	1
357	654	9631	7.2000	3.2400	4.0000	1
357	680	8159	7.2000	2.3760	4.0000	1
357	692	1184	3.6000	1.1880	2.0000	1
357	692	6047	7.2000	3.0960	4.0000	1
357	695	10064	5.4000	1.9980	3.0000	1
357	696	3316	7.2000	3.2400	4.0000	1
357	703	1131	5.4000	2.4840	3.0000	1
357	708	1850	5.4000	2.3760	3.0000	1
357	708	2587	3.6000	1.5480	2.0000	1
357	713	10050	7.2000	2.8080	4.0000	1
357	718	2747	7.2000	2.5200	4.0000	1
357	724	4412	3.6000	1.6560	2.0000	1
357	724	7281	3.6000	1.5480	2.0000	1
357	725	2272	7.2000	3.4560	4.0000	1
358	373	3776	11.2500	5.0625	3.0000	1
358	376	3227	15.0000	5.8500	4.0000	1
358	384	4682	7.5000	3.6000	2.0000	1
358	389	1897	15.0000	6.0000	4.0000	1
358	389	4678	7.5000	3.6000	2.0000	1
358	391	6324	18.7500	8.6250	5.0000	1
358	400	9200	15.0000	5.7000	4.0000	1
358	402	5960	7.5000	2.5500	2.0000	1
358	409	3673	7.5000	2.8500	2.0000	1
358	424	9040	11.2500	5.5125	3.0000	1
358	438	5887	11.2500	3.6000	3.0000	1
358	446	2530	15.0000	6.6000	4.0000	1
358	452	10133	11.2500	4.1625	3.0000	1
358	458	5195	7.5000	3.0750	2.0000	1
358	460	3506	11.2500	5.4000	3.0000	1
358	462	4824	18.7500	6.0000	5.0000	1
358	469	7526	11.2500	5.5125	3.0000	1
358	470	1987	11.2500	4.2750	3.0000	1
358	470	2424	15.0000	6.0000	4.0000	1
358	479	5038	15.0000	4.6500	4.0000	1
358	482	2921	11.2500	5.0625	3.0000	1
358	489	10068	15.0000	5.8500	4.0000	1
358	491	3692	11.2500	3.6000	3.0000	1
358	513	2813	18.7500	8.0625	5.0000	1
358	520	1706	11.2500	3.7125	3.0000	1
358	521	5407	11.2500	3.9375	3.0000	1
358	527	6454	11.2500	3.7125	3.0000	1
358	532	7100	7.5000	3.2250	2.0000	1
358	540	1897	15.0000	6.0000	4.0000	1
358	546	6472	11.2500	4.0500	3.0000	1
358	548	921	11.2500	5.4000	3.0000	1
358	548	8070	15.0000	5.7000	4.0000	1
358	559	3660	7.5000	2.3250	2.0000	1
358	576	5216	11.2500	4.7250	3.0000	1
358	586	5685	15.0000	4.9500	4.0000	1
358	588	1896	3.7500	1.5375	1.0000	1
358	590	5346	7.5000	3.4500	2.0000	1
358	593	849	15.0000	4.8000	4.0000	1
358	593	5547	11.2500	5.6250	3.0000	1
358	606	9855	11.2500	3.6000	3.0000	1
358	623	2850	11.2500	4.6125	3.0000	1
358	629	4029	11.2500	4.9500	3.0000	1
358	629	6061	7.5000	3.7500	2.0000	1
358	653	8936	7.5000	3.5250	2.0000	1
358	654	2224	15.0000	6.7500	4.0000	1
358	658	404	11.2500	4.2750	3.0000	1
358	661	1759	7.5000	3.1500	2.0000	1
358	661	8083	11.2500	3.6000	3.0000	1
358	662	1528	11.2500	5.2875	3.0000	1
358	674	3196	11.2500	5.4000	3.0000	1
358	674	7365	7.5000	2.4750	2.0000	1
358	674	9286	11.2500	3.4875	3.0000	1
358	681	1758	7.5000	3.6000	2.0000	1
358	683	2035	11.2500	4.1625	3.0000	1
358	688	3243	11.2500	5.0625	3.0000	1
358	688	4690	7.5000	3.5250	2.0000	1
358	695	2881	15.0000	5.8500	4.0000	1
358	695	5257	11.2500	5.6250	3.0000	1
358	702	2362	11.2500	3.7125	3.0000	1
358	703	4609	7.5000	3.0000	2.0000	1
358	718	8841	7.5000	3.6000	2.0000	1
358	720	1800	15.0000	4.6500	4.0000	1
358	725	1328	7.5000	2.8500	2.0000	1
359	379	4315	6.6000	2.4420	5.0000	1
359	383	8911	3.9600	1.8216	3.0000	1
359	411	1802	3.9600	1.7424	3.0000	1
359	411	2547	2.6400	1.0824	2.0000	1
359	416	8777	3.9600	1.9404	3.0000	1
359	445	5944	3.9600	1.5048	3.0000	1
359	446	2832	3.9600	1.9008	3.0000	1
359	446	6713	3.9600	1.7028	3.0000	1
359	447	6388	5.2800	2.5872	4.0000	1
359	451	8311	2.6400	1.1088	2.0000	1
359	459	9734	3.9600	1.3068	3.0000	1
359	463	4498	2.6400	1.2144	2.0000	1
359	466	1915	3.9600	1.4652	3.0000	1
359	476	2818	2.6400	1.0296	2.0000	1
359	478	1901	3.9600	1.7424	3.0000	1
359	480	6114	5.2800	1.7952	4.0000	1
359	491	2378	5.2800	2.0592	4.0000	1
359	496	406	2.6400	1.2144	2.0000	1
359	533	3539	3.9600	1.7424	3.0000	1
359	534	7951	3.9600	1.3068	3.0000	1
359	539	2266	3.9600	1.7820	3.0000	1
359	544	663	5.2800	1.7952	4.0000	1
359	552	995	3.9600	1.2276	3.0000	1
359	558	9357	2.6400	1.1088	2.0000	1
359	574	2210	3.9600	1.3068	3.0000	1
359	574	3776	5.2800	1.7952	4.0000	1
359	574	5449	3.9600	1.4652	3.0000	1
359	574	6395	3.9600	1.9404	3.0000	1
359	575	2689	2.6400	1.0296	2.0000	1
359	575	5856	3.9600	1.1880	3.0000	1
359	589	1921	3.9600	1.5444	3.0000	1
359	590	3819	3.9600	1.8216	3.0000	1
359	591	3448	2.6400	1.2672	2.0000	1
359	591	9510	5.2800	2.4288	4.0000	1
359	592	4847	2.6400	0.8448	2.0000	1
359	602	1957	2.6400	1.0560	2.0000	1
359	606	9208	2.6400	0.9768	2.0000	1
359	629	3528	5.2800	2.5872	4.0000	1
359	636	3178	3.9600	1.7820	3.0000	1
359	638	6114	3.9600	1.4256	3.0000	1
359	655	2832	3.9600	1.3464	3.0000	1
359	665	4649	3.9600	1.9404	3.0000	1
359	673	4204	5.2800	2.5344	4.0000	1
359	676	9781	3.9600	1.5048	3.0000	1
359	683	709	2.6400	1.0032	2.0000	1
359	685	7692	2.6400	1.1088	2.0000	1
359	686	4803	2.6400	1.2144	2.0000	1
359	691	5374	5.2800	2.2704	4.0000	1
359	703	9570	6.6000	2.5740	5.0000	1
359	705	7051	3.9600	1.1880	3.0000	1
359	718	7077	3.9600	1.9404	3.0000	1
359	720	10043	1.3200	0.5544	1.0000	1
359	725	2112	3.9600	1.2276	3.0000	1
359	727	2368	3.9600	1.1880	3.0000	1
360	371	1418	2.6200	1.0480	2.0000	1
360	373	7621	2.6200	1.0742	2.0000	1
360	375	5999	2.6200	1.2576	2.0000	1
360	384	5696	5.2400	2.4104	4.0000	1
360	387	769	5.2400	2.3580	4.0000	1
360	387	10186	3.9300	1.6506	3.0000	1
360	400	3133	2.6200	1.1790	2.0000	1
360	410	4950	5.2400	2.6200	4.0000	1
360	413	323	5.2400	1.9388	4.0000	1
360	420	8301	2.6200	0.7860	2.0000	1
360	423	9631	2.6200	0.9432	2.0000	1
360	428	3577	5.2400	2.5152	4.0000	1
360	435	261	6.5500	2.1615	5.0000	1
360	435	4021	5.2400	1.9388	4.0000	1
360	439	3297	5.2400	2.2532	4.0000	1
360	439	6880	2.6200	1.0480	2.0000	1
360	461	530	5.2400	2.5152	4.0000	1
360	471	2493	3.9300	1.6113	3.0000	1
360	471	3020	5.2400	2.4628	4.0000	1
360	475	5587	2.6200	1.0480	2.0000	1
360	479	5616	3.9300	1.6506	3.0000	1
360	480	511	3.9300	1.6899	3.0000	1
360	491	3328	3.9300	1.3755	3.0000	1
360	513	3929	5.2400	2.5676	4.0000	1
360	520	7715	5.2400	2.3056	4.0000	1
360	520	9125	2.6200	0.8384	2.0000	1
360	533	1598	5.2400	2.5152	4.0000	1
360	535	4778	2.6200	0.8646	2.0000	1
360	538	2194	3.9300	1.8864	3.0000	1
360	558	4687	3.9300	1.5327	3.0000	1
360	576	9062	5.2400	1.6768	4.0000	1
360	582	4995	2.6200	1.0218	2.0000	1
360	586	2695	5.2400	2.5152	4.0000	1
360	593	6207	2.6200	0.7860	2.0000	1
360	596	6846	2.6200	1.1266	2.0000	1
360	600	8454	5.2400	2.5152	4.0000	1
360	601	2925	3.9300	1.7685	3.0000	1
360	610	6012	3.9300	1.8078	3.0000	1
360	614	5190	5.2400	1.6768	4.0000	1
360	616	3109	5.2400	2.5676	4.0000	1
360	628	1549	3.9300	1.8471	3.0000	1
360	636	9510	5.2400	1.7292	4.0000	1
360	645	2594	3.9300	1.7685	3.0000	1
360	647	4988	2.6200	0.8908	2.0000	1
360	648	436	3.9300	1.2183	3.0000	1
360	653	5295	2.6200	0.9170	2.0000	1
360	653	7281	2.6200	1.1004	2.0000	1
360	661	5973	2.6200	0.9694	2.0000	1
360	679	3361	2.6200	1.2838	2.0000	1
360	680	5590	5.2400	2.5152	4.0000	1
360	683	10034	5.2400	2.4104	4.0000	1
360	685	7822	3.9300	1.4148	3.0000	1
360	686	36	3.9300	1.3755	3.0000	1
360	696	1666	5.2400	1.9388	4.0000	1
360	703	4473	2.6200	1.2052	2.0000	1
360	707	5030	5.2400	1.9912	4.0000	1
360	711	5834	3.9300	1.4541	3.0000	1
360	725	7831	3.9300	1.4541	3.0000	1
360	727	1170	6.5500	3.2095	5.0000	1
360	727	2204	3.9300	1.5720	3.0000	1
360	728	9448	3.9300	1.2183	3.0000	1
361	375	878	2.2600	0.9944	2.0000	1
361	378	7684	4.5200	1.7628	4.0000	1
361	383	6518	4.5200	2.0340	4.0000	1
361	389	3253	2.2600	0.7232	2.0000	1
361	391	3306	2.2600	0.9266	2.0000	1
361	404	8984	2.2600	0.7910	2.0000	1
361	428	2133	3.3900	1.1187	3.0000	1
361	430	1214	4.5200	1.9436	4.0000	1
361	447	638	3.3900	1.4238	3.0000	1
361	448	7433	3.3900	1.0848	3.0000	1
361	459	8463	3.3900	1.6272	3.0000	1
361	469	8984	4.5200	1.4464	4.0000	1
361	473	6039	2.2600	1.0396	2.0000	1
361	483	3725	3.3900	1.1865	3.0000	1
361	489	5163	2.2600	0.9944	2.0000	1
361	504	1160	1.1300	0.3390	1.0000	1
361	507	8557	2.2600	1.0848	2.0000	1
361	515	2371	2.2600	0.9040	2.0000	1
361	520	1957	2.2600	1.0396	2.0000	1
361	529	9528	2.2600	1.1074	2.0000	1
361	537	3733	3.3900	1.0848	3.0000	1
361	550	5533	3.3900	1.6950	3.0000	1
361	553	6544	2.2600	0.9492	2.0000	1
361	559	6930	2.2600	0.7458	2.0000	1
361	571	8556	3.3900	1.5594	3.0000	1
361	573	2647	3.3900	1.3221	3.0000	1
361	591	9029	3.3900	1.4916	3.0000	1
361	591	9866	3.3900	1.0509	3.0000	1
361	603	1286	2.2600	1.0170	2.0000	1
361	606	6470	2.2600	0.7684	2.0000	1
361	610	4503	3.3900	1.5594	3.0000	1
361	621	9697	3.3900	1.0509	3.0000	1
361	623	7720	3.3900	1.4916	3.0000	1
361	632	2689	2.2600	0.8814	2.0000	1
361	643	3422	3.3900	1.0509	3.0000	1
361	654	346	2.2600	1.1300	2.0000	1
361	666	8065	3.3900	1.6272	3.0000	1
361	673	8794	5.6500	2.6555	5.0000	1
361	674	9812	3.3900	1.4238	3.0000	1
361	680	4909	3.3900	1.4916	3.0000	1
361	685	5295	4.5200	1.9436	4.0000	1
361	685	8007	4.5200	1.8984	4.0000	1
361	688	7660	2.2600	0.6780	2.0000	1
361	695	3166	4.5200	1.4012	4.0000	1
361	705	2077	4.5200	1.6272	4.0000	1
361	706	4454	3.3900	1.3221	3.0000	1
361	706	10168	4.5200	1.4916	4.0000	1
361	711	654	4.5200	2.0792	4.0000	1
361	711	9029	2.2600	0.8814	2.0000	1
361	713	1738	2.2600	1.1074	2.0000	1
361	722	3979	3.3900	1.2204	3.0000	1
361	722	6163	3.3900	1.3560	3.0000	1
361	722	8921	3.3900	1.0509	3.0000	1
361	724	3334	3.3900	1.2882	3.0000	1
361	725	976	2.2600	0.7006	2.0000	1
361	727	7312	4.5200	1.7176	4.0000	1
361	729	5244	4.5200	1.3560	4.0000	1
362	368	1811	11.9100	3.6921	3.0000	1
362	379	8500	11.9100	4.2876	3.0000	1
362	383	6967	15.8800	6.1932	4.0000	1
362	395	5038	11.9100	3.6921	3.0000	1
362	408	5875	11.9100	3.6921	3.0000	1
362	409	7324	11.9100	5.9550	3.0000	1
362	411	6324	19.8500	9.1310	5.0000	1
362	422	9542	3.9700	1.2307	1.0000	1
362	435	6091	7.9400	3.1760	2.0000	1
362	435	9499	11.9100	5.4786	3.0000	1
362	443	7556	19.8500	7.5430	5.0000	1
362	446	3423	7.9400	3.6524	2.0000	1
362	446	9812	11.9100	3.9303	3.0000	1
362	464	4423	15.8800	6.1932	4.0000	1
362	468	1429	7.9400	2.6202	2.0000	1
362	468	2981	15.8800	6.1932	4.0000	1
362	469	7404	11.9100	5.0022	3.0000	1
362	472	9181	15.8800	7.9400	4.0000	1
362	475	3175	11.9100	5.2404	3.0000	1
362	478	4420	15.8800	6.9872	4.0000	1
362	490	3878	15.8800	6.5108	4.0000	1
362	494	5647	7.9400	3.9700	2.0000	1
362	494	8092	11.9100	3.5730	3.0000	1
362	495	3201	11.9100	3.8112	3.0000	1
362	500	4633	7.9400	2.3820	2.0000	1
362	501	10166	7.9400	3.3348	2.0000	1
362	502	7052	11.9100	4.8831	3.0000	1
362	509	1531	11.9100	3.9303	3.0000	1
362	512	2298	15.8800	6.9872	4.0000	1
362	527	502	7.9400	3.6524	2.0000	1
362	531	6745	7.9400	3.4142	2.0000	1
362	532	7667	11.9100	3.9303	3.0000	1
362	546	4548	11.9100	4.0494	3.0000	1
362	549	5504	3.9700	1.9056	1.0000	1
362	551	710	11.9100	5.1213	3.0000	1
362	552	6893	11.9100	5.2404	3.0000	1
362	553	2625	7.9400	2.8584	2.0000	1
362	563	9866	7.9400	3.7318	2.0000	1
362	564	3946	15.8800	5.8756	4.0000	1
362	582	7282	11.9100	5.4786	3.0000	1
362	584	7558	11.9100	5.3595	3.0000	1
362	590	10205	11.9100	4.0494	3.0000	1
362	591	1282	15.8800	5.8756	4.0000	1
362	594	4868	15.8800	4.9228	4.0000	1
362	595	5707	11.9100	5.1213	3.0000	1
362	611	1481	11.9100	5.2404	3.0000	1
362	611	9801	11.9100	4.5258	3.0000	1
362	629	5374	11.9100	5.3595	3.0000	1
362	636	6307	15.8800	5.2404	4.0000	1
362	646	4338	11.9100	5.7168	3.0000	1
362	655	569	11.9100	5.5977	3.0000	1
362	665	7529	7.9400	2.5408	2.0000	1
362	666	7743	7.9400	2.6202	2.0000	1
362	671	6147	11.9100	5.3595	3.0000	1
362	677	3889	15.8800	7.7812	4.0000	1
362	684	9051	15.8800	7.6224	4.0000	1
362	691	4445	11.9100	3.9303	3.0000	1
362	692	9745	11.9100	5.4786	3.0000	1
362	696	8070	7.9400	3.0966	2.0000	1
362	697	5905	11.9100	4.5258	3.0000	1
362	708	2570	11.9100	5.0022	3.0000	1
362	711	3219	11.9100	5.8359	3.0000	1
362	716	8572	7.9400	2.4614	2.0000	1
362	716	9550	11.9100	5.3595	3.0000	1
362	718	6453	11.9100	3.5730	3.0000	1
362	720	7975	11.9100	3.6921	3.0000	1
362	721	2298	11.9100	4.5258	3.0000	1
362	722	4471	15.8800	6.9872	4.0000	1
362	725	9487	11.9100	3.6921	3.0000	1
363	400	1249	3.6400	1.1648	2.0000	1
363	402	1210	5.4600	2.0748	3.0000	1
363	411	3889	3.6400	1.5288	2.0000	1
363	414	6666	7.2800	2.9848	4.0000	1
363	416	8976	7.2800	2.1840	4.0000	1
363	422	5297	5.4600	2.3478	3.0000	1
363	427	2189	3.6400	1.7472	2.0000	1
363	437	4096	5.4600	2.0202	3.0000	1
363	453	4518	7.2800	2.4752	4.0000	1
363	453	5924	5.4600	2.0748	3.0000	1
363	459	4564	3.6400	1.6744	2.0000	1
363	459	6268	5.4600	2.2386	3.0000	1
363	460	9293	3.6400	1.6744	2.0000	1
363	470	3213	5.4600	2.6208	3.0000	1
363	471	7862	7.2800	3.2032	4.0000	1
363	473	2968	7.2800	2.4024	4.0000	1
363	488	3639	7.2800	3.1304	4.0000	1
363	489	4460	7.2800	2.1840	4.0000	1
363	495	4340	5.4600	2.6754	3.0000	1
363	500	9064	5.4600	2.6754	3.0000	1
363	501	9263	5.4600	2.5116	3.0000	1
363	504	7167	3.6400	1.5288	2.0000	1
363	507	6815	3.6400	1.1648	2.0000	1
363	518	3204	5.4600	2.0748	3.0000	1
363	520	3418	3.6400	1.3468	2.0000	1
363	520	9851	3.6400	1.7472	2.0000	1
363	521	3081	7.2800	2.3296	4.0000	1
363	532	2252	5.4600	1.8018	3.0000	1
363	559	9512	5.4600	1.8018	3.0000	1
363	567	4543	3.6400	1.6380	2.0000	1
363	574	7416	5.4600	2.5116	3.0000	1
363	591	8947	3.6400	1.1648	2.0000	1
363	599	5438	5.4600	2.2386	3.0000	1
363	602	1297	5.4600	1.6380	3.0000	1
363	608	2429	5.4600	2.0748	3.0000	1
363	615	6948	3.6400	1.4560	2.0000	1
363	616	10031	7.2800	2.6936	4.0000	1
363	618	9779	3.6400	1.3104	2.0000	1
363	623	3242	5.4600	1.6926	3.0000	1
363	629	6114	3.6400	1.6380	2.0000	1
363	641	1053	3.6400	1.4560	2.0000	1
363	653	2553	5.4600	1.9656	3.0000	1
363	660	9309	7.2800	2.8392	4.0000	1
363	666	8247	3.6400	1.5288	2.0000	1
363	674	1142	3.6400	1.5288	2.0000	1
363	674	1193	3.6400	1.7836	2.0000	1
363	681	8003	7.2800	2.2568	4.0000	1
363	700	1388	7.2800	3.4944	4.0000	1
363	711	7137	5.4600	1.9656	3.0000	1
363	714	3719	3.6400	1.5288	2.0000	1
363	721	7413	5.4600	1.8564	3.0000	1
364	373	4443	4.4000	2.1560	2.0000	1
364	377	4261	8.8000	3.3440	4.0000	1
364	377	7283	4.4000	1.8480	2.0000	1
364	382	2059	4.4000	1.4080	2.0000	1
364	386	1491	4.4000	1.4960	2.0000	1
364	386	4401	6.6000	2.3760	3.0000	1
364	387	10186	6.6000	2.3100	3.0000	1
364	401	325	6.6000	3.0360	3.0000	1
364	404	4609	4.4000	1.7160	2.0000	1
364	404	7493	6.6000	1.9800	3.0000	1
364	409	1965	6.6000	3.3000	3.0000	1
364	414	647	6.6000	3.2340	3.0000	1
364	422	6854	4.4000	1.6280	2.0000	1
364	436	1583	8.8000	3.2560	4.0000	1
364	469	251	6.6000	2.3100	3.0000	1
364	469	5644	6.6000	2.7720	3.0000	1
364	470	2587	6.6000	2.5740	3.0000	1
364	475	7925	2.2000	1.0560	1.0000	1
364	477	8902	4.4000	1.4080	2.0000	1
364	479	5844	6.6000	3.1020	3.0000	1
364	482	8003	8.8000	2.8160	4.0000	1
364	491	2636	4.4000	1.3640	2.0000	1
364	501	3434	6.6000	2.9700	3.0000	1
364	503	2430	6.6000	2.9700	3.0000	1
364	514	2159	4.4000	1.4520	2.0000	1
364	528	7810	11.0000	3.8500	5.0000	1
364	532	8435	4.4000	1.5840	2.0000	1
364	538	9503	8.8000	3.3440	4.0000	1
364	549	9897	4.4000	1.7160	2.0000	1
364	553	3484	2.2000	0.9240	1.0000	1
364	553	7141	6.6000	3.2340	3.0000	1
364	553	9823	6.6000	3.0360	3.0000	1
364	556	3441	8.8000	2.8160	4.0000	1
364	558	5095	8.8000	4.0480	4.0000	1
364	574	3748	11.0000	5.0600	5.0000	1
364	582	817	6.6000	2.2440	3.0000	1
364	582	9401	4.4000	1.5840	2.0000	1
364	589	5002	6.6000	2.5080	3.0000	1
364	589	9623	6.6000	2.3760	3.0000	1
364	596	1610	6.6000	2.8380	3.0000	1
364	604	6138	6.6000	2.8380	3.0000	1
364	620	9401	6.6000	3.2340	3.0000	1
364	624	3688	6.6000	2.0460	3.0000	1
364	629	4029	8.8000	3.8720	4.0000	1
364	638	2587	6.6000	2.9040	3.0000	1
364	651	4105	6.6000	3.0360	3.0000	1
364	652	1729	8.8000	2.6400	4.0000	1
364	654	4928	6.6000	2.0460	3.0000	1
364	658	7439	6.6000	2.4420	3.0000	1
364	661	10147	11.0000	4.4000	5.0000	1
364	665	5419	4.4000	1.3200	2.0000	1
364	673	4118	4.4000	1.4080	2.0000	1
364	678	9393	4.4000	2.0680	2.0000	1
364	691	1850	6.6000	2.9700	3.0000	1
364	692	7580	4.4000	2.1560	2.0000	1
364	695	511	6.6000	2.0460	3.0000	1
364	704	4468	8.8000	4.0480	4.0000	1
364	709	2723	8.8000	3.1680	4.0000	1
364	710	992	11.0000	3.9600	5.0000	1
364	711	4566	8.8000	4.0480	4.0000	1
364	714	6544	4.4000	1.6720	2.0000	1
364	722	7141	6.6000	3.2340	3.0000	1
365	369	964	15.8400	6.0192	4.0000	1
365	371	3632	19.8000	9.7020	5.0000	1
365	379	6760	11.8800	4.9896	3.0000	1
365	381	5901	11.8800	4.2768	3.0000	1
365	383	8911	15.8400	6.0192	4.0000	1
365	412	2355	7.9200	3.7224	2.0000	1
365	412	7206	7.9200	3.7224	2.0000	1
365	419	9673	7.9200	3.6432	2.0000	1
365	429	8298	11.8800	4.5144	3.0000	1
365	435	8318	7.9200	3.8016	2.0000	1
365	438	9823	11.8800	4.2768	3.0000	1
365	440	778	7.9200	3.0888	2.0000	1
365	445	7141	19.8000	7.9200	5.0000	1
365	476	2818	11.8800	4.5144	3.0000	1
365	478	5118	7.9200	2.5344	2.0000	1
365	483	9275	7.9200	3.4056	2.0000	1
365	488	1754	11.8800	5.3460	3.0000	1
365	503	7234	15.8400	5.8608	4.0000	1
365	504	10274	15.8400	6.3360	4.0000	1
365	507	8003	11.8800	3.9204	3.0000	1
365	529	336	7.9200	2.7720	2.0000	1
365	537	5694	15.8400	6.6528	4.0000	1
365	538	8026	7.9200	2.7720	2.0000	1
365	539	7056	15.8400	6.0192	4.0000	1
365	539	7920	11.8800	5.4648	3.0000	1
365	553	8241	11.8800	3.8016	3.0000	1
365	567	3579	15.8400	6.1776	4.0000	1
365	569	6035	15.8400	6.4944	4.0000	1
365	571	8556	11.8800	5.3460	3.0000	1
365	574	8089	11.8800	4.0392	3.0000	1
365	579	1316	15.8400	7.7616	4.0000	1
365	590	8653	11.8800	3.9204	3.0000	1
365	596	9123	11.8800	5.2272	3.0000	1
365	600	1334	15.8400	5.3856	4.0000	1
365	605	8619	15.8400	6.1776	4.0000	1
365	610	7569	11.8800	4.2768	3.0000	1
365	615	5107	15.8400	4.9104	4.0000	1
365	617	9959	7.9200	3.3264	2.0000	1
365	623	4670	7.9200	3.0888	2.0000	1
365	623	7720	11.8800	3.9204	3.0000	1
365	626	7731	15.8400	6.6528	4.0000	1
365	652	5405	15.8400	4.9104	4.0000	1
365	655	8945	11.8800	5.3460	3.0000	1
365	673	1185	15.8400	6.9696	4.0000	1
365	677	4065	7.9200	2.8512	2.0000	1
365	678	2609	7.9200	3.3264	2.0000	1
365	680	4691	7.9200	3.2472	2.0000	1
365	698	3442	15.8400	6.3360	4.0000	1
365	705	7502	11.8800	5.3460	3.0000	1
365	711	6982	7.9200	3.0888	2.0000	1
365	711	7541	7.9200	3.4056	2.0000	1
365	713	9979	19.8000	6.5340	5.0000	1
365	716	4570	7.9200	3.6432	2.0000	1
366	373	1271	4.7200	2.3128	2.0000	1
366	376	1493	4.7200	1.6992	2.0000	1
366	381	7341	9.4400	3.5872	4.0000	1
366	384	5746	7.0800	2.8320	3.0000	1
366	398	5973	7.0800	2.8320	3.0000	1
366	399	7702	7.0800	2.4072	3.0000	1
366	400	1808	7.0800	3.2568	3.0000	1
366	409	10144	7.0800	2.5488	3.0000	1
366	427	8096	7.0800	2.5488	3.0000	1
366	430	2263	7.0800	3.1860	3.0000	1
366	460	6348	4.7200	1.8880	2.0000	1
366	460	6599	4.7200	2.2656	2.0000	1
366	463	1813	9.4400	4.5312	4.0000	1
366	471	4925	7.0800	2.7612	3.0000	1
366	479	7831	9.4400	3.0208	4.0000	1
366	487	950	11.8000	3.7760	5.0000	1
366	489	7831	7.0800	2.2656	3.0000	1
366	494	6844	4.7200	2.1712	2.0000	1
366	495	4342	7.0800	3.2568	3.0000	1
366	495	6932	7.0800	3.3984	3.0000	1
366	495	9643	7.0800	3.1860	3.0000	1
366	513	8541	4.7200	2.0296	2.0000	1
366	515	4691	7.0800	2.1948	3.0000	1
366	520	5869	9.4400	3.1152	4.0000	1
366	532	2742	7.0800	2.6196	3.0000	1
366	539	8994	4.7200	2.2656	2.0000	1
366	544	2511	9.4400	4.2480	4.0000	1
366	545	5726	7.0800	2.6904	3.0000	1
366	545	8945	4.7200	2.1240	2.0000	1
366	548	4096	7.0800	3.2568	3.0000	1
366	548	9355	7.0800	3.4692	3.0000	1
366	553	4473	9.4400	4.6256	4.0000	1
366	557	4180	11.8000	4.3660	5.0000	1
366	561	424	7.0800	3.2568	3.0000	1
366	591	6113	7.0800	3.3276	3.0000	1
366	592	817	7.0800	2.4072	3.0000	1
366	605	4938	9.4400	4.3424	4.0000	1
366	606	1539	7.0800	2.6904	3.0000	1
366	617	4392	4.7200	1.5104	2.0000	1
366	617	4402	7.0800	2.6904	3.0000	1
366	627	2675	4.7200	1.5104	2.0000	1
366	632	7141	7.0800	2.6196	3.0000	1
366	636	3466	7.0800	3.5400	3.0000	1
366	659	7363	7.0800	2.9736	3.0000	1
366	660	6560	7.0800	2.9736	3.0000	1
366	661	3932	9.4400	3.6816	4.0000	1
366	661	9263	9.4400	2.8320	4.0000	1
366	672	9691	4.7200	2.1712	2.0000	1
366	677	9851	4.7200	2.3128	2.0000	1
366	683	8165	9.4400	3.3984	4.0000	1
366	685	2694	7.0800	3.1860	3.0000	1
366	686	8970	4.7200	1.4632	2.0000	1
366	687	4369	7.0800	3.1860	3.0000	1
366	689	2547	4.7200	1.9352	2.0000	1
366	698	99	9.4400	3.7760	4.0000	1
366	714	4004	9.4400	3.5872	4.0000	1
366	721	1744	9.4400	4.4368	4.0000	1
366	729	7851	9.4400	2.9264	4.0000	1
367	367	106	13.9600	6.7008	4.0000	1
367	368	4468	6.9800	3.4900	2.0000	1
367	402	2648	10.4700	3.7692	3.0000	1
367	412	10168	10.4700	3.4551	3.0000	1
367	414	3170	6.9800	3.0712	2.0000	1
367	431	7066	3.4900	1.1517	1.0000	1
367	435	7236	6.9800	3.4202	2.0000	1
367	446	3068	13.9600	6.2820	4.0000	1
367	448	8403	10.4700	4.9209	3.0000	1
367	463	1872	13.9600	6.0028	4.0000	1
367	470	1297	13.9600	4.1880	4.0000	1
367	475	7956	6.9800	2.3732	2.0000	1
367	477	2878	13.9600	4.6068	4.0000	1
367	489	5944	10.4700	5.0256	3.0000	1
367	491	5374	10.4700	3.7692	3.0000	1
367	493	9786	17.4500	5.4095	5.0000	1
367	515	5060	10.4700	3.5598	3.0000	1
367	529	2320	6.9800	2.1638	2.0000	1
367	531	4767	10.4700	4.6068	3.0000	1
367	535	3627	6.9800	2.7920	2.0000	1
367	538	3404	10.4700	3.9786	3.0000	1
367	550	1313	10.4700	4.7115	3.0000	1
367	567	7570	10.4700	4.8162	3.0000	1
367	570	6442	10.4700	4.7115	3.0000	1
367	576	760	10.4700	5.0256	3.0000	1
367	596	2689	6.9800	2.7920	2.0000	1
367	653	430	10.4700	3.5598	3.0000	1
367	653	7141	6.9800	3.4900	2.0000	1
367	661	593	10.4700	3.7692	3.0000	1
367	666	3236	13.9600	6.8404	4.0000	1
367	674	7905	10.4700	3.8739	3.0000	1
367	681	5134	10.4700	4.1880	3.0000	1
367	684	5368	10.4700	4.6068	3.0000	1
367	686	3921	13.9600	6.7008	4.0000	1
367	686	4900	6.9800	2.8618	2.0000	1
367	688	1599	6.9800	2.6524	2.0000	1
367	688	2610	6.9800	2.7222	2.0000	1
367	688	3883	3.4900	1.3262	1.0000	1
367	703	3236	17.4500	8.3760	5.0000	1
367	718	2747	17.4500	6.8055	5.0000	1
367	718	7662	13.9600	6.4216	4.0000	1
367	719	1906	10.4700	4.0833	3.0000	1
367	721	2570	10.4700	4.3974	3.0000	1
367	725	6061	10.4700	4.7115	3.0000	1
368	371	354	4.5600	1.6416	4.0000	1
368	372	2483	4.5600	1.8696	4.0000	1
368	372	6832	2.2800	0.9576	2.0000	1
368	377	2373	3.4200	1.3338	3.0000	1
368	377	9236	2.2800	0.8664	2.0000	1
368	386	1720	5.7000	2.6220	5.0000	1
368	400	3463	3.4200	1.4022	3.0000	1
368	412	5511	4.5600	1.9152	4.0000	1
368	415	1297	5.7000	1.8240	5.0000	1
368	415	7702	3.4200	1.5390	3.0000	1
368	438	9667	3.4200	1.1286	3.0000	1
368	446	3305	3.4200	1.6416	3.0000	1
368	446	9863	3.4200	1.2312	3.0000	1
368	449	3163	4.5600	1.9608	4.0000	1
368	454	5188	3.4200	1.5732	3.0000	1
368	465	317	3.4200	1.0260	3.0000	1
368	470	1175	4.5600	1.7328	4.0000	1
368	472	3233	2.2800	0.8892	2.0000	1
368	474	4249	4.5600	2.2344	4.0000	1
368	475	3288	3.4200	1.3338	3.0000	1
368	490	3218	4.5600	1.5048	4.0000	1
368	495	7348	2.2800	1.0488	2.0000	1
368	500	7655	2.2800	0.8208	2.0000	1
368	501	9533	3.4200	1.2996	3.0000	1
368	508	10227	4.5600	2.0976	4.0000	1
368	514	3405	1.1400	0.4788	1.0000	1
368	524	10120	3.4200	1.2312	3.0000	1
368	534	4951	3.4200	1.3338	3.0000	1
368	534	5999	3.4200	1.7100	3.0000	1
368	539	7275	2.2800	0.8664	2.0000	1
368	540	887	1.1400	0.3648	1.0000	1
368	551	9721	3.4200	1.4706	3.0000	1
368	552	4958	2.2800	0.7752	2.0000	1
368	557	5945	3.4200	1.6074	3.0000	1
368	558	6009	4.5600	2.1432	4.0000	1
368	558	8969	4.5600	2.2344	4.0000	1
368	563	8418	1.1400	0.3762	1.0000	1
368	570	6223	4.5600	2.0520	4.0000	1
368	571	3319	3.4200	1.5048	3.0000	1
368	574	6560	3.4200	1.4364	3.0000	1
368	585	663	3.4200	1.4364	3.0000	1
368	612	6355	3.4200	1.6416	3.0000	1
368	623	7275	3.4200	1.6758	3.0000	1
368	632	1491	2.2800	0.7296	2.0000	1
368	646	4926	4.5600	1.8240	4.0000	1
368	651	5358	3.4200	1.5390	3.0000	1
368	658	3321	4.5600	1.4592	4.0000	1
368	660	4364	4.5600	1.5960	4.0000	1
368	661	3907	3.4200	1.6416	3.0000	1
368	681	5358	4.5600	1.6872	4.0000	1
368	685	3458	5.7000	1.8240	5.0000	1
368	702	6355	3.4200	1.0602	3.0000	1
368	717	4964	1.1400	0.3876	1.0000	1
368	720	4422	3.4200	1.1286	3.0000	1
368	724	8944	2.2800	1.0716	2.0000	1
368	725	2441	3.4200	1.4706	3.0000	1
368	728	750	3.4200	1.3338	3.0000	1
369	369	3921	4.6000	1.6100	2.0000	1
369	375	8311	6.9000	2.4840	3.0000	1
369	376	5801	6.9000	2.2770	3.0000	1
369	377	2272	6.9000	3.1740	3.0000	1
369	377	7346	6.9000	2.6220	3.0000	1
369	379	9327	4.6000	2.1620	2.0000	1
369	392	7655	4.6000	2.2540	2.0000	1
369	399	9728	4.6000	1.6560	2.0000	1
369	408	6018	6.9000	3.3120	3.0000	1
369	409	1683	6.9000	2.2770	3.0000	1
369	410	6621	4.6000	1.7480	2.0000	1
369	411	9321	4.6000	1.9780	2.0000	1
369	413	6929	9.2000	2.9440	4.0000	1
369	419	7457	6.9000	3.0360	3.0000	1
369	438	9362	4.6000	2.0700	2.0000	1
369	439	8329	9.2000	3.4040	4.0000	1
369	440	21	4.6000	2.0700	2.0000	1
369	446	1271	4.6000	1.8860	2.0000	1
369	446	8692	9.2000	4.4160	4.0000	1
369	452	7931	6.9000	2.0700	3.0000	1
369	470	2638	6.9000	2.8980	3.0000	1
369	479	6560	6.9000	2.8980	3.0000	1
369	494	2245	6.9000	3.1050	3.0000	1
369	495	9745	6.9000	2.1390	3.0000	1
369	508	4372	9.2000	3.4960	4.0000	1
369	521	2570	6.9000	3.1050	3.0000	1
369	533	6681	9.2000	3.4040	4.0000	1
369	538	5663	6.9000	3.0360	3.0000	1
369	538	5984	4.6000	2.1160	2.0000	1
369	540	5742	9.2000	4.3240	4.0000	1
369	546	10063	4.6000	2.2080	2.0000	1
369	549	3160	6.9000	2.6910	3.0000	1
369	551	1720	9.2000	2.7600	4.0000	1
369	564	8852	9.2000	2.9440	4.0000	1
369	575	4466	9.2000	4.5080	4.0000	1
369	593	6014	6.9000	2.2770	3.0000	1
369	596	4541	4.6000	2.2540	2.0000	1
369	599	973	6.9000	2.4840	3.0000	1
369	601	9704	4.6000	1.7940	2.0000	1
369	603	4782	4.6000	1.5640	2.0000	1
369	605	1193	4.6000	2.1160	2.0000	1
369	610	7569	9.2000	4.2320	4.0000	1
369	620	9863	6.9000	3.1050	3.0000	1
369	625	2077	4.6000	1.4260	2.0000	1
369	628	3956	4.6000	2.1160	2.0000	1
369	645	4221	6.9000	2.6220	3.0000	1
369	649	9224	9.2000	3.3120	4.0000	1
369	654	6816	9.2000	3.9560	4.0000	1
369	657	2263	9.2000	2.8520	4.0000	1
369	663	5663	9.2000	2.9440	4.0000	1
369	672	9570	4.6000	1.4260	2.0000	1
369	677	8296	11.5000	5.1750	5.0000	1
369	678	8378	4.6000	2.2540	2.0000	1
369	683	5608	6.9000	2.9670	3.0000	1
369	685	1491	4.6000	1.5640	2.0000	1
369	696	2129	6.9000	2.7600	3.0000	1
369	705	6712	9.2000	3.4040	4.0000	1
369	707	3669	6.9000	3.1740	3.0000	1
369	716	4784	9.2000	4.1400	4.0000	1
370	368	2829	2.7600	0.8832	3.0000	1
370	373	187	1.8400	0.7728	2.0000	1
370	375	1622	2.7600	0.8280	3.0000	1
370	377	1193	1.8400	0.8280	2.0000	1
370	378	676	1.8400	0.8280	2.0000	1
370	386	6021	3.6800	1.1776	4.0000	1
370	391	8769	4.6000	1.7020	5.0000	1
370	400	1808	1.8400	0.6624	2.0000	1
370	401	9548	2.7600	1.1040	3.0000	1
370	402	7180	1.8400	0.6072	2.0000	1
370	404	3012	2.7600	1.2420	3.0000	1
370	404	4609	3.6800	1.3616	4.0000	1
370	412	1545	3.6800	1.8400	4.0000	1
370	412	4573	1.8400	0.6992	2.0000	1
370	423	6835	3.6800	1.4352	4.0000	1
370	427	5782	1.8400	0.8464	2.0000	1
370	428	4032	3.6800	1.1776	4.0000	1
370	438	7207	4.6000	1.5180	5.0000	1
370	440	719	2.7600	1.2696	3.0000	1
370	440	4527	2.7600	1.3524	3.0000	1
370	446	1366	1.8400	0.9016	2.0000	1
370	454	4497	2.7600	1.3524	3.0000	1
370	466	5396	3.6800	1.8032	4.0000	1
370	470	2251	3.6800	1.4720	4.0000	1
370	483	6511	2.7600	1.2696	3.0000	1
370	487	3010	1.8400	0.7176	2.0000	1
370	488	3436	2.7600	0.9384	3.0000	1
370	491	3599	1.8400	0.7728	2.0000	1
370	500	9087	4.6000	1.7020	5.0000	1
370	507	6132	2.7600	0.9660	3.0000	1
370	512	1979	2.7600	0.9384	3.0000	1
370	515	187	1.8400	0.7728	2.0000	1
370	523	2548	2.7600	1.0488	3.0000	1
370	533	2084	2.7600	0.8556	3.0000	1
370	536	4395	2.7600	1.1592	3.0000	1
370	538	1003	2.7600	0.8556	3.0000	1
370	549	5295	1.8400	0.7912	2.0000	1
370	552	8283	2.7600	0.8556	3.0000	1
370	561	4834	2.7600	0.9108	3.0000	1
370	561	9686	2.7600	1.2972	3.0000	1
370	567	7915	1.8400	0.9200	2.0000	1
370	579	2266	3.6800	1.4720	4.0000	1
370	590	3921	2.7600	1.1040	3.0000	1
370	591	4032	3.6800	1.6192	4.0000	1
370	601	4064	1.8400	0.8280	2.0000	1
370	604	4340	3.6800	1.2512	4.0000	1
370	611	6712	2.7600	0.9108	3.0000	1
370	611	7003	2.7600	0.9660	3.0000	1
370	615	252	2.7600	1.0488	3.0000	1
370	622	6872	3.6800	1.6192	4.0000	1
370	624	834	2.7600	1.0488	3.0000	1
370	626	1366	1.8400	0.9016	2.0000	1
370	638	7072	3.6800	1.6928	4.0000	1
370	642	6049	3.6800	1.2880	4.0000	1
370	644	5982	3.6800	1.5824	4.0000	1
370	648	1605	2.7600	1.1316	3.0000	1
370	655	4697	2.7600	1.3248	3.0000	1
370	658	10209	1.8400	0.8464	2.0000	1
370	660	6560	2.7600	0.9660	3.0000	1
370	661	9123	2.7600	1.2144	3.0000	1
370	685	8907	2.7600	1.0212	3.0000	1
370	686	36	2.7600	1.3524	3.0000	1
370	705	2588	1.8400	0.9016	2.0000	1
370	711	4678	3.6800	1.4352	4.0000	1
370	711	7185	2.7600	1.2420	3.0000	1
370	716	638	2.7600	0.9384	3.0000	1
370	716	5733	3.6800	1.2880	4.0000	1
370	722	6936	3.6800	1.7664	4.0000	1
370	722	9111	1.8400	0.8280	2.0000	1
371	376	8073	2.6400	1.0296	4.0000	1
371	385	10097	2.6400	1.1352	4.0000	1
371	391	477	1.9800	0.9108	3.0000	1
371	404	8984	1.9800	0.7722	3.0000	1
371	409	2681	1.9800	0.7524	3.0000	1
371	410	7856	2.6400	1.1088	4.0000	1
371	411	9134	1.3200	0.5940	2.0000	1
371	412	1070	1.9800	0.8910	3.0000	1
371	412	3905	1.9800	0.6138	3.0000	1
371	414	7622	1.9800	0.7722	3.0000	1
371	420	6414	1.9800	0.6138	3.0000	1
371	422	10097	2.6400	0.9240	4.0000	1
371	430	5814	3.3000	1.2540	5.0000	1
371	439	5458	1.3200	0.4488	2.0000	1
371	440	7857	1.9800	0.6732	3.0000	1
371	443	711	1.3200	0.5544	2.0000	1
371	444	2981	2.6400	1.0824	4.0000	1
371	454	4803	1.3200	0.4356	2.0000	1
371	459	1965	3.3000	1.5840	5.0000	1
371	460	8511	2.6400	1.0296	4.0000	1
371	461	1950	1.9800	0.7326	3.0000	1
371	463	1872	2.6400	0.8184	4.0000	1
371	469	7913	2.6400	0.8712	4.0000	1
371	473	2042	1.9800	0.8118	3.0000	1
371	474	3101	1.9800	0.6138	3.0000	1
371	480	9631	2.6400	0.8712	4.0000	1
371	497	5827	1.9800	0.9108	3.0000	1
371	503	7702	1.9800	0.7128	3.0000	1
371	505	5541	2.6400	0.8184	4.0000	1
371	518	1838	1.9800	0.6336	3.0000	1
371	520	2740	1.9800	0.7326	3.0000	1
371	524	5602	1.9800	0.6138	3.0000	1
371	529	3349	1.3200	0.6336	2.0000	1
371	531	4767	1.9800	0.7920	3.0000	1
371	531	9075	1.9800	0.9306	3.0000	1
371	534	9643	2.6400	0.8712	4.0000	1
371	535	7001	1.3200	0.5544	2.0000	1
371	539	4204	2.6400	1.3200	4.0000	1
371	550	7257	1.9800	0.8712	3.0000	1
371	551	9200	1.9800	0.8316	3.0000	1
371	558	2385	2.6400	1.1352	4.0000	1
371	561	7988	1.9800	0.9306	3.0000	1
371	567	5869	1.9800	0.6732	3.0000	1
371	567	7570	1.3200	0.4752	2.0000	1
371	574	4425	1.9800	0.5940	3.0000	1
371	574	5614	1.3200	0.5148	2.0000	1
371	579	8214	1.9800	0.6336	3.0000	1
371	580	2699	1.9800	0.8118	3.0000	1
371	602	1415	2.6400	0.9768	4.0000	1
371	625	6888	1.3200	0.5280	2.0000	1
371	627	5925	1.9800	0.9702	3.0000	1
371	636	7769	1.3200	0.5280	2.0000	1
371	649	7232	1.9800	0.8316	3.0000	1
371	653	8887	1.3200	0.5544	2.0000	1
371	654	1940	1.3200	0.5148	2.0000	1
371	658	2688	1.3200	0.4488	2.0000	1
371	661	1312	1.9800	0.7524	3.0000	1
371	661	8335	1.9800	0.6534	3.0000	1
371	671	6147	1.9800	0.6930	3.0000	1
371	676	7001	2.6400	0.9768	4.0000	1
371	679	4476	1.9800	0.6534	3.0000	1
371	686	9673	1.9800	0.7128	3.0000	1
371	688	5626	1.9800	0.8514	3.0000	1
371	688	9929	1.9800	0.8910	3.0000	1
371	692	4506	1.9800	0.7722	3.0000	1
371	695	6712	1.9800	0.7524	3.0000	1
371	704	803	2.6400	0.8712	4.0000	1
371	705	9513	2.6400	1.0824	4.0000	1
371	706	4454	3.3000	1.0230	5.0000	1
371	706	5276	1.3200	0.6336	2.0000	1
371	707	2112	1.9800	0.8514	3.0000	1
371	707	5631	2.6400	1.2936	4.0000	1
371	719	3370	1.3200	0.5148	2.0000	1
371	728	3776	1.9800	0.7128	3.0000	1
371	728	4778	1.9800	0.9504	3.0000	1
372	372	7196	11.9400	4.8954	3.0000	1
372	375	6367	11.9400	4.7760	3.0000	1
372	378	907	11.9400	3.9402	3.0000	1
372	386	3436	11.9400	4.0596	3.0000	1
372	409	2825	11.9400	5.0148	3.0000	1
372	445	2441	19.9000	8.9550	5.0000	1
372	446	2086	7.9600	3.1044	2.0000	1
372	448	9167	15.9200	5.2536	4.0000	1
372	453	7521	15.9200	7.6416	4.0000	1
372	454	8108	15.9200	6.8456	4.0000	1
372	460	5813	15.9200	7.3232	4.0000	1
372	465	565	15.9200	5.2536	4.0000	1
372	465	8407	7.9600	3.1840	2.0000	1
372	479	4498	11.9400	4.1790	3.0000	1
372	489	3711	7.9600	3.9004	2.0000	1
372	489	6324	15.9200	7.4824	4.0000	1
372	491	9200	11.9400	5.3730	3.0000	1
372	494	6172	7.9600	3.2636	2.0000	1
372	494	6844	15.9200	6.0496	4.0000	1
372	500	6061	11.9400	5.3730	3.0000	1
372	501	5245	11.9400	4.6566	3.0000	1
372	518	2285	11.9400	4.4178	3.0000	1
372	529	2658	11.9400	4.8954	3.0000	1
372	537	1286	15.9200	4.7760	4.0000	1
372	538	1813	7.9600	3.9800	2.0000	1
372	539	1865	11.9400	3.9402	3.0000	1
372	539	7329	7.9600	2.7064	2.0000	1
372	540	1081	7.9600	3.6616	2.0000	1
372	540	8901	11.9400	5.0148	3.0000	1
372	544	2371	11.9400	3.7014	3.0000	1
372	544	9040	11.9400	4.0596	3.0000	1
372	551	8472	7.9600	2.7860	2.0000	1
372	551	9064	15.9200	7.6416	4.0000	1
372	553	9788	11.9400	4.5372	3.0000	1
372	561	424	15.9200	6.2088	4.0000	1
372	561	3645	3.9800	1.3930	1.0000	1
372	574	346	15.9200	5.2536	4.0000	1
372	574	1718	7.9600	3.1044	2.0000	1
372	574	6560	11.9400	4.2984	3.0000	1
372	577	6581	3.9800	1.4726	1.0000	1
372	590	182	15.9200	6.6864	4.0000	1
372	593	2112	11.9400	5.1342	3.0000	1
372	596	5738	11.9400	5.2536	3.0000	1
372	597	7849	15.9200	6.2088	4.0000	1
372	617	8117	19.9000	7.3630	5.0000	1
372	619	1718	11.9400	5.6118	3.0000	1
372	619	8098	15.9200	5.2536	4.0000	1
372	632	5656	7.9600	3.1044	2.0000	1
372	652	1988	11.9400	5.1342	3.0000	1
372	658	1215	7.9600	2.5472	2.0000	1
372	660	7269	15.9200	7.0048	4.0000	1
372	661	3258	7.9600	3.4228	2.0000	1
372	661	5768	11.9400	5.9700	3.0000	1
372	688	2362	15.9200	7.1640	4.0000	1
372	711	9795	11.9400	5.8506	3.0000	1
372	720	6822	15.9200	5.7312	4.0000	1
372	721	4204	15.9200	7.9600	4.0000	1
372	722	7067	15.9200	7.9600	4.0000	1
372	727	8578	15.9200	7.6416	4.0000	1
372	728	8647	7.9600	3.1044	2.0000	1
373	372	8960	11.0400	5.2992	4.0000	1
373	385	8660	8.2800	3.4776	3.0000	1
373	386	5869	11.0400	4.8576	4.0000	1
373	386	6686	8.2800	4.1400	3.0000	1
373	387	9524	11.0400	3.6432	4.0000	1
373	389	7410	5.5200	2.3736	2.0000	1
373	394	4378	5.5200	2.3184	2.0000	1
373	394	7669	8.2800	3.3120	3.0000	1
373	402	8134	8.2800	3.3948	3.0000	1
373	402	8546	11.0400	3.7536	4.0000	1
373	409	3586	11.0400	3.6432	4.0000	1
373	409	8011	11.0400	4.0848	4.0000	1
373	413	3028	8.2800	3.7260	3.0000	1
373	435	6766	8.2800	2.6496	3.0000	1
373	436	8599	11.0400	4.0848	4.0000	1
373	439	4122	11.0400	3.4224	4.0000	1
373	440	7750	5.5200	2.7048	2.0000	1
373	448	5340	8.2800	4.0572	3.0000	1
373	457	490	8.2800	3.0636	3.0000	1
373	466	4268	8.2800	4.0572	3.0000	1
373	470	9602	11.0400	4.0848	4.0000	1
373	473	2968	11.0400	5.2992	4.0000	1
373	478	5805	8.2800	2.6496	3.0000	1
373	479	6560	8.2800	2.8980	3.0000	1
373	488	8452	11.0400	4.4160	4.0000	1
373	494	1624	11.0400	5.2992	4.0000	1
373	494	3011	8.2800	3.1464	3.0000	1
373	497	6937	8.2800	3.0636	3.0000	1
373	501	5829	8.2800	3.1464	3.0000	1
373	502	4180	8.2800	3.6432	3.0000	1
373	505	4307	8.2800	2.8980	3.0000	1
373	515	3302	8.2800	2.8980	3.0000	1
373	522	2588	11.0400	5.0784	4.0000	1
373	524	3911	5.5200	2.1528	2.0000	1
373	532	6683	8.2800	4.0572	3.0000	1
373	538	3585	8.2800	4.1400	3.0000	1
373	544	1862	8.2800	2.7324	3.0000	1
373	552	5086	11.0400	5.4096	4.0000	1
373	553	2695	8.2800	4.0572	3.0000	1
373	561	50	5.5200	1.9872	2.0000	1
373	574	5210	8.2800	2.7324	3.0000	1
373	576	3401	8.2800	3.6432	3.0000	1
373	582	3231	11.0400	4.7472	4.0000	1
373	582	10080	13.8000	5.2440	5.0000	1
373	629	9472	2.7600	1.2144	1.0000	1
373	632	823	8.2800	3.9744	3.0000	1
373	636	7858	8.2800	2.7324	3.0000	1
373	641	8779	11.0400	5.1888	4.0000	1
373	655	4269	5.5200	2.0976	2.0000	1
373	655	5768	8.2800	4.0572	3.0000	1
373	686	8814	5.5200	1.9872	2.0000	1
373	691	4445	8.2800	3.9744	3.0000	1
373	695	6744	11.0400	5.1888	4.0000	1
373	697	6206	8.2800	4.0572	3.0000	1
373	711	3639	8.2800	3.3120	3.0000	1
373	718	2656	11.0400	5.4096	4.0000	1
373	720	44	11.0400	4.1952	4.0000	1
373	721	2448	5.5200	1.9872	2.0000	1
374	373	187	2.9800	1.0430	2.0000	1
374	373	3861	2.9800	1.3112	2.0000	1
374	377	190	4.4700	1.8327	3.0000	1
374	379	2378	5.9600	2.7416	4.0000	1
374	384	4291	5.9600	1.9072	4.0000	1
374	386	1491	4.4700	2.1456	3.0000	1
374	391	769	4.4700	1.3410	3.0000	1
374	402	7777	4.4700	1.4751	3.0000	1
374	404	3707	4.4700	1.4751	3.0000	1
374	408	9891	2.9800	1.2516	2.0000	1
374	409	3552	4.4700	1.9668	3.0000	1
374	411	9324	2.9800	1.1622	2.0000	1
374	417	7893	4.4700	1.6092	3.0000	1
374	420	6778	4.4700	1.3857	3.0000	1
374	422	8815	2.9800	1.0728	2.0000	1
374	426	2371	4.4700	2.0562	3.0000	1
374	430	9237	4.4700	2.1009	3.0000	1
374	446	8901	2.9800	1.0728	2.0000	1
374	446	9098	4.4700	2.1903	3.0000	1
374	453	3728	2.9800	1.3112	2.0000	1
374	459	1780	5.9600	2.5032	4.0000	1
374	459	3552	2.9800	1.1622	2.0000	1
374	468	7149	4.4700	1.8774	3.0000	1
374	470	44	2.9800	1.2516	2.0000	1
374	472	3233	5.9600	2.2052	4.0000	1
374	495	373	2.9800	1.1920	2.0000	1
374	520	8960	2.9800	1.4602	2.0000	1
374	532	7655	4.4700	1.6986	3.0000	1
374	532	8933	7.4500	3.6505	5.0000	1
374	539	7386	7.4500	2.8310	5.0000	1
374	540	2479	5.9600	2.5628	4.0000	1
374	552	8283	4.4700	1.3410	3.0000	1
374	552	9534	4.4700	1.5645	3.0000	1
374	553	8140	4.4700	1.4304	3.0000	1
374	560	3304	2.9800	1.3410	2.0000	1
374	561	285	2.9800	1.1324	2.0000	1
374	574	7149	4.4700	1.6539	3.0000	1
374	599	9052	5.9600	1.9072	4.0000	1
374	627	893	7.4500	2.8310	5.0000	1
374	629	9956	2.9800	1.2516	2.0000	1
374	649	9534	5.9600	2.0860	4.0000	1
374	654	9825	2.9800	0.9834	2.0000	1
374	655	5147	2.9800	1.4304	2.0000	1
374	661	4739	4.4700	1.5645	3.0000	1
374	674	2808	4.4700	1.6986	3.0000	1
374	677	1602	4.4700	1.6092	3.0000	1
374	677	9399	4.4700	1.5198	3.0000	1
374	679	4133	4.4700	1.3857	3.0000	1
374	681	10179	1.4900	0.5811	1.0000	1
374	695	10145	4.4700	1.6092	3.0000	1
374	700	625	5.9600	2.9800	4.0000	1
374	710	4357	2.9800	1.1622	2.0000	1
374	711	8358	5.9600	2.3244	4.0000	1
374	716	9687	4.4700	1.5198	3.0000	1
374	719	898	4.4700	2.1009	3.0000	1
374	719	6994	4.4700	2.0562	3.0000	1
374	720	7609	2.9800	1.2516	2.0000	1
374	727	8202	5.9600	1.9072	4.0000	1
374	728	5329	5.9600	2.0860	4.0000	1
374	728	8843	4.4700	1.8774	3.0000	1
375	372	7001	4.5800	2.0152	2.0000	1
375	376	4772	4.5800	2.1068	2.0000	1
375	377	1334	6.8700	2.8854	3.0000	1
375	377	3802	6.8700	2.4045	3.0000	1
375	377	6675	2.2900	0.7328	1.0000	1
375	379	997	9.1600	3.0228	4.0000	1
375	379	8068	9.1600	3.0228	4.0000	1
375	384	3855	4.5800	1.8778	2.0000	1
375	387	2201	9.1600	3.0228	4.0000	1
375	391	6307	11.4500	4.8090	5.0000	1
375	399	2570	6.8700	3.0915	3.0000	1
375	401	830	6.8700	3.0228	3.0000	1
375	402	5960	6.8700	2.3358	3.0000	1
375	413	8129	6.8700	2.6106	3.0000	1
375	413	8937	6.8700	2.1984	3.0000	1
375	417	8968	9.1600	3.9388	4.0000	1
375	422	2143	4.5800	1.4656	2.0000	1
375	422	7655	4.5800	2.1068	2.0000	1
375	422	9564	9.1600	4.0304	4.0000	1
375	426	8511	6.8700	2.7480	3.0000	1
375	428	64	6.8700	3.3663	3.0000	1
375	436	5825	6.8700	2.3358	3.0000	1
375	438	8243	4.5800	1.5114	2.0000	1
375	445	8223	2.2900	1.1221	1.0000	1
375	447	1145	9.1600	3.5724	4.0000	1
375	447	3231	9.1600	3.4808	4.0000	1
375	452	3321	6.8700	3.0915	3.0000	1
375	470	7702	6.8700	2.8854	3.0000	1
375	482	2570	9.1600	3.5724	4.0000	1
375	487	5329	9.1600	3.2060	4.0000	1
375	497	5957	6.8700	2.2671	3.0000	1
375	512	8742	9.1600	4.3052	4.0000	1
375	518	4082	4.5800	1.5572	2.0000	1
375	538	6966	6.8700	2.6106	3.0000	1
375	547	8578	6.8700	2.4732	3.0000	1
375	548	2981	6.8700	2.4732	3.0000	1
375	551	7556	4.5800	2.0152	2.0000	1
375	558	2385	9.1600	2.8396	4.0000	1
375	567	5903	6.8700	3.4350	3.0000	1
375	574	8749	6.8700	3.0228	3.0000	1
375	574	9555	6.8700	2.7480	3.0000	1
375	575	1005	6.8700	2.8854	3.0000	1
375	592	4564	6.8700	3.2289	3.0000	1
375	592	9206	4.5800	1.8320	2.0000	1
375	594	8511	6.8700	2.7480	3.0000	1
375	596	6318	4.5800	1.8778	2.0000	1
375	649	1717	9.1600	4.3968	4.0000	1
375	654	3579	4.5800	1.4656	2.0000	1
375	655	2547	9.1600	2.7480	4.0000	1
375	666	2507	6.8700	3.2289	3.0000	1
375	673	1813	4.5800	1.4656	2.0000	1
375	688	1701	6.8700	2.2671	3.0000	1
375	695	2916	6.8700	2.6106	3.0000	1
375	695	7234	9.1600	2.9312	4.0000	1
375	702	1525	6.8700	2.1984	3.0000	1
375	702	7181	6.8700	2.6106	3.0000	1
375	705	6049	9.1600	4.4884	4.0000	1
375	708	4021	9.1600	4.3968	4.0000	1
375	711	10152	6.8700	3.1602	3.0000	1
375	714	3499	6.8700	2.8854	3.0000	1
376	371	4322	6.8100	2.2473	3.0000	1
376	377	373	6.8100	2.9283	3.0000	1
376	377	8901	4.5400	1.6344	2.0000	1
376	377	9111	6.8100	3.0645	3.0000	1
376	383	1944	9.0800	4.4492	4.0000	1
376	386	9420	9.0800	4.4492	4.0000	1
376	393	420	2.2700	1.1123	1.0000	1
376	405	1147	4.5400	1.8614	2.0000	1
376	412	91	9.0800	2.9056	4.0000	1
376	429	6733	6.8100	2.5878	3.0000	1
376	443	1567	9.0800	3.9952	4.0000	1
376	443	9510	9.0800	3.1780	4.0000	1
376	447	6960	11.3500	5.5615	5.0000	1
376	449	2861	9.0800	3.1780	4.0000	1
376	453	4959	9.0800	3.5412	4.0000	1
376	458	6775	9.0800	3.9952	4.0000	1
376	464	7694	6.8100	2.8602	3.0000	1
376	469	10237	9.0800	2.8148	4.0000	1
376	476	5347	9.0800	4.0860	4.0000	1
376	480	511	6.8100	3.2688	3.0000	1
376	485	8411	4.5400	1.4074	2.0000	1
376	488	7236	6.8100	3.2007	3.0000	1
376	489	3593	9.0800	3.5412	4.0000	1
376	507	3642	9.0800	4.2676	4.0000	1
376	511	8404	6.8100	3.0645	3.0000	1
376	515	7813	6.8100	2.1111	3.0000	1
376	520	2422	9.0800	3.6320	4.0000	1
376	520	8055	4.5400	1.7706	2.0000	1
376	524	4279	4.5400	2.1338	2.0000	1
376	536	1811	9.0800	4.1768	4.0000	1
376	538	930	6.8100	2.5878	3.0000	1
376	538	2255	6.8100	2.1792	3.0000	1
376	538	9421	2.2700	1.1350	1.0000	1
376	539	2863	9.0800	4.0860	4.0000	1
376	540	3388	9.0800	4.5400	4.0000	1
376	546	3898	4.5400	2.1792	2.0000	1
376	552	5398	9.0800	3.9952	4.0000	1
376	574	7556	11.3500	4.9940	5.0000	1
376	582	6683	9.0800	3.8136	4.0000	1
376	585	8288	9.0800	3.9952	4.0000	1
376	596	7735	4.5400	1.6798	2.0000	1
376	599	6381	6.8100	2.6559	3.0000	1
376	600	9271	11.3500	4.4265	5.0000	1
376	601	7340	6.8100	2.9964	3.0000	1
376	614	5471	4.5400	2.2246	2.0000	1
376	619	1957	4.5400	1.4982	2.0000	1
376	636	3178	6.8100	2.6559	3.0000	1
376	644	2762	9.0800	3.6320	4.0000	1
376	646	1538	6.8100	3.2007	3.0000	1
376	657	2294	6.8100	2.9283	3.0000	1
376	665	7813	6.8100	2.5878	3.0000	1
376	683	8739	6.8100	2.3154	3.0000	1
376	691	8730	4.5400	2.2246	2.0000	1
376	695	9673	6.8100	2.1111	3.0000	1
376	696	7406	4.5400	1.9522	2.0000	1
376	709	8902	4.5400	1.7252	2.0000	1
376	722	9501	6.8100	2.9283	3.0000	1
376	727	5845	4.5400	1.4982	2.0000	1
377	369	240	4.2000	1.9320	2.0000	1
377	374	2741	6.3000	2.5830	3.0000	1
377	377	3497	6.3000	2.3940	3.0000	1
377	377	7319	6.3000	2.0790	3.0000	1
377	382	1328	8.4000	2.7720	4.0000	1
377	394	4135	6.3000	2.3940	3.0000	1
377	402	3803	8.4000	2.9400	4.0000	1
377	409	106	10.5000	3.6750	5.0000	1
377	423	9631	6.3000	2.1420	3.0000	1
377	438	3161	8.4000	3.9480	4.0000	1
377	440	719	8.4000	3.1920	4.0000	1
377	443	8242	8.4000	3.6120	4.0000	1
377	445	4534	6.3000	2.5200	3.0000	1
377	447	7529	6.3000	2.4570	3.0000	1
377	453	3728	6.3000	2.3310	3.0000	1
377	461	167	8.4000	3.2760	4.0000	1
377	468	2346	6.3000	2.0790	3.0000	1
377	476	2621	6.3000	2.3310	3.0000	1
377	488	6194	6.3000	2.3310	3.0000	1
377	540	3111	4.2000	1.6380	2.0000	1
377	540	4867	8.4000	3.1920	4.0000	1
377	546	2969	6.3000	2.7720	3.0000	1
377	549	9797	6.3000	3.1500	3.0000	1
377	551	4858	6.3000	2.3940	3.0000	1
377	556	9866	6.3000	2.0160	3.0000	1
377	570	6624	8.4000	3.1920	4.0000	1
377	582	4498	8.4000	4.2000	4.0000	1
377	601	3404	6.3000	2.2050	3.0000	1
377	602	465	4.2000	1.6800	2.0000	1
377	602	9631	6.3000	2.0790	3.0000	1
377	608	527	8.4000	3.1920	4.0000	1
377	613	7101	8.4000	3.3600	4.0000	1
377	620	208	8.4000	3.6960	4.0000	1
377	622	8560	8.4000	4.2000	4.0000	1
377	632	8551	8.4000	3.9480	4.0000	1
377	649	3231	4.2000	1.5120	2.0000	1
377	661	1167	6.3000	1.9530	3.0000	1
377	671	5978	6.3000	3.0870	3.0000	1
377	674	7546	6.3000	2.9610	3.0000	1
377	681	2831	2.1000	0.7140	1.0000	1
377	685	2110	8.4000	3.3600	4.0000	1
377	685	4021	6.3000	2.0160	3.0000	1
377	685	9115	6.3000	2.7090	3.0000	1
377	688	6332	6.3000	2.7090	3.0000	1
377	695	1690	4.2000	1.3020	2.0000	1
377	698	6866	6.3000	1.9530	3.0000	1
377	704	5388	8.4000	2.7720	4.0000	1
377	705	2547	8.4000	2.7720	4.0000	1
377	707	2664	6.3000	2.7720	3.0000	1
377	719	3370	6.3000	2.3310	3.0000	1
377	728	3388	4.2000	1.5540	2.0000	1
378	372	5376	3.3300	1.4985	3.0000	1
378	373	3882	3.3300	1.4652	3.0000	1
378	375	2368	3.3300	1.5318	3.0000	1
378	377	2373	4.4400	2.2200	4.0000	1
378	379	10131	3.3300	1.5318	3.0000	1
378	382	5125	4.4400	1.3764	4.0000	1
378	386	1007	4.4400	1.4652	4.0000	1
378	392	2244	3.3300	1.0989	3.0000	1
378	392	4846	4.4400	1.8204	4.0000	1
378	402	8897	3.3300	1.2321	3.0000	1
378	407	8617	3.3300	1.4985	3.0000	1
378	408	6655	3.3300	1.0989	3.0000	1
378	411	8912	3.3300	1.1322	3.0000	1
378	413	5162	4.4400	1.7316	4.0000	1
378	416	886	4.4400	2.0868	4.0000	1
378	416	9976	2.2200	1.0212	2.0000	1
378	434	1504	4.4400	1.3764	4.0000	1
378	445	404	3.3300	1.4985	3.0000	1
378	446	1718	2.2200	0.9102	2.0000	1
378	447	8023	4.4400	1.6872	4.0000	1
378	452	4039	3.3300	1.0989	3.0000	1
378	459	6541	3.3300	0.9990	3.0000	1
378	460	5813	5.5500	2.1090	5.0000	1
378	462	2905	2.2200	0.7992	2.0000	1
378	482	4065	3.3300	1.3986	3.0000	1
378	487	3388	2.2200	0.7992	2.0000	1
378	494	7414	3.3300	1.1655	3.0000	1
378	496	2640	4.4400	1.9536	4.0000	1
378	504	1167	3.3300	1.0323	3.0000	1
378	508	570	3.3300	1.4985	3.0000	1
378	515	9271	5.5500	2.1090	5.0000	1
378	516	7901	1.1100	0.5106	1.0000	1
378	539	8089	3.3300	1.6650	3.0000	1
378	540	1968	1.1100	0.3996	1.0000	1
378	545	8382	3.3300	1.4652	3.0000	1
378	553	1956	3.3300	1.0656	3.0000	1
378	553	6982	3.3300	1.5984	3.0000	1
378	556	8374	2.2200	0.9546	2.0000	1
378	561	6754	2.2200	0.7770	2.0000	1
378	561	7624	4.4400	1.3764	4.0000	1
378	563	3448	4.4400	1.4208	4.0000	1
378	567	9420	3.3300	1.6317	3.0000	1
378	570	7842	3.3300	1.2654	3.0000	1
378	581	2769	3.3300	1.1322	3.0000	1
378	584	2188	4.4400	1.3320	4.0000	1
378	591	5944	5.5500	2.2200	5.0000	1
378	593	2787	3.3300	1.4319	3.0000	1
378	600	7831	3.3300	1.0323	3.0000	1
378	602	8351	2.2200	0.8880	2.0000	1
378	606	6470	3.3300	1.0989	3.0000	1
378	619	9501	4.4400	1.5540	4.0000	1
378	627	6288	2.2200	0.7548	2.0000	1
378	646	4606	2.2200	1.0878	2.0000	1
378	652	4468	2.2200	0.9324	2.0000	1
378	654	1940	3.3300	1.2321	3.0000	1
378	655	6832	3.3300	1.1322	3.0000	1
378	657	3873	3.3300	1.6650	3.0000	1
378	661	5922	3.3300	1.0989	3.0000	1
378	672	7642	5.5500	2.1090	5.0000	1
378	677	1602	4.4400	2.0424	4.0000	1
378	690	3895	2.2200	1.0656	2.0000	1
378	690	4516	2.2200	1.0878	2.0000	1
378	695	2881	3.3300	1.4985	3.0000	1
378	714	400	2.2200	1.1100	2.0000	1
378	714	4556	4.4400	1.8204	4.0000	1
378	716	6916	3.3300	1.3653	3.0000	1
378	719	9357	2.2200	1.0212	2.0000	1
378	728	8647	4.4400	1.6428	4.0000	1
379	376	4217	7.7000	3.6960	2.0000	1
379	386	5016	11.5500	3.8115	3.0000	1
379	387	181	15.4000	5.5440	4.0000	1
379	399	6835	15.4000	6.0060	4.0000	1
379	405	9014	15.4000	6.0060	4.0000	1
379	409	9422	7.7000	2.7720	2.0000	1
379	411	9855	7.7000	3.4650	2.0000	1
379	427	7416	7.7000	2.6950	2.0000	1
379	429	8668	15.4000	5.5440	4.0000	1
379	433	4767	15.4000	6.1600	4.0000	1
379	435	9318	15.4000	6.6220	4.0000	1
379	436	2343	15.4000	7.0840	4.0000	1
379	438	5903	11.5500	4.3890	3.0000	1
379	439	3932	11.5500	4.3890	3.0000	1
379	446	2086	11.5500	4.2735	3.0000	1
379	446	9554	7.7000	3.1570	2.0000	1
379	450	6665	11.5500	5.6595	3.0000	1
379	453	504	7.7000	2.5410	2.0000	1
379	464	6814	3.8500	1.5400	1.0000	1
379	468	3979	15.4000	7.3920	4.0000	1
379	469	1427	7.7000	2.3100	2.0000	1
379	469	7404	11.5500	5.5440	3.0000	1
379	479	6854	15.4000	5.6980	4.0000	1
379	491	4676	15.4000	4.7740	4.0000	1
379	494	10058	15.4000	6.0060	4.0000	1
379	495	5398	11.5500	5.3130	3.0000	1
379	503	5374	11.5500	5.1975	3.0000	1
379	507	4193	15.4000	4.7740	4.0000	1
379	507	5674	11.5500	3.6960	3.0000	1
379	520	1207	3.8500	1.3475	1.0000	1
379	528	7138	11.5500	3.5805	3.0000	1
379	534	4951	19.2500	9.6250	5.0000	1
379	544	5542	15.4000	4.9280	4.0000	1
379	548	9476	11.5500	5.3130	3.0000	1
379	549	7702	11.5500	5.3130	3.0000	1
379	551	7807	11.5500	4.5045	3.0000	1
379	553	504	7.7000	3.3110	2.0000	1
379	561	3387	11.5500	4.1580	3.0000	1
379	562	8185	7.7000	3.3880	2.0000	1
379	574	6936	11.5500	4.3890	3.0000	1
379	576	4257	11.5500	4.6200	3.0000	1
379	580	2535	11.5500	3.9270	3.0000	1
379	585	2830	11.5500	3.6960	3.0000	1
379	593	5771	11.5500	4.3890	3.0000	1
379	603	4782	11.5500	5.5440	3.0000	1
379	605	994	15.4000	7.2380	4.0000	1
379	616	9331	7.7000	3.0030	2.0000	1
379	617	6528	15.4000	6.7760	4.0000	1
379	645	7529	7.7000	3.4650	2.0000	1
379	654	3423	7.7000	3.5420	2.0000	1
379	656	9200	11.5500	3.9270	3.0000	1
379	662	769	11.5500	3.4650	3.0000	1
379	663	3282	15.4000	6.4680	4.0000	1
379	666	5514	7.7000	2.8490	2.0000	1
379	674	4703	7.7000	2.6180	2.0000	1
379	685	1491	11.5500	5.5440	3.0000	1
379	688	5285	11.5500	5.4285	3.0000	1
379	691	1801	11.5500	5.3130	3.0000	1
379	691	8452	7.7000	3.6190	2.0000	1
379	695	465	15.4000	6.4680	4.0000	1
379	696	2278	7.7000	2.5410	2.0000	1
379	697	2302	15.4000	5.8520	4.0000	1
379	704	8260	7.7000	2.6950	2.0000	1
379	716	4063	19.2500	6.3525	5.0000	1
379	716	8179	11.5500	4.8510	3.0000	1
379	716	9550	7.7000	3.1570	2.0000	1
379	718	6453	15.4000	5.2360	4.0000	1
379	728	3787	7.7000	3.2340	2.0000	1
380	371	7103	3.6600	1.6836	3.0000	1
380	371	7300	6.1000	2.2570	5.0000	1
380	381	2454	4.8800	2.2936	4.0000	1
380	398	8202	4.8800	1.5616	4.0000	1
380	400	3434	4.8800	2.2936	4.0000	1
380	412	4234	2.4400	0.8784	2.0000	1
380	428	3145	3.6600	1.4274	3.0000	1
380	439	2178	3.6600	1.6470	3.0000	1
380	445	7589	4.8800	2.1472	4.0000	1
380	446	4543	2.4400	0.7320	2.0000	1
380	446	8091	3.6600	1.7934	3.0000	1
380	447	8617	3.6600	1.3176	3.0000	1
380	459	3552	3.6600	1.3542	3.0000	1
380	466	4273	2.4400	0.9028	2.0000	1
380	470	378	4.8800	1.7568	4.0000	1
380	475	8130	3.6600	1.3908	3.0000	1
380	483	8695	4.8800	1.8056	4.0000	1
380	487	3188	3.6600	1.1346	3.0000	1
380	495	7446	3.6600	1.6104	3.0000	1
380	497	7368	3.6600	1.3176	3.0000	1
380	503	1297	2.4400	0.9028	2.0000	1
380	503	2430	2.4400	1.0004	2.0000	1
380	509	255	3.6600	1.2444	3.0000	1
380	512	1979	4.8800	2.3424	4.0000	1
380	520	7769	3.6600	1.3908	3.0000	1
380	524	3911	4.8800	1.8056	4.0000	1
380	533	4065	4.8800	2.0496	4.0000	1
380	533	7065	4.8800	2.4400	4.0000	1
380	539	4449	2.4400	1.1712	2.0000	1
380	540	2747	3.6600	1.1712	3.0000	1
380	549	9639	3.6600	1.4640	3.0000	1
380	551	5470	2.4400	0.7320	2.0000	1
380	561	1759	4.8800	1.9520	4.0000	1
380	590	3473	6.1000	1.9520	5.0000	1
380	610	1791	2.4400	1.0004	2.0000	1
380	613	5992	3.6600	1.4274	3.0000	1
380	625	8746	3.6600	1.3908	3.0000	1
380	626	3188	3.6600	1.6836	3.0000	1
380	627	5394	2.4400	1.0492	2.0000	1
380	627	5530	4.8800	1.7080	4.0000	1
380	629	7813	3.6600	1.6470	3.0000	1
380	632	9324	2.4400	1.0004	2.0000	1
380	638	293	2.4400	1.1468	2.0000	1
380	643	6320	3.6600	1.3542	3.0000	1
380	645	8059	4.8800	2.0984	4.0000	1
380	655	4632	4.8800	2.2448	4.0000	1
380	678	1461	4.8800	2.0984	4.0000	1
380	684	8230	3.6600	1.3908	3.0000	1
380	686	4503	2.4400	0.7320	2.0000	1
380	698	5898	3.6600	1.3908	3.0000	1
380	705	9263	4.8800	2.1472	4.0000	1
380	707	4088	6.1000	2.3790	5.0000	1
380	714	2968	4.8800	1.8544	4.0000	1
380	714	5568	3.6600	1.4640	3.0000	1
380	718	3759	3.6600	1.3542	3.0000	1
380	720	3512	2.4400	0.9760	2.0000	1
380	721	5537	4.8800	1.8544	4.0000	1
380	729	9095	4.8800	1.9032	4.0000	1
381	373	5982	6.9900	2.6562	3.0000	1
381	378	7684	6.9900	3.1455	3.0000	1
381	391	976	6.9900	2.6562	3.0000	1
381	394	3572	6.9900	2.3766	3.0000	1
381	399	7008	2.3300	0.7223	1.0000	1
381	404	5353	6.9900	3.3552	3.0000	1
381	404	6324	9.3200	4.2872	4.0000	1
381	409	3552	9.3200	4.6600	4.0000	1
381	414	3976	6.9900	2.5164	3.0000	1
381	423	2769	6.9900	3.4950	3.0000	1
381	430	8587	4.6600	2.2834	2.0000	1
381	443	4657	6.9900	2.6562	3.0000	1
381	445	4534	9.3200	3.9144	4.0000	1
381	487	4828	6.9900	3.1455	3.0000	1
381	491	9200	6.9900	2.4465	3.0000	1
381	495	5786	9.3200	3.2620	4.0000	1
381	513	7003	6.9900	2.5863	3.0000	1
381	515	8199	4.6600	2.0970	2.0000	1
381	520	7582	4.6600	2.2368	2.0000	1
381	528	7810	9.3200	3.6348	4.0000	1
381	532	4657	6.9900	2.6562	3.0000	1
381	532	6666	9.3200	4.2872	4.0000	1
381	544	5174	9.3200	4.1940	4.0000	1
381	553	5809	6.9900	3.0756	3.0000	1
381	563	2164	4.6600	1.8640	2.0000	1
381	570	6850	9.3200	4.0076	4.0000	1
381	585	7079	9.3200	3.9144	4.0000	1
381	591	7657	6.9900	3.1455	3.0000	1
381	592	5694	6.9900	2.7261	3.0000	1
381	607	997	9.3200	3.0756	4.0000	1
381	611	8202	9.3200	2.9824	4.0000	1
381	612	2848	6.9900	2.2368	3.0000	1
381	626	3020	4.6600	1.7242	2.0000	1
381	626	7731	9.3200	4.4736	4.0000	1
381	626	8091	4.6600	2.2368	2.0000	1
381	629	2224	6.9900	2.9358	3.0000	1
381	630	5026	4.6600	1.9106	2.0000	1
381	632	3976	6.9900	2.5164	3.0000	1
381	636	4131	9.3200	3.0756	4.0000	1
381	636	6017	4.6600	2.0038	2.0000	1
381	653	5038	9.3200	3.9144	4.0000	1
381	672	5267	9.3200	3.4484	4.0000	1
381	677	348	4.6600	2.1436	2.0000	1
381	677	4065	4.6600	1.8640	2.0000	1
381	677	4967	4.6600	1.3980	2.0000	1
381	678	4194	9.3200	4.6600	4.0000	1
381	695	5257	6.9900	3.0756	3.0000	1
381	698	2197	9.3200	3.8212	4.0000	1
381	698	4836	4.6600	2.0970	2.0000	1
381	711	4566	6.9900	3.0756	3.0000	1
381	713	5322	6.9900	3.1455	3.0000	1
381	716	638	9.3200	4.4736	4.0000	1
381	717	6105	4.6600	1.9106	2.0000	1
381	722	1611	6.9900	2.3766	3.0000	1
381	728	465	9.3200	3.8212	4.0000	1
382	368	8577	6.4800	2.4624	4.0000	1
382	377	4543	3.2400	1.0368	2.0000	1
382	377	8373	4.8600	1.5066	3.0000	1
382	386	2198	4.8600	2.1870	3.0000	1
382	386	9170	6.4800	2.8512	4.0000	1
382	393	9924	6.4800	2.1384	4.0000	1
382	400	2587	4.8600	2.1870	3.0000	1
382	400	3113	4.8600	1.9440	3.0000	1
382	402	530	3.2400	1.0692	2.0000	1
382	404	7519	4.8600	1.5552	3.0000	1
382	412	9441	1.6200	0.5994	1.0000	1
382	412	9840	4.8600	1.4580	3.0000	1
382	416	7996	4.8600	1.8468	3.0000	1
382	422	907	3.2400	1.2960	2.0000	1
382	434	131	4.8600	1.6038	3.0000	1
382	437	6559	4.8600	1.9440	3.0000	1
382	438	9658	4.8600	1.7982	3.0000	1
382	445	8477	4.8600	1.7982	3.0000	1
382	445	10094	1.6200	0.7452	1.0000	1
382	446	4413	4.8600	2.0412	3.0000	1
382	448	7464	4.8600	1.8468	3.0000	1
382	453	625	4.8600	1.5552	3.0000	1
382	462	76	4.8600	1.5066	3.0000	1
382	470	6584	4.8600	2.3814	3.0000	1
382	483	8206	3.2400	1.0692	2.0000	1
382	490	10092	3.2400	1.0368	2.0000	1
382	493	7844	4.8600	1.9926	3.0000	1
382	502	8652	3.2400	1.3284	2.0000	1
382	508	229	4.8600	2.0412	3.0000	1
382	524	7060	3.2400	1.3284	2.0000	1
382	529	5765	4.8600	1.9926	3.0000	1
382	531	5671	4.8600	1.5066	3.0000	1
382	532	2742	4.8600	1.6038	3.0000	1
382	534	1347	6.4800	2.4624	4.0000	1
382	535	5376	4.8600	2.2356	3.0000	1
382	551	3000	4.8600	1.5552	3.0000	1
382	567	1058	3.2400	1.4580	2.0000	1
382	567	2444	6.4800	3.1104	4.0000	1
382	574	8089	4.8600	1.8954	3.0000	1
382	584	1916	3.2400	1.2960	2.0000	1
382	590	1798	4.8600	2.1870	3.0000	1
382	590	1941	4.8600	2.1870	3.0000	1
382	593	1331	4.8600	2.1870	3.0000	1
382	596	5944	8.1000	3.3210	5.0000	1
382	606	4582	4.8600	2.4300	3.0000	1
382	614	5493	3.2400	1.3932	2.0000	1
382	616	666	3.2400	1.2636	2.0000	1
382	618	7438	3.2400	1.2636	2.0000	1
382	629	10073	3.2400	1.1340	2.0000	1
382	644	9144	4.8600	1.8954	3.0000	1
382	654	1429	6.4800	2.0736	4.0000	1
382	654	1601	4.8600	1.7010	3.0000	1
382	654	4063	6.4800	2.8512	4.0000	1
382	658	7942	4.8600	1.5066	3.0000	1
382	659	1331	4.8600	1.7496	3.0000	1
382	674	7217	4.8600	2.1384	3.0000	1
382	677	5231	3.2400	1.4904	2.0000	1
382	678	6927	6.4800	2.0736	4.0000	1
382	678	7942	3.2400	1.0692	2.0000	1
382	679	630	3.2400	1.1664	2.0000	1
382	684	8554	6.4800	2.5920	4.0000	1
382	685	181	4.8600	1.8954	3.0000	1
382	697	8146	6.4800	2.7864	4.0000	1
382	703	1908	6.4800	2.0088	4.0000	1
382	705	8071	4.8600	1.6038	3.0000	1
382	720	6822	6.4800	2.5920	4.0000	1
382	724	6483	1.6200	0.6156	1.0000	1
382	728	9102	4.8600	2.1384	3.0000	1
383	372	7743	8.2500	2.6400	3.0000	1
383	377	1791	5.5000	2.4200	2.0000	1
383	377	4547	8.2500	3.6300	3.0000	1
383	379	9639	8.2500	2.8050	3.0000	1
383	380	10213	5.5000	2.2000	2.0000	1
383	391	7190	8.2500	2.6400	3.0000	1
383	402	2648	11.0000	3.5200	4.0000	1
383	412	4998	5.5000	2.3650	2.0000	1
383	412	6172	5.5000	2.0900	2.0000	1
383	413	5086	5.5000	2.1450	2.0000	1
383	416	5026	5.5000	2.3100	2.0000	1
383	423	4666	8.2500	2.8875	3.0000	1
383	427	5948	8.2500	3.7125	3.0000	1
383	435	9318	11.0000	3.5200	4.0000	1
383	443	4094	11.0000	5.2800	4.0000	1
383	444	99	11.0000	4.2900	4.0000	1
383	468	1053	8.2500	3.1350	3.0000	1
383	468	2981	8.2500	3.7950	3.0000	1
383	472	9033	8.2500	3.1350	3.0000	1
383	475	7486	5.5000	1.7600	2.0000	1
383	507	3650	8.2500	3.6300	3.0000	1
383	509	8601	8.2500	2.5575	3.0000	1
383	519	7067	11.0000	4.5100	4.0000	1
383	528	7138	8.2500	2.4750	3.0000	1
383	536	5105	11.0000	3.6300	4.0000	1
383	539	709	8.2500	3.3000	3.0000	1
383	544	9040	8.2500	4.0425	3.0000	1
383	552	3216	5.5000	1.8150	2.0000	1
383	553	280	8.2500	2.7225	3.0000	1
383	553	3980	8.2500	3.0525	3.0000	1
383	574	8291	8.2500	3.5475	3.0000	1
383	582	154	8.2500	3.0525	3.0000	1
383	596	3816	8.2500	2.8050	3.0000	1
383	600	9271	11.0000	4.6200	4.0000	1
383	614	6878	8.2500	2.5575	3.0000	1
383	627	3548	5.5000	2.0350	2.0000	1
383	636	6114	11.0000	3.4100	4.0000	1
383	649	2787	8.2500	2.6400	3.0000	1
383	652	49	8.2500	2.8050	3.0000	1
383	656	2319	2.7500	0.9075	1.0000	1
383	657	4774	5.5000	2.3100	2.0000	1
383	663	9622	8.2500	4.1250	3.0000	1
383	674	9025	5.5000	2.3650	2.0000	1
383	677	5063	8.2500	3.1350	3.0000	1
383	683	1389	8.2500	2.8875	3.0000	1
383	687	5826	11.0000	3.9600	4.0000	1
383	691	980	5.5000	1.8150	2.0000	1
383	694	1528	5.5000	1.8700	2.0000	1
383	698	3787	11.0000	3.6300	4.0000	1
383	698	3816	5.5000	2.7500	2.0000	1
383	704	5197	5.5000	2.4200	2.0000	1
383	705	1956	5.5000	1.9800	2.0000	1
383	707	4029	5.5000	2.6950	2.0000	1
383	717	2180	8.2500	2.9700	3.0000	1
383	717	2547	8.2500	3.2175	3.0000	1
383	718	3463	8.2500	2.9700	3.0000	1
383	720	7209	11.0000	3.8500	4.0000	1
383	722	4543	8.2500	3.5475	3.0000	1
383	728	1821	8.2500	2.5575	3.0000	1
383	728	3787	5.5000	1.9250	2.0000	1
384	370	5	1.0800	0.5184	2.0000	1
384	373	7915	1.6200	0.6480	3.0000	1
384	377	3020	1.6200	0.6804	3.0000	1
384	393	1956	1.0800	0.4644	2.0000	1
384	395	3160	2.1600	1.0800	4.0000	1
384	395	7948	1.0800	0.4860	2.0000	1
384	399	2371	1.0800	0.4104	2.0000	1
384	405	2525	1.0800	0.3888	2.0000	1
384	409	1024	1.6200	0.5508	3.0000	1
384	415	7702	1.0800	0.4428	2.0000	1
384	422	3389	1.6200	0.5022	3.0000	1
384	428	3311	1.6200	0.6804	3.0000	1
384	435	1850	2.1600	0.6480	4.0000	1
384	436	4324	1.6200	0.6156	3.0000	1
384	438	9217	1.6200	0.6804	3.0000	1
384	439	2684	1.6200	0.5184	3.0000	1
384	445	4973	1.6200	0.5184	3.0000	1
384	446	4875	1.6200	0.7128	3.0000	1
384	449	10157	1.6200	0.5022	3.0000	1
384	459	1097	2.1600	0.9720	4.0000	1
384	461	991	1.6200	0.6804	3.0000	1
384	462	4096	1.6200	0.6318	3.0000	1
384	469	9160	1.0800	0.4104	2.0000	1
384	472	2043	1.6200	0.6156	3.0000	1
384	474	4461	2.1600	0.8424	4.0000	1
384	488	1129	1.6200	0.7290	3.0000	1
384	488	9213	1.6200	0.6156	3.0000	1
384	495	7780	1.6200	0.6156	3.0000	1
384	501	2775	2.7000	1.1880	5.0000	1
384	503	4767	2.7000	1.2420	5.0000	1
384	506	5052	1.0800	0.5292	2.0000	1
384	508	4668	1.0800	0.3564	2.0000	1
384	515	5060	1.6200	0.6318	3.0000	1
384	524	5547	1.6200	0.6480	3.0000	1
384	533	2850	1.6200	0.5508	3.0000	1
384	534	3172	2.1600	0.9288	4.0000	1
384	537	5320	1.6200	0.6642	3.0000	1
384	550	5533	1.6200	0.7128	3.0000	1
384	551	4118	2.1600	1.0584	4.0000	1
384	557	2412	2.7000	1.2420	5.0000	1
384	573	5144	1.0800	0.4752	2.0000	1
384	574	697	2.1600	0.7776	4.0000	1
384	576	4075	1.0800	0.5184	2.0000	1
384	584	1718	1.6200	0.7290	3.0000	1
384	585	663	1.6200	0.7776	3.0000	1
384	585	9860	1.6200	0.4860	3.0000	1
384	594	1616	2.1600	0.9720	4.0000	1
384	600	9187	2.7000	1.1610	5.0000	1
384	606	3981	1.6200	0.7452	3.0000	1
384	606	6524	1.6200	0.7614	3.0000	1
384	618	6403	0.5400	0.1890	1.0000	1
384	628	6321	0.5400	0.1782	1.0000	1
384	632	1282	2.1600	0.7128	4.0000	1
384	636	8446	1.0800	0.4104	2.0000	1
384	638	6675	1.0800	0.4644	2.0000	1
384	645	8059	2.1600	0.6912	4.0000	1
384	646	3197	2.7000	1.0260	5.0000	1
384	649	3742	2.1600	1.0584	4.0000	1
384	652	9397	2.1600	0.9504	4.0000	1
384	660	4372	2.1600	0.9504	4.0000	1
384	665	4873	1.6200	0.6156	3.0000	1
384	671	7459	2.1600	0.8856	4.0000	1
384	676	5898	1.6200	0.6156	3.0000	1
384	676	8571	1.0800	0.5076	2.0000	1
384	683	1723	1.6200	0.6804	3.0000	1
384	688	9504	1.6200	0.7776	3.0000	1
384	690	4516	1.0800	0.4104	2.0000	1
384	691	956	1.0800	0.4320	2.0000	1
384	709	9184	1.0800	0.3456	2.0000	1
384	711	4372	1.6200	0.5994	3.0000	1
384	711	5088	2.7000	1.1610	5.0000	1
384	713	598	1.6200	0.7938	3.0000	1
384	716	6902	1.6200	0.6642	3.0000	1
384	717	4964	0.5400	0.2268	1.0000	1
384	724	7589	1.6200	0.6804	3.0000	1
384	729	5983	1.6200	0.4860	3.0000	1
385	369	5736	6.2400	2.9952	4.0000	1
385	372	7388	6.2400	2.5584	4.0000	1
385	373	4431	6.2400	2.1216	4.0000	1
385	387	1429	3.1200	1.2792	2.0000	1
385	409	7324	4.6800	2.0592	3.0000	1
385	412	4682	6.2400	2.9328	4.0000	1
385	414	9639	4.6800	1.8252	3.0000	1
385	416	1978	4.6800	1.6848	3.0000	1
385	418	6496	4.6800	2.0124	3.0000	1
385	423	6153	3.1200	1.2480	2.0000	1
385	441	1310	6.2400	3.0576	4.0000	1
385	445	8223	1.5600	0.7176	1.0000	1
385	446	9067	4.6800	2.0124	3.0000	1
385	447	7526	3.1200	1.1856	2.0000	1
385	472	6757	3.1200	1.0608	2.0000	1
385	483	3480	4.6800	1.7316	3.0000	1
385	483	7196	4.6800	1.5912	3.0000	1
385	490	3218	3.1200	1.3104	2.0000	1
385	491	7243	4.6800	2.0592	3.0000	1
385	491	9534	6.2400	2.4960	4.0000	1
385	495	6168	6.2400	2.8080	4.0000	1
385	503	1399	6.2400	2.8080	4.0000	1
385	513	314	4.6800	1.4508	3.0000	1
385	528	6861	6.2400	2.6208	4.0000	1
385	533	2084	6.2400	2.5584	4.0000	1
385	538	9976	4.6800	1.8252	3.0000	1
385	540	1528	3.1200	1.0608	2.0000	1
385	540	7558	4.6800	2.1996	3.0000	1
385	545	8382	6.2400	3.0576	4.0000	1
385	548	9476	6.2400	2.3712	4.0000	1
385	549	5504	3.1200	1.0920	2.0000	1
385	549	6530	4.6800	2.1060	3.0000	1
385	553	5809	6.2400	2.4960	4.0000	1
385	561	595	6.2400	1.9968	4.0000	1
385	571	4868	4.6800	2.0592	3.0000	1
385	571	9897	3.1200	1.4976	2.0000	1
385	586	1196	4.6800	1.4040	3.0000	1
385	591	997	4.6800	1.7316	3.0000	1
385	591	2553	4.6800	1.4040	3.0000	1
385	593	770	6.2400	3.1200	4.0000	1
385	594	9299	4.6800	1.7784	3.0000	1
385	595	8159	4.6800	2.0124	3.0000	1
385	615	7938	4.6800	1.5912	3.0000	1
385	617	3473	6.2400	2.9328	4.0000	1
385	621	4070	4.6800	2.0124	3.0000	1
385	627	8382	3.1200	1.1856	2.0000	1
385	629	2224	4.6800	1.6848	3.0000	1
385	630	7831	6.2400	2.8080	4.0000	1
385	643	1351	6.2400	2.8704	4.0000	1
385	649	5410	4.6800	2.0592	3.0000	1
385	653	10262	6.2400	2.4336	4.0000	1
385	658	9140	4.6800	2.1528	3.0000	1
385	659	995	4.6800	1.8252	3.0000	1
385	666	7743	4.6800	1.9188	3.0000	1
385	674	1193	4.6800	1.9656	3.0000	1
385	677	7486	4.6800	2.0124	3.0000	1
385	685	9213	4.6800	2.3400	3.0000	1
385	687	7268	4.6800	1.7784	3.0000	1
385	697	5024	6.2400	2.3088	4.0000	1
385	697	5579	6.2400	2.9952	4.0000	1
385	698	9064	3.1200	1.3728	2.0000	1
385	711	154	4.6800	1.6380	3.0000	1
385	711	9231	4.6800	2.3400	3.0000	1
385	718	8993	3.1200	1.1856	2.0000	1
385	725	7913	4.6800	2.1528	3.0000	1
385	727	9072	4.6800	1.7784	3.0000	1
386	368	4707	4.4600	1.6056	2.0000	1
386	383	8555	4.4600	2.1854	2.0000	1
386	386	2198	6.6900	3.0105	3.0000	1
386	399	9728	6.6900	2.2746	3.0000	1
386	405	5533	6.6900	2.9436	3.0000	1
386	409	8557	8.9200	3.8356	4.0000	1
386	412	1633	11.1500	4.6830	5.0000	1
386	413	1058	4.4600	1.8732	2.0000	1
386	420	4843	8.9200	3.0328	4.0000	1
386	426	4397	8.9200	4.3708	4.0000	1
386	447	5092	6.6900	2.9436	3.0000	1
386	447	7241	8.9200	4.4600	4.0000	1
386	453	8298	6.6900	2.2077	3.0000	1
386	468	4342	6.6900	2.4084	3.0000	1
386	470	293	4.4600	1.3380	2.0000	1
386	470	8415	8.9200	3.5680	4.0000	1
386	478	4151	6.6900	2.5422	3.0000	1
386	479	4031	4.4600	2.1854	2.0000	1
386	493	7490	6.6900	2.4753	3.0000	1
386	494	1624	6.6900	3.0105	3.0000	1
386	511	2905	6.6900	2.8098	3.0000	1
386	515	9194	11.1500	4.7945	5.0000	1
386	519	6350	6.6900	2.6091	3.0000	1
386	520	3101	8.9200	3.0328	4.0000	1
386	537	3460	4.4600	1.7840	2.0000	1
386	538	2781	8.9200	3.9248	4.0000	1
386	539	636	6.6900	3.0774	3.0000	1
386	540	9815	4.4600	2.0516	2.0000	1
386	553	6526	4.4600	1.5610	2.0000	1
386	557	8094	8.9200	3.3896	4.0000	1
386	559	2951	6.6900	2.4753	3.0000	1
386	574	1893	6.6900	2.2077	3.0000	1
386	576	2850	4.4600	1.6056	2.0000	1
386	590	3370	4.4600	1.9178	2.0000	1
386	593	4099	6.6900	2.4084	3.0000	1
386	606	9670	6.6900	3.0774	3.0000	1
386	611	8731	6.6900	2.4084	3.0000	1
386	620	9863	4.4600	1.8286	2.0000	1
386	622	8102	4.4600	1.8286	2.0000	1
386	637	7525	4.4600	2.0516	2.0000	1
386	642	1637	8.9200	2.8544	4.0000	1
386	646	3719	11.1500	4.7945	5.0000	1
386	647	569	4.4600	2.0070	2.0000	1
386	655	4282	6.6900	3.1443	3.0000	1
386	662	976	6.6900	2.5422	3.0000	1
386	663	2202	6.6900	3.1443	3.0000	1
386	677	3693	6.6900	3.0105	3.0000	1
386	680	10273	4.4600	1.5164	2.0000	1
386	692	5303	6.6900	2.6091	3.0000	1
386	692	5432	4.4600	1.3380	2.0000	1
386	702	8214	6.6900	3.2112	3.0000	1
386	708	2224	8.9200	4.4600	4.0000	1
386	711	5836	8.9200	3.4788	4.0000	1
386	720	6861	4.4600	1.6056	2.0000	1
386	721	4239	8.9200	4.1924	4.0000	1
386	729	9710	8.9200	3.4788	4.0000	1
387	368	4707	4.8200	2.0726	2.0000	1
387	379	2448	7.2300	2.4582	3.0000	1
387	383	7038	7.2300	2.8197	3.0000	1
387	384	2764	12.0500	4.8200	5.0000	1
387	394	1332	7.2300	2.3859	3.0000	1
387	402	3803	7.2300	2.4582	3.0000	1
387	407	7913	7.2300	2.2413	3.0000	1
387	428	8443	4.8200	2.2654	2.0000	1
387	435	9299	9.6400	3.8560	4.0000	1
387	438	1706	9.6400	4.7236	4.0000	1
387	446	1235	7.2300	2.4582	3.0000	1
387	459	5410	7.2300	3.1812	3.0000	1
387	459	8014	4.8200	1.5906	2.0000	1
387	474	3101	7.2300	2.3859	3.0000	1
387	478	7330	7.2300	3.4704	3.0000	1
387	488	3436	7.2300	2.8197	3.0000	1
387	495	6228	7.2300	2.3859	3.0000	1
387	504	7507	7.2300	2.7474	3.0000	1
387	533	2084	7.2300	3.1812	3.0000	1
387	533	4618	12.0500	5.3020	5.0000	1
387	538	8623	7.2300	3.1089	3.0000	1
387	548	7366	9.6400	3.7596	4.0000	1
387	558	3404	7.2300	3.5427	3.0000	1
387	559	2815	4.8200	1.4942	2.0000	1
387	576	2846	4.8200	1.5424	2.0000	1
387	579	2865	9.6400	4.4344	4.0000	1
387	582	6061	7.2300	3.3981	3.0000	1
387	585	5592	7.2300	2.8920	3.0000	1
387	589	2547	9.6400	3.1812	4.0000	1
387	590	5307	7.2300	3.6150	3.0000	1
387	614	6878	7.2300	2.1690	3.0000	1
387	615	3946	9.6400	3.5668	4.0000	1
387	630	8435	9.6400	3.1812	4.0000	1
387	636	6114	7.2300	2.1690	3.0000	1
387	647	4524	4.8200	2.0726	2.0000	1
387	655	9866	9.6400	3.9524	4.0000	1
387	661	5973	12.0500	4.9405	5.0000	1
387	666	6933	7.2300	2.8197	3.0000	1
387	672	2241	9.6400	3.8560	4.0000	1
387	673	8281	9.6400	2.9884	4.0000	1
387	691	9903	7.2300	3.2535	3.0000	1
387	692	3245	7.2300	2.8920	3.0000	1
387	698	5844	9.6400	3.4704	4.0000	1
387	705	569	7.2300	2.3859	3.0000	1
387	711	729	7.2300	3.5427	3.0000	1
387	719	6617	7.2300	2.3136	3.0000	1
387	721	2368	4.8200	2.1690	2.0000	1
387	722	7141	4.8200	1.8316	2.0000	1
387	728	9524	7.2300	2.9643	3.0000	1
388	372	409	9.4000	3.1960	4.0000	1
388	373	2496	7.0500	2.2560	3.0000	1
388	373	9825	9.4000	3.5720	4.0000	1
388	408	9697	9.4000	4.1360	4.0000	1
388	411	5163	4.7000	1.9270	2.0000	1
388	411	10240	9.4000	3.9480	4.0000	1
388	417	638	4.7000	1.9740	2.0000	1
388	422	806	7.0500	2.9610	3.0000	1
388	428	5611	4.7000	1.8330	2.0000	1
388	436	2917	7.0500	2.2560	3.0000	1
388	438	4405	7.0500	2.9610	3.0000	1
388	439	4132	7.0500	3.3840	3.0000	1
388	452	8518	7.0500	3.1020	3.0000	1
388	453	5419	7.0500	3.3135	3.0000	1
388	460	8312	9.4000	4.3240	4.0000	1
388	471	7189	9.4000	4.2300	4.0000	1
388	485	9310	7.0500	2.4675	3.0000	1
388	487	644	7.0500	2.8905	3.0000	1
388	489	5568	7.0500	2.8905	3.0000	1
388	500	3552	7.0500	2.6790	3.0000	1
388	500	6362	4.7000	2.3030	2.0000	1
388	518	9858	11.7500	5.4050	5.0000	1
388	532	6666	11.7500	4.4650	5.0000	1
388	533	2850	9.4000	4.0420	4.0000	1
388	533	3497	4.7000	1.8800	2.0000	1
388	538	2947	7.0500	3.4545	3.0000	1
388	539	6600	7.0500	3.4545	3.0000	1
388	551	8472	7.0500	2.3265	3.0000	1
388	553	4099	7.0500	3.1725	3.0000	1
388	556	8731	4.7000	2.0680	2.0000	1
388	560	1896	2.3500	1.1280	1.0000	1
388	567	1706	4.7000	1.7860	2.0000	1
388	574	1718	9.4000	4.6060	4.0000	1
388	574	9318	9.4000	4.6060	4.0000	1
388	582	3245	4.7000	2.0210	2.0000	1
388	603	1603	2.3500	0.7285	1.0000	1
388	603	2724	7.0500	2.3970	3.0000	1
388	608	6136	9.4000	3.6660	4.0000	1
388	617	6781	4.7000	2.1150	2.0000	1
388	619	2592	7.0500	3.0315	3.0000	1
388	619	2695	4.7000	2.1620	2.0000	1
388	619	9501	9.4000	3.6660	4.0000	1
388	621	10240	7.0500	2.2560	3.0000	1
388	630	5303	7.0500	2.7495	3.0000	1
388	636	5374	4.7000	2.1150	2.0000	1
388	643	3422	7.0500	2.3265	3.0000	1
388	661	163	7.0500	2.6085	3.0000	1
388	674	8619	7.0500	2.7495	3.0000	1
388	676	3889	9.4000	3.1020	4.0000	1
388	677	2647	7.0500	2.9610	3.0000	1
388	686	7963	11.7500	5.1700	5.0000	1
388	697	8238	7.0500	3.2430	3.0000	1
388	710	8730	4.7000	2.3500	2.0000	1
388	713	6278	7.0500	3.3135	3.0000	1
388	718	8958	4.7000	1.4570	2.0000	1
388	722	7884	9.4000	3.2900	4.0000	1
388	726	5829	4.7000	1.5510	2.0000	1
388	728	2431	7.0500	3.2430	3.0000	1
389	380	6511	5.3700	2.2554	3.0000	1
389	382	9976	5.3700	1.7721	3.0000	1
389	385	8660	5.3700	2.5776	3.0000	1
389	386	3436	5.3700	2.0943	3.0000	1
389	392	2636	3.5800	1.1098	2.0000	1
389	402	4461	7.1600	3.4368	4.0000	1
389	409	5232	3.5800	1.2172	2.0000	1
389	409	5350	1.7900	0.7876	1.0000	1
389	411	5537	3.5800	1.6110	2.0000	1
389	413	5086	5.3700	2.0406	3.0000	1
389	415	9263	5.3700	2.4165	3.0000	1
389	416	6949	8.9500	4.2065	5.0000	1
389	429	2443	3.5800	1.5752	2.0000	1
389	446	7274	5.3700	2.4702	3.0000	1
389	446	9067	7.1600	2.2912	4.0000	1
389	450	413	1.7900	0.8234	1.0000	1
389	453	7882	7.1600	2.9356	4.0000	1
389	460	9688	7.1600	3.3652	4.0000	1
389	470	7669	5.3700	2.3628	3.0000	1
389	500	8864	5.3700	2.0406	3.0000	1
389	501	6017	7.1600	3.2936	4.0000	1
389	504	170	3.5800	1.3246	2.0000	1
389	535	1438	5.3700	1.7721	3.0000	1
389	535	4175	7.1600	2.7924	4.0000	1
389	547	4567	8.9500	3.4010	5.0000	1
389	553	2928	5.3700	2.3091	3.0000	1
389	567	2444	5.3700	2.0943	3.0000	1
389	567	6169	5.3700	1.6647	3.0000	1
389	567	8885	5.3700	1.8258	3.0000	1
389	575	8816	7.1600	2.4344	4.0000	1
389	576	1281	5.3700	1.7721	3.0000	1
389	580	2535	5.3700	2.5776	3.0000	1
389	584	9787	5.3700	2.6313	3.0000	1
389	586	2188	5.3700	2.0406	3.0000	1
389	593	9469	7.1600	2.7208	4.0000	1
389	594	9728	7.1600	2.2912	4.0000	1
389	603	4145	5.3700	1.8795	3.0000	1
389	611	3086	7.1600	2.3628	4.0000	1
389	617	7348	7.1600	3.4368	4.0000	1
389	621	1230	1.7900	0.5549	1.0000	1
389	627	6288	3.5800	1.7184	2.0000	1
389	629	9928	5.3700	2.2017	3.0000	1
389	636	3466	5.3700	2.3628	3.0000	1
389	649	5895	5.3700	2.0406	3.0000	1
389	655	6832	5.3700	2.0943	3.0000	1
389	658	1619	5.3700	2.4702	3.0000	1
389	658	2599	5.3700	2.1480	3.0000	1
389	665	7065	7.1600	3.4368	4.0000	1
389	672	6975	5.3700	2.0406	3.0000	1
389	681	1451	7.1600	2.7208	4.0000	1
389	685	7943	1.7900	0.5907	1.0000	1
389	691	9200	5.3700	1.8258	3.0000	1
389	692	6001	5.3700	2.2017	3.0000	1
389	704	381	3.5800	1.1098	2.0000	1
389	716	6622	3.5800	1.3246	2.0000	1
389	721	7831	3.5800	1.6110	2.0000	1
389	727	1170	7.1600	2.7208	4.0000	1
389	728	118	7.1600	2.2196	4.0000	1
390	369	3921	11.2200	4.4880	3.0000	1
390	371	10082	14.9600	5.6848	4.0000	1
390	376	5037	14.9600	4.6376	4.0000	1
390	380	6970	11.2200	5.4978	3.0000	1
390	383	8253	11.2200	3.5904	3.0000	1
390	385	7502	14.9600	5.5352	4.0000	1
390	399	2921	11.2200	5.6100	3.0000	1
390	400	1914	14.9600	7.0312	4.0000	1
390	412	2404	7.4800	3.2164	2.0000	1
390	417	10019	14.9600	6.5824	4.0000	1
390	424	9815	11.2200	5.1612	3.0000	1
390	429	5433	11.2200	4.7124	3.0000	1
390	433	4397	14.9600	6.5824	4.0000	1
390	439	3112	7.4800	3.5904	2.0000	1
390	442	9524	14.9600	5.8344	4.0000	1
390	446	3360	11.2200	4.4880	3.0000	1
390	447	5092	14.9600	5.9840	4.0000	1
390	447	5857	11.2200	5.0490	3.0000	1
390	449	9727	11.2200	4.7124	3.0000	1
390	457	2773	14.9600	5.9840	4.0000	1
390	459	1727	14.9600	6.7320	4.0000	1
390	461	7076	11.2200	4.2636	3.0000	1
390	468	10058	7.4800	3.0668	2.0000	1
390	469	10259	7.4800	3.2164	2.0000	1
390	470	901	7.4800	2.9920	2.0000	1
390	472	709	7.4800	3.5904	2.0000	1
390	478	5388	18.7000	8.6020	5.0000	1
390	480	9063	14.9600	5.5352	4.0000	1
390	491	4658	11.2200	4.9368	3.0000	1
390	494	7629	11.2200	4.9368	3.0000	1
390	495	7780	11.2200	5.4978	3.0000	1
390	497	6651	7.4800	3.3660	2.0000	1
390	504	705	18.7000	6.3580	5.0000	1
390	504	10231	14.9600	5.6848	4.0000	1
390	520	7204	11.2200	3.3660	3.0000	1
390	523	5633	14.9600	5.9840	4.0000	1
390	528	7810	18.7000	8.0410	5.0000	1
390	532	5962	11.2200	3.9270	3.0000	1
390	538	4270	11.2200	4.2636	3.0000	1
390	541	3664	3.7400	1.7578	1.0000	1
390	544	7589	11.2200	3.8148	3.0000	1
390	548	1979	14.9600	5.2360	4.0000	1
390	571	4868	14.9600	5.9840	4.0000	1
390	573	3100	11.2200	3.4782	3.0000	1
390	574	3539	11.2200	3.4782	3.0000	1
390	574	7274	11.2200	5.1612	3.0000	1
390	575	997	11.2200	4.1514	3.0000	1
390	580	4946	7.4800	2.4684	2.0000	1
390	592	8878	7.4800	3.2912	2.0000	1
390	593	6530	11.2200	5.4978	3.0000	1
390	614	992	14.9600	7.3304	4.0000	1
390	642	2639	14.9600	5.6848	4.0000	1
390	645	7813	7.4800	3.0668	2.0000	1
390	647	4567	14.9600	5.8344	4.0000	1
390	654	6421	7.4800	3.2164	2.0000	1
390	654	9159	7.4800	3.0668	2.0000	1
390	656	9040	11.2200	4.2636	3.0000	1
390	656	9200	11.2200	5.4978	3.0000	1
390	660	3976	11.2200	5.4978	3.0000	1
390	660	6522	14.9600	5.0864	4.0000	1
390	661	3448	7.4800	2.8424	2.0000	1
390	676	7810	18.7000	8.6020	5.0000	1
390	683	5144	11.2200	3.9270	3.0000	1
390	685	4263	14.9600	6.2832	4.0000	1
390	685	5302	7.4800	2.4684	2.0000	1
390	686	8844	7.4800	2.9172	2.0000	1
390	695	8919	7.4800	3.2912	2.0000	1
390	697	3929	11.2200	4.2636	3.0000	1
390	707	9172	11.2200	5.0490	3.0000	1
390	716	9687	11.2200	4.3758	3.0000	1
390	721	7377	11.2200	5.0490	3.0000	1
390	722	7004	11.2200	4.2636	3.0000	1
391	377	472	3.9300	1.4148	3.0000	1
391	377	1334	3.9300	1.8864	3.0000	1
391	377	4507	6.5500	2.4890	5.0000	1
391	382	5026	5.2400	1.7292	4.0000	1
391	386	994	5.2400	1.5720	4.0000	1
391	422	6854	5.2400	2.1484	4.0000	1
391	428	4526	3.9300	1.2969	3.0000	1
391	435	7489	5.2400	2.3056	4.0000	1
391	460	4391	5.2400	2.4104	4.0000	1
391	464	4423	3.9300	1.8864	3.0000	1
391	468	6471	3.9300	1.6899	3.0000	1
391	470	7702	5.2400	2.5676	4.0000	1
391	495	3412	3.9300	1.7292	3.0000	1
391	495	5834	2.6200	0.9170	2.0000	1
391	495	6237	5.2400	2.3056	4.0000	1
391	501	2775	5.2400	2.5676	4.0000	1
391	508	830	2.6200	0.9432	2.0000	1
391	520	8415	5.2400	2.2532	4.0000	1
391	523	1736	2.6200	1.1004	2.0000	1
391	529	6424	2.6200	1.0218	2.0000	1
391	531	2820	3.9300	1.8471	3.0000	1
391	532	5286	3.9300	1.3362	3.0000	1
391	532	7117	3.9300	1.2183	3.0000	1
391	534	5999	3.9300	1.7292	3.0000	1
391	549	5419	3.9300	1.8078	3.0000	1
391	552	4440	3.9300	1.2576	3.0000	1
391	552	6799	5.2400	1.6768	4.0000	1
391	553	39	5.2400	2.5676	4.0000	1
391	561	43	3.9300	1.6506	3.0000	1
391	564	7105	2.6200	1.1266	2.0000	1
391	574	8367	2.6200	0.9694	2.0000	1
391	575	1005	3.9300	1.8864	3.0000	1
391	575	1271	3.9300	1.4934	3.0000	1
391	582	2188	3.9300	1.6506	3.0000	1
391	583	797	3.9300	1.4148	3.0000	1
391	586	5070	5.2400	1.7816	4.0000	1
391	602	7250	5.2400	1.6244	4.0000	1
391	604	2193	3.9300	1.9650	3.0000	1
391	610	5230	2.6200	0.8908	2.0000	1
391	613	5992	5.2400	2.6200	4.0000	1
391	617	662	5.2400	2.4628	4.0000	1
391	621	1197	3.9300	1.7292	3.0000	1
391	636	769	2.6200	1.0218	2.0000	1
391	648	3157	3.9300	1.8471	3.0000	1
391	653	3497	2.6200	0.9956	2.0000	1
391	655	994	2.6200	1.1266	2.0000	1
391	659	9095	3.9300	1.9257	3.0000	1
391	674	5958	3.9300	1.8078	3.0000	1
391	674	7641	3.9300	1.7292	3.0000	1
391	681	5358	5.2400	2.1484	4.0000	1
391	695	5407	5.2400	1.8340	4.0000	1
391	698	10243	5.2400	2.4104	4.0000	1
391	713	6053	3.9300	1.6113	3.0000	1
391	714	7952	3.9300	1.5720	3.0000	1
391	723	3966	3.9300	1.5720	3.0000	1
391	726	511	3.9300	1.3362	3.0000	1
392	368	6148	2.6000	0.8320	2.0000	1
392	375	1758	3.9000	1.2480	3.0000	1
392	379	4709	1.3000	0.5850	1.0000	1
392	392	5303	3.9000	1.6380	3.0000	1
392	399	317	3.9000	1.8330	3.0000	1
392	410	3352	2.6000	1.1700	2.0000	1
392	412	5678	3.9000	1.4430	3.0000	1
392	415	4868	5.2000	2.2360	4.0000	1
392	442	9123	3.9000	1.4430	3.0000	1
392	444	2981	3.9000	1.7940	3.0000	1
392	447	7275	2.6000	0.9880	2.0000	1
392	451	8311	3.9000	1.2090	3.0000	1
392	453	1773	2.6000	1.0660	2.0000	1
392	453	4623	2.6000	1.1700	2.0000	1
392	457	591	5.2000	2.1320	4.0000	1
392	469	6190	2.6000	1.0140	2.0000	1
392	493	3193	3.9000	1.6380	3.0000	1
392	494	3847	3.9000	1.2480	3.0000	1
392	507	4066	5.2000	2.0800	4.0000	1
392	507	4711	3.9000	1.2090	3.0000	1
392	508	485	3.9000	1.2480	3.0000	1
392	512	4234	2.6000	1.0920	2.0000	1
392	513	6056	3.9000	1.7550	3.0000	1
392	518	5521	2.6000	1.0400	2.0000	1
392	531	2976	5.2000	1.7160	4.0000	1
392	535	5153	5.2000	2.0280	4.0000	1
392	538	2781	5.2000	2.5480	4.0000	1
392	539	3476	6.5000	3.0550	5.0000	1
392	539	7909	5.2000	2.3920	4.0000	1
392	540	4021	5.2000	2.5480	4.0000	1
392	552	5984	2.6000	0.8320	2.0000	1
392	563	8647	3.9000	1.5600	3.0000	1
392	564	995	2.6000	0.9880	2.0000	1
392	567	543	5.2000	2.4440	4.0000	1
392	567	3325	3.9000	1.4820	3.0000	1
392	582	7721	3.9000	1.7940	3.0000	1
392	586	4695	6.5000	2.9250	5.0000	1
392	596	9029	2.6000	1.0660	2.0000	1
392	601	5152	3.9000	1.6770	3.0000	1
392	602	5374	2.6000	0.8060	2.0000	1
392	607	7384	3.9000	1.5210	3.0000	1
392	611	182	2.6000	0.8840	2.0000	1
392	618	7571	3.9000	1.2480	3.0000	1
392	620	9512	5.2000	2.2360	4.0000	1
392	626	5970	3.9000	1.2480	3.0000	1
392	626	10274	6.5000	3.1200	5.0000	1
392	636	4219	3.9000	1.9500	3.0000	1
392	655	9317	5.2000	2.3920	4.0000	1
392	658	9511	3.9000	1.9500	3.0000	1
392	677	1633	3.9000	1.6770	3.0000	1
392	677	6107	5.2000	2.0280	4.0000	1
392	695	2724	3.9000	1.2480	3.0000	1
392	701	3908	3.9000	1.6380	3.0000	1
392	728	7207	6.5000	2.9250	5.0000	1
392	728	9747	2.6000	1.0660	2.0000	1
393	377	7496	3.3600	1.5120	3.0000	1
393	379	4417	4.4800	2.1952	4.0000	1
393	386	4268	2.2400	0.9632	2.0000	1
393	393	3997	4.4800	1.7920	4.0000	1
393	401	1751	4.4800	2.0160	4.0000	1
393	405	1196	4.4800	2.1504	4.0000	1
393	409	9734	2.2400	0.7616	2.0000	1
393	411	6675	2.2400	0.8736	2.0000	1
393	438	398	3.3600	1.5792	3.0000	1
393	440	2049	3.3600	1.3104	3.0000	1
393	443	2272	3.3600	1.2768	3.0000	1
393	443	9510	3.3600	1.3440	3.0000	1
393	459	4476	4.4800	1.6576	4.0000	1
393	460	7536	4.4800	1.7024	4.0000	1
393	460	7865	1.1200	0.5040	1.0000	1
393	470	5107	2.2400	1.0752	2.0000	1
393	471	3552	3.3600	1.2768	3.0000	1
393	471	7862	4.4800	1.4784	4.0000	1
393	473	9401	2.2400	0.9632	2.0000	1
393	483	6775	4.4800	1.6576	4.0000	1
393	489	7241	3.3600	1.2768	3.0000	1
393	493	1631	2.2400	0.9632	2.0000	1
393	501	6307	3.3600	1.2096	3.0000	1
393	503	5295	4.4800	1.6576	4.0000	1
393	508	4322	2.2400	1.0752	2.0000	1
393	515	1310	4.4800	2.0608	4.0000	1
393	527	4739	3.3600	1.2768	3.0000	1
393	545	8356	4.4800	2.1056	4.0000	1
393	546	275	4.4800	1.7024	4.0000	1
393	550	3902	3.3600	1.4784	3.0000	1
393	553	7952	3.3600	1.2096	3.0000	1
393	558	5106	2.2400	0.8288	2.0000	1
393	559	7678	3.3600	1.4448	3.0000	1
393	561	6562	3.3600	1.3776	3.0000	1
393	564	3038	2.2400	1.0752	2.0000	1
393	574	4695	3.3600	1.5792	3.0000	1
393	589	3466	3.3600	1.4448	3.0000	1
393	593	3000	3.3600	1.4112	3.0000	1
393	596	3816	3.3600	1.5456	3.0000	1
393	601	9335	4.4800	1.7472	4.0000	1
393	604	10067	4.4800	1.4336	4.0000	1
393	605	9420	3.3600	1.0752	3.0000	1
393	627	2917	2.2400	0.8064	2.0000	1
393	631	4029	4.4800	1.9712	4.0000	1
393	638	293	2.2400	0.9856	2.0000	1
393	643	4146	3.3600	1.4112	3.0000	1
393	648	6375	3.3600	1.1424	3.0000	1
393	659	6892	4.4800	1.7472	4.0000	1
393	661	3	3.3600	1.4112	3.0000	1
393	671	3169	3.3600	1.2768	3.0000	1
393	680	4029	2.2400	0.8736	2.0000	1
393	685	7153	3.3600	1.2432	3.0000	1
393	685	7822	3.3600	1.0752	3.0000	1
393	691	2918	2.2400	0.7168	2.0000	1
393	694	1528	3.3600	1.6128	3.0000	1
393	717	1977	2.2400	0.7392	2.0000	1
393	721	8617	4.4800	1.4336	4.0000	1
393	722	9144	4.4800	2.1952	4.0000	1
393	729	4510	3.3600	1.2096	3.0000	1
393	730	2386	1.1200	0.5040	1.0000	1
394	373	7769	6.2600	2.7544	2.0000	1
394	377	8162	12.5200	5.5088	4.0000	1
394	383	6518	6.2600	2.0658	2.0000	1
394	395	4029	6.2600	2.1910	2.0000	1
394	405	2249	9.3900	4.6011	3.0000	1
394	410	8709	6.2600	2.6918	2.0000	1
394	414	4892	15.6500	7.1990	5.0000	1
394	423	8351	9.3900	3.5682	3.0000	1
394	427	2246	9.3900	2.9109	3.0000	1
394	427	4016	9.3900	3.8499	3.0000	1
394	428	2133	6.2600	2.1910	2.0000	1
394	435	261	15.6500	5.1645	5.0000	1
394	435	4397	12.5200	5.5088	4.0000	1
394	438	8194	12.5200	4.0064	4.0000	1
394	440	6247	9.3900	3.6621	3.0000	1
394	446	7641	6.2600	2.4414	2.0000	1
394	461	3166	9.3900	3.6621	3.0000	1
394	462	8731	6.2600	2.0658	2.0000	1
394	465	3443	12.5200	5.5088	4.0000	1
394	466	8215	12.5200	4.3820	4.0000	1
394	468	5568	12.5200	4.1316	4.0000	1
394	471	3539	9.3900	2.9109	3.0000	1
394	480	1695	6.2600	3.0674	2.0000	1
394	482	4436	6.2600	2.2536	2.0000	1
394	489	4873	6.2600	2.7544	2.0000	1
394	491	2695	12.5200	5.8844	4.0000	1
394	495	1736	12.5200	3.8812	4.0000	1
394	495	3202	6.2600	2.5040	2.0000	1
394	513	2002	9.3900	3.3804	3.0000	1
394	520	7733	15.6500	7.0425	5.0000	1
394	524	3455	6.2600	2.8170	2.0000	1
394	528	7810	12.5200	5.3836	4.0000	1
394	529	10261	3.1300	1.4085	1.0000	1
394	532	2389	6.2600	2.6918	2.0000	1
394	549	9997	6.2600	2.1284	2.0000	1
394	552	2523	12.5200	5.6340	4.0000	1
394	570	7769	9.3900	4.2255	3.0000	1
394	575	6136	12.5200	4.8828	4.0000	1
394	582	8930	6.2600	3.1300	2.0000	1
394	589	1802	6.2600	2.5040	2.0000	1
394	590	4693	12.5200	4.1316	4.0000	1
394	590	5074	6.2600	2.6918	2.0000	1
394	592	5858	12.5200	4.6324	4.0000	1
394	595	1023	9.3900	4.4133	3.0000	1
394	596	3693	9.3900	4.2255	3.0000	1
394	611	3873	6.2600	2.3162	2.0000	1
394	615	2281	9.3900	3.4743	3.0000	1
394	620	7546	9.3900	4.3194	3.0000	1
394	628	6321	3.1300	1.2207	1.0000	1
394	629	9176	12.5200	5.3836	4.0000	1
394	636	1205	12.5200	3.8812	4.0000	1
394	647	2460	9.3900	3.7560	3.0000	1
394	653	8178	6.2600	2.8170	2.0000	1
394	655	5088	9.3900	3.5682	3.0000	1
394	676	3065	9.3900	3.9438	3.0000	1
394	688	4629	9.3900	4.2255	3.0000	1
394	691	9897	12.5200	5.3836	4.0000	1
394	691	9903	15.6500	6.7295	5.0000	1
394	692	4873	9.3900	4.2255	3.0000	1
394	695	3166	6.2600	2.4414	2.0000	1
394	695	6364	12.5200	4.6324	4.0000	1
394	698	3442	6.2600	3.0674	2.0000	1
394	698	5388	9.3900	3.0048	3.0000	1
394	700	8814	6.2600	1.9406	2.0000	1
394	701	5920	9.3900	4.6950	3.0000	1
394	708	2019	9.3900	3.0048	3.0000	1
394	708	2663	9.3900	3.3804	3.0000	1
394	714	9504	9.3900	3.8499	3.0000	1
394	716	8416	12.5200	5.5088	4.0000	1
394	717	354	6.2600	2.0658	2.0000	1
394	720	5241	9.3900	4.5072	3.0000	1
394	722	3742	9.3900	3.8499	3.0000	1
394	726	8235	3.1300	1.4711	1.0000	1
394	727	1114	12.5200	4.1316	4.0000	1
394	729	115	6.2600	2.4414	2.0000	1
394	729	916	6.2600	2.3162	2.0000	1
395	377	6675	2.2200	0.8658	1.0000	1
395	381	642	6.6600	2.7972	3.0000	1
395	381	4081	6.6600	2.7972	3.0000	1
395	381	8007	6.6600	2.9970	3.0000	1
395	392	5026	6.6600	2.9970	3.0000	1
395	412	2469	6.6600	2.9970	3.0000	1
395	413	9188	6.6600	2.1978	3.0000	1
395	414	5590	8.8800	3.9960	4.0000	1
395	430	2006	6.6600	2.1978	3.0000	1
395	439	5584	6.6600	1.9980	3.0000	1
395	445	4118	4.4400	1.9536	2.0000	1
395	447	9556	6.6600	3.3300	3.0000	1
395	454	9487	6.6600	3.0636	3.0000	1
395	487	7642	4.4400	1.7316	2.0000	1
395	513	6729	6.6600	2.1978	3.0000	1
395	529	5502	6.6600	2.1978	3.0000	1
395	533	5644	6.6600	2.9304	3.0000	1
395	535	1839	8.8800	3.9072	4.0000	1
395	535	5973	8.8800	4.1736	4.0000	1
395	537	55	4.4400	1.9980	2.0000	1
395	539	1005	6.6600	2.2644	3.0000	1
395	540	1528	6.6600	3.1968	3.0000	1
395	553	2116	4.4400	2.1756	2.0000	1
395	558	6570	6.6600	2.0646	3.0000	1
395	567	3681	4.4400	1.6872	2.0000	1
395	571	4094	8.8800	3.9960	4.0000	1
395	573	7856	8.8800	3.9072	4.0000	1
395	575	3878	4.4400	1.5096	2.0000	1
395	582	10136	6.6600	3.0636	3.0000	1
395	585	9263	4.4400	1.9092	2.0000	1
395	592	1378	6.6600	2.2644	3.0000	1
395	594	4621	6.6600	2.0646	3.0000	1
395	595	2077	6.6600	3.0636	3.0000	1
395	600	3528	11.1000	4.2180	5.0000	1
395	602	4961	6.6600	2.0646	3.0000	1
395	611	4075	8.8800	2.9304	4.0000	1
395	618	6993	4.4400	1.3320	2.0000	1
395	619	4487	4.4400	1.9980	2.0000	1
395	627	3946	6.6600	2.1978	3.0000	1
395	644	6522	6.6600	2.5308	3.0000	1
395	645	4118	8.8800	3.9072	4.0000	1
395	655	8327	6.6600	3.0636	3.0000	1
395	660	5810	8.8800	3.5520	4.0000	1
395	661	5768	8.8800	3.9960	4.0000	1
395	666	8599	6.6600	2.5308	3.0000	1
395	677	5720	4.4400	1.9092	2.0000	1
395	679	4874	11.1000	4.8840	5.0000	1
395	691	3952	4.4400	2.0424	2.0000	1
395	692	8336	8.8800	2.9304	4.0000	1
395	696	8605	4.4400	1.7760	2.0000	1
395	697	5905	6.6600	2.1312	3.0000	1
395	707	5125	6.6600	2.1312	3.0000	1
395	720	1800	4.4400	1.5984	2.0000	1
395	720	10050	8.8800	4.1736	4.0000	1
395	727	2724	6.6600	2.7972	3.0000	1
395	727	9123	4.4400	2.1312	2.0000	1
395	729	6754	4.4400	1.7760	2.0000	1
396	369	9512	12.9600	6.0912	4.0000	1
396	376	8075	9.7200	3.7908	3.0000	1
396	377	6921	9.7200	3.8880	3.0000	1
396	381	5866	9.7200	2.9160	3.0000	1
396	400	8814	6.4800	2.0736	2.0000	1
396	409	7379	9.7200	3.7908	3.0000	1
396	414	3143	12.9600	6.0912	4.0000	1
396	421	5002	9.7200	3.1104	3.0000	1
396	422	3809	9.7200	4.0824	3.0000	1
396	433	4397	12.9600	6.3504	4.0000	1
396	442	3453	6.4800	2.3976	2.0000	1
396	446	8605	12.9600	5.7024	4.0000	1
396	459	5590	9.7200	3.7908	3.0000	1
396	460	8847	12.9600	5.8320	4.0000	1
396	464	3706	9.7200	4.0824	3.0000	1
396	482	2570	9.7200	4.4712	3.0000	1
396	495	3412	9.7200	3.2076	3.0000	1
396	504	7167	6.4800	2.8512	2.0000	1
396	511	4105	9.7200	3.6936	3.0000	1
396	520	5885	3.2400	1.4256	1.0000	1
396	520	8134	9.7200	3.7908	3.0000	1
396	529	5519	9.7200	4.5684	3.0000	1
396	532	8074	12.9600	4.0176	4.0000	1
396	538	3585	9.7200	4.2768	3.0000	1
396	540	3706	6.4800	1.9440	2.0000	1
396	550	5040	6.4800	2.6568	2.0000	1
396	553	1221	9.7200	4.1796	3.0000	1
396	557	1322	9.7200	3.6936	3.0000	1
396	564	2502	9.7200	3.4992	3.0000	1
396	567	3130	9.7200	4.0824	3.0000	1
396	582	4928	12.9600	5.9616	4.0000	1
396	595	2681	6.4800	2.9160	2.0000	1
396	596	6301	9.7200	4.3740	3.0000	1
396	601	2748	9.7200	4.0824	3.0000	1
396	606	1273	12.9600	4.4064	4.0000	1
396	620	9512	9.7200	3.2076	3.0000	1
396	632	5944	6.4800	2.0088	2.0000	1
396	654	28	9.7200	4.1796	3.0000	1
396	654	8541	12.9600	4.2768	4.0000	1
396	658	3480	6.4800	2.6568	2.0000	1
396	660	5501	9.7200	4.3740	3.0000	1
396	661	4850	9.7200	3.3048	3.0000	1
396	662	4021	9.7200	4.2768	3.0000	1
396	666	3236	12.9600	4.9248	4.0000	1
396	678	1064	12.9600	5.4432	4.0000	1
396	691	3767	12.9600	4.5360	4.0000	1
396	691	5341	9.7200	4.0824	3.0000	1
396	692	9745	6.4800	3.1104	2.0000	1
396	697	5278	6.4800	2.3328	2.0000	1
396	700	1339	12.9600	6.2208	4.0000	1
396	704	5553	9.7200	4.6656	3.0000	1
396	704	8260	9.7200	3.2076	3.0000	1
396	720	7215	9.7200	3.0132	3.0000	1
397	375	1634	5.4000	2.6460	4.0000	1
397	378	4798	4.0500	1.4985	3.0000	1
397	386	4268	2.7000	0.9720	2.0000	1
397	386	4401	5.4000	2.0520	4.0000	1
397	404	3702	4.0500	1.7010	3.0000	1
397	407	8613	2.7000	1.2150	2.0000	1
397	412	7735	4.0500	1.9845	3.0000	1
397	424	8134	4.0500	1.5390	3.0000	1
397	440	9481	4.0500	1.7415	3.0000	1
397	446	6510	4.0500	1.5390	3.0000	1
397	447	8617	4.0500	1.4175	3.0000	1
397	468	2981	4.0500	1.3365	3.0000	1
397	469	7720	5.4000	2.3760	4.0000	1
397	471	7862	4.0500	1.8225	3.0000	1
397	472	709	4.0500	1.7010	3.0000	1
397	483	405	4.0500	1.8630	3.0000	1
397	488	1690	2.7000	1.0530	2.0000	1
397	488	7914	5.4000	1.9980	4.0000	1
397	494	5123	5.4000	2.6460	4.0000	1
397	497	8255	4.0500	1.5390	3.0000	1
397	501	3549	1.3500	0.6345	1.0000	1
397	501	6551	2.7000	0.8370	2.0000	1
397	508	1360	5.4000	2.5920	4.0000	1
397	508	7101	5.4000	1.9980	4.0000	1
397	519	6350	5.4000	2.7000	4.0000	1
397	529	6424	5.4000	1.9980	4.0000	1
397	531	7862	4.0500	1.5390	3.0000	1
397	535	4397	2.7000	1.0530	2.0000	1
397	538	6007	2.7000	1.0800	2.0000	1
397	541	8587	1.3500	0.6480	1.0000	1
397	544	1850	4.0500	1.6605	3.0000	1
397	559	1399	5.4000	1.7280	4.0000	1
397	570	4397	4.0500	1.4175	3.0000	1
397	570	4562	5.4000	2.7000	4.0000	1
397	575	2076	5.4000	2.0520	4.0000	1
397	581	9318	5.4000	2.1060	4.0000	1
397	597	4693	4.0500	1.8225	3.0000	1
397	600	8308	5.4000	1.6200	4.0000	1
397	603	1403	4.0500	1.5795	3.0000	1
397	613	7276	4.0500	1.3365	3.0000	1
397	622	1309	4.0500	1.3770	3.0000	1
397	651	1533	4.0500	1.8225	3.0000	1
397	654	7768	5.4000	1.8360	4.0000	1
397	674	1074	4.0500	1.3365	3.0000	1
397	685	4263	5.4000	2.5380	4.0000	1
397	687	8945	2.7000	1.0800	2.0000	1
397	687	10103	1.3500	0.4455	1.0000	1
397	691	5568	5.4000	1.7820	4.0000	1
397	692	5303	5.4000	2.7000	4.0000	1
397	692	9937	4.0500	1.7820	3.0000	1
397	698	4824	5.4000	1.6740	4.0000	1
397	700	6932	4.0500	1.7010	3.0000	1
397	704	2955	4.0500	1.4580	3.0000	1
397	704	9795	2.7000	1.2150	2.0000	1
397	714	1388	4.0500	2.0250	3.0000	1
397	721	9064	2.7000	1.0800	2.0000	1
397	722	8289	5.4000	2.3760	4.0000	1
397	724	1145	5.4000	2.2140	4.0000	1
397	725	6529	4.0500	1.9035	3.0000	1
398	373	6180	1.6000	0.7040	2.0000	1
398	377	6713	3.2000	1.3440	4.0000	1
398	377	9870	0.8000	0.2960	1.0000	1
398	394	3572	2.4000	0.9360	3.0000	1
398	400	1561	2.4000	0.9360	3.0000	1
398	404	10079	2.4000	0.7200	3.0000	1
398	405	1794	3.2000	1.0880	4.0000	1
398	410	6670	2.4000	0.9360	3.0000	1
398	412	9324	1.6000	0.7680	2.0000	1
398	415	9263	2.4000	0.8400	3.0000	1
398	421	2682	2.4000	1.1760	3.0000	1
398	424	5174	2.4000	0.8880	3.0000	1
398	427	4548	2.4000	0.7440	3.0000	1
398	440	7768	2.4000	0.9360	3.0000	1
398	444	76	2.4000	0.7680	3.0000	1
398	446	1235	1.6000	0.7680	2.0000	1
398	446	2210	4.0000	1.5200	5.0000	1
398	446	7715	1.6000	0.6880	2.0000	1
398	451	9697	2.4000	1.0800	3.0000	1
398	464	3388	3.2000	1.2800	4.0000	1
398	495	5786	2.4000	0.9600	3.0000	1
398	507	2910	2.4000	1.0800	3.0000	1
398	507	6477	2.4000	1.0560	3.0000	1
398	515	9263	3.2000	1.4400	4.0000	1
398	516	5850	0.8000	0.3280	1.0000	1
398	535	9391	1.6000	0.6400	2.0000	1
398	537	2626	1.6000	0.6240	2.0000	1
398	544	8777	3.2000	1.0560	4.0000	1
398	550	4228	2.4000	1.2000	3.0000	1
398	553	3388	3.2000	0.9600	4.0000	1
398	556	3441	4.0000	1.3200	5.0000	1
398	567	5903	2.4000	1.0560	3.0000	1
398	574	4938	3.2000	1.5680	4.0000	1
398	576	9078	1.6000	0.7200	2.0000	1
398	585	8555	3.2000	1.3440	4.0000	1
398	590	8653	1.6000	0.5600	2.0000	1
398	592	1744	1.6000	0.6720	2.0000	1
398	593	1331	2.4000	0.9840	3.0000	1
398	602	188	1.6000	0.7840	2.0000	1
398	610	7132	2.4000	0.9360	3.0000	1
398	617	1439	3.2000	0.9920	4.0000	1
398	619	3888	1.6000	0.4960	2.0000	1
398	619	7683	0.8000	0.3360	1.0000	1
398	621	7370	4.0000	1.7600	5.0000	1
398	630	5303	3.2000	1.6000	4.0000	1
398	642	4007	4.0000	1.4000	5.0000	1
398	654	591	1.6000	0.6720	2.0000	1
398	665	5303	2.4000	0.8880	3.0000	1
398	683	10035	3.2000	1.3120	4.0000	1
398	684	8056	4.0000	1.6800	5.0000	1
398	686	7457	2.4000	0.9120	3.0000	1
398	689	1197	3.2000	1.4400	4.0000	1
398	692	2448	2.4000	0.7680	3.0000	1
398	694	4175	2.4000	1.0800	3.0000	1
398	697	10139	3.2000	1.2160	4.0000	1
398	703	6699	3.2000	0.9920	4.0000	1
398	711	5142	1.6000	0.6080	2.0000	1
398	716	5342	3.2000	1.0560	4.0000	1
398	724	1697	1.6000	0.6720	2.0000	1
398	727	997	3.2000	1.3440	4.0000	1
399	368	1915	3.4800	1.5312	4.0000	1
399	383	4709	0.8700	0.3219	1.0000	1
399	400	6932	2.6100	1.1223	3.0000	1
399	407	9487	2.6100	1.1745	3.0000	1
399	411	5002	1.7400	0.8700	2.0000	1
399	422	3552	4.3500	1.6965	5.0000	1
399	423	6835	2.6100	1.2528	3.0000	1
399	428	6969	2.6100	1.0701	3.0000	1
399	430	6232	2.6100	0.8874	3.0000	1
399	439	1750	3.4800	1.6356	4.0000	1
399	440	2896	3.4800	1.3224	4.0000	1
399	445	7655	1.7400	0.6786	2.0000	1
399	453	625	2.6100	0.8874	3.0000	1
399	468	9151	2.6100	0.9918	3.0000	1
399	470	5592	2.6100	0.9135	3.0000	1
399	479	3552	1.7400	0.6960	2.0000	1
399	483	758	1.7400	0.8526	2.0000	1
399	487	7203	2.6100	1.0962	3.0000	1
399	491	8373	2.6100	1.1223	3.0000	1
399	495	930	2.6100	1.0962	3.0000	1
399	495	3531	3.4800	1.1484	4.0000	1
399	495	9447	1.7400	0.8352	2.0000	1
399	497	5000	2.6100	0.7830	3.0000	1
399	503	4609	4.3500	1.6965	5.0000	1
399	529	8754	3.4800	1.5660	4.0000	1
399	532	2559	3.4800	1.1832	4.0000	1
399	534	8562	2.6100	0.9918	3.0000	1
399	539	6688	2.6100	1.0179	3.0000	1
399	539	8172	2.6100	1.1745	3.0000	1
399	544	2511	1.7400	0.5742	2.0000	1
399	551	3000	2.6100	0.9135	3.0000	1
399	561	2673	2.6100	1.1745	3.0000	1
399	563	878	2.6100	0.9135	3.0000	1
399	575	8816	2.6100	1.3050	3.0000	1
399	580	4898	2.6100	0.8091	3.0000	1
399	593	3349	3.4800	1.6356	4.0000	1
399	604	4497	3.4800	1.1484	4.0000	1
399	613	6577	2.6100	0.8091	3.0000	1
399	617	4402	2.6100	0.8352	3.0000	1
399	618	2619	2.6100	0.8874	3.0000	1
399	619	2686	2.6100	0.8352	3.0000	1
399	623	8960	2.6100	0.8352	3.0000	1
399	627	5958	2.6100	1.2528	3.0000	1
399	631	4029	3.4800	1.7052	4.0000	1
399	641	4413	2.6100	1.0962	3.0000	1
399	643	9927	1.7400	0.6438	2.0000	1
399	658	7942	2.6100	1.1745	3.0000	1
399	660	7915	2.6100	0.7830	3.0000	1
399	666	9552	2.6100	0.8091	3.0000	1
399	685	5704	2.6100	1.0179	3.0000	1
399	686	1582	3.4800	1.1484	4.0000	1
399	691	3719	2.6100	0.9918	3.0000	1
399	691	9200	2.6100	1.3050	3.0000	1
399	698	587	3.4800	1.3572	4.0000	1
399	704	7963	3.4800	1.5660	4.0000	1
399	705	3015	2.6100	1.1745	3.0000	1
399	711	4678	2.6100	1.2528	3.0000	1
399	716	1178	4.3500	1.7400	5.0000	1
399	716	6017	2.6100	1.1484	3.0000	1
399	718	5734	3.4800	1.5660	4.0000	1
399	720	7975	2.6100	0.9918	3.0000	1
399	721	10033	2.6100	0.8352	3.0000	1
399	728	7203	2.6100	1.0962	3.0000	1
400	372	7743	4.2900	1.4586	3.0000	1
400	375	4618	5.7200	2.8028	4.0000	1
400	377	7831	5.7200	1.8876	4.0000	1
400	385	1512	2.8600	1.2298	2.0000	1
400	386	2553	5.7200	2.2880	4.0000	1
400	386	10070	5.7200	2.1736	4.0000	1
400	387	7072	4.2900	1.8018	3.0000	1
400	389	6792	7.1500	3.0745	5.0000	1
400	405	2249	4.2900	1.8447	3.0000	1
400	409	3470	2.8600	1.0296	2.0000	1
400	413	665	5.7200	2.6312	4.0000	1
400	413	4158	5.7200	2.7456	4.0000	1
400	422	7514	4.2900	1.5873	3.0000	1
400	429	4961	4.2900	1.8447	3.0000	1
400	436	5929	5.7200	1.7160	4.0000	1
400	446	6182	4.2900	1.4157	3.0000	1
400	453	1991	2.8600	1.0868	2.0000	1
400	453	4315	4.2900	1.5015	3.0000	1
400	454	216	4.2900	1.4586	3.0000	1
400	459	588	5.7200	1.8304	4.0000	1
400	468	1991	4.2900	1.3728	3.0000	1
400	470	5542	2.8600	1.1440	2.0000	1
400	472	9223	4.2900	1.9305	3.0000	1
400	475	7956	1.4300	0.4862	1.0000	1
400	478	840	4.2900	1.8018	3.0000	1
400	478	2870	4.2900	1.9305	3.0000	1
400	482	1634	2.8600	0.8866	2.0000	1
400	491	2695	7.1500	2.7170	5.0000	1
400	495	4700	4.2900	1.2870	3.0000	1
400	500	6628	2.8600	1.1154	2.0000	1
400	532	4007	5.7200	2.4024	4.0000	1
400	544	7589	4.2900	2.0592	3.0000	1
400	544	10091	4.2900	1.6731	3.0000	1
400	548	1979	7.1500	2.4310	5.0000	1
400	549	5542	4.2900	1.9734	3.0000	1
400	553	8289	5.7200	2.5740	4.0000	1
400	567	8885	2.8600	1.4300	2.0000	1
400	573	5293	5.7200	2.5740	4.0000	1
400	574	1991	4.2900	2.1021	3.0000	1
400	576	5944	2.8600	1.2870	2.0000	1
400	579	5514	4.2900	1.3728	3.0000	1
400	590	9612	5.7200	2.7456	4.0000	1
400	592	7362	5.7200	1.7732	4.0000	1
400	595	5707	5.7200	2.6884	4.0000	1
400	596	5276	5.7200	2.1164	4.0000	1
400	600	6423	4.2900	1.7160	3.0000	1
400	601	7130	4.2900	1.8018	3.0000	1
400	608	2429	4.2900	1.9734	3.0000	1
400	611	9638	4.2900	1.2870	3.0000	1
400	619	2734	2.8600	1.1154	2.0000	1
400	627	1589	2.8600	0.8866	2.0000	1
400	632	1282	5.7200	2.2308	4.0000	1
400	636	7968	4.2900	1.6731	3.0000	1
400	658	9404	5.7200	2.5168	4.0000	1
400	666	6106	5.7200	2.1736	4.0000	1
400	672	3709	4.2900	1.3728	3.0000	1
400	677	4693	4.2900	2.1450	3.0000	1
400	677	5442	4.2900	1.9305	3.0000	1
400	680	4029	4.2900	2.1021	3.0000	1
400	685	1451	5.7200	2.1164	4.0000	1
400	691	9200	4.2900	1.6731	3.0000	1
400	695	187	4.2900	1.9305	3.0000	1
400	695	2587	4.2900	1.5444	3.0000	1
400	695	3166	4.2900	1.5873	3.0000	1
400	698	2270	2.8600	1.4014	2.0000	1
400	713	3297	4.2900	1.5015	3.0000	1
400	714	7882	5.7200	1.8876	4.0000	1
400	718	2246	2.8600	1.2870	2.0000	1
400	721	8731	4.2900	1.7160	3.0000	1
400	722	5790	4.2900	1.8876	3.0000	1
400	727	8760	7.1500	2.5025	5.0000	1
400	728	2086	5.7200	2.2308	4.0000	1
401	368	7197	1.4000	0.6020	2.0000	1
401	377	5373	2.8000	1.2880	4.0000	1
401	386	8862	2.1000	0.8610	3.0000	1
401	387	1690	2.1000	0.9030	3.0000	1
401	412	151	2.1000	1.0500	3.0000	1
401	433	1528	1.4000	0.5600	2.0000	1
401	435	4397	2.8000	1.3720	4.0000	1
401	448	7197	2.8000	1.3160	4.0000	1
401	454	9745	1.4000	0.5460	2.0000	1
401	465	3306	1.4000	0.5600	2.0000	1
401	471	8308	2.1000	0.9660	3.0000	1
401	474	1235	1.4000	0.5320	2.0000	1
401	476	7324	1.4000	0.5600	2.0000	1
401	495	7806	1.4000	0.5460	2.0000	1
401	500	9024	2.1000	1.0500	3.0000	1
401	503	3166	2.1000	0.7350	3.0000	1
401	505	424	1.4000	0.5740	2.0000	1
401	505	3250	3.5000	1.0850	5.0000	1
401	507	2430	1.4000	0.5040	2.0000	1
401	518	1527	2.1000	0.6720	3.0000	1
401	532	5286	2.1000	1.0080	3.0000	1
401	535	5973	3.5000	1.3300	5.0000	1
401	551	1850	2.8000	1.3720	4.0000	1
401	556	8374	2.1000	1.0080	3.0000	1
401	570	6223	1.4000	0.4620	2.0000	1
401	576	4075	2.8000	0.8400	4.0000	1
401	584	619	2.1000	0.7560	3.0000	1
401	585	9024	2.1000	1.0080	3.0000	1
401	589	1492	2.1000	0.7140	3.0000	1
401	593	849	3.5000	1.0850	5.0000	1
401	597	3627	2.8000	1.0360	4.0000	1
401	600	9487	2.1000	0.9450	3.0000	1
401	604	1352	2.1000	0.6930	3.0000	1
401	608	7318	2.8000	0.9240	4.0000	1
401	619	10070	2.8000	1.0640	4.0000	1
401	645	4118	2.8000	1.3720	4.0000	1
401	652	868	2.1000	0.7980	3.0000	1
401	659	3157	2.1000	0.9240	3.0000	1
401	673	4340	2.1000	0.9450	3.0000	1
401	681	277	1.4000	0.6860	2.0000	1
401	685	1086	1.4000	0.5180	2.0000	1
401	707	2881	3.5000	1.1200	5.0000	1
401	721	2678	2.1000	0.7980	3.0000	1
402	368	3075	4.5200	2.1244	4.0000	1
402	377	6510	3.3900	1.1187	3.0000	1
402	377	7346	2.2600	0.7684	2.0000	1
402	402	5135	4.5200	1.8080	4.0000	1
402	412	2279	3.3900	1.5255	3.0000	1
402	416	7529	2.2600	0.7910	2.0000	1
402	429	8298	3.3900	1.5594	3.0000	1
402	438	6592	3.3900	1.4238	3.0000	1
402	440	2186	3.3900	1.0170	3.0000	1
402	443	9510	4.5200	1.9436	4.0000	1
402	444	9176	5.6500	2.4860	5.0000	1
402	448	5340	4.5200	1.7176	4.0000	1
402	455	7195	3.3900	1.4577	3.0000	1
402	469	5387	4.5200	2.0340	4.0000	1
402	470	6712	3.3900	1.0848	3.0000	1
402	471	6162	3.3900	1.2204	3.0000	1
402	490	4417	3.3900	1.3221	3.0000	1
402	495	750	3.3900	1.1187	3.0000	1
402	500	3422	2.2600	0.9944	2.0000	1
402	507	6477	4.5200	1.8080	4.0000	1
402	519	5809	4.5200	1.5820	4.0000	1
402	520	8403	3.3900	1.5933	3.0000	1
402	521	2201	3.3900	1.6611	3.0000	1
402	524	1138	4.5200	1.9888	4.0000	1
402	529	3282	4.5200	1.7176	4.0000	1
402	540	6262	2.2600	0.9040	2.0000	1
402	553	5786	4.5200	2.0340	4.0000	1
402	553	7046	2.2600	0.8588	2.0000	1
402	558	907	3.3900	1.5594	3.0000	1
402	561	3796	3.3900	1.4916	3.0000	1
402	567	5433	3.3900	1.1865	3.0000	1
402	570	3467	4.5200	1.7176	4.0000	1
402	571	7862	4.5200	1.6272	4.0000	1
402	574	8098	3.3900	1.2204	3.0000	1
402	574	8300	3.3900	1.6272	3.0000	1
402	575	3878	2.2600	0.8814	2.0000	1
402	582	6072	3.3900	1.3221	3.0000	1
402	591	2587	3.3900	1.2204	3.0000	1
402	602	8511	4.5200	1.6272	4.0000	1
402	631	7580	4.5200	1.5368	4.0000	1
402	632	4564	4.5200	1.8080	4.0000	1
402	646	2829	4.5200	2.0340	4.0000	1
402	652	9991	3.3900	1.0509	3.0000	1
402	654	9353	4.5200	1.8080	4.0000	1
402	662	7862	4.5200	1.6272	4.0000	1
402	677	6845	2.2600	1.0848	2.0000	1
402	679	9223	2.2600	0.8814	2.0000	1
402	685	4906	4.5200	1.9436	4.0000	1
402	686	1923	4.5200	1.9888	4.0000	1
402	695	5742	3.3900	1.4238	3.0000	1
402	697	5024	3.3900	1.1526	3.0000	1
402	697	6557	2.2600	0.7006	2.0000	1
402	707	5361	3.3900	1.6611	3.0000	1
402	711	5177	3.3900	1.2882	3.0000	1
402	711	6082	4.5200	2.1244	4.0000	1
402	720	420	1.1300	0.4633	1.0000	1
402	720	3425	3.3900	1.1526	3.0000	1
402	725	7059	2.2600	1.0396	2.0000	1
403	368	9062	3.1000	1.2090	2.0000	1
403	373	2258	3.1000	1.4260	2.0000	1
403	377	8919	6.2000	1.9220	4.0000	1
403	386	2638	6.2000	2.7280	4.0000	1
403	409	8851	4.6500	1.9995	3.0000	1
403	423	697	3.1000	1.1780	2.0000	1
403	427	5782	3.1000	1.4880	2.0000	1
403	440	9288	6.2000	2.4180	4.0000	1
403	444	4105	3.1000	1.3640	2.0000	1
403	447	8336	6.2000	2.8520	4.0000	1
403	448	2496	4.6500	1.7670	3.0000	1
403	458	10004	6.2000	2.6660	4.0000	1
403	473	2246	3.1000	1.3020	2.0000	1
403	475	760	3.1000	1.3330	2.0000	1
403	478	6327	4.6500	1.4880	3.0000	1
403	479	4031	1.5500	0.7595	1.0000	1
403	487	4330	4.6500	1.3950	3.0000	1
403	495	2075	6.2000	3.1000	4.0000	1
403	500	10273	6.2000	2.8520	4.0000	1
403	507	2993	4.6500	1.4880	3.0000	1
403	507	5868	3.1000	1.3020	2.0000	1
403	513	6933	6.2000	2.1080	4.0000	1
403	515	9534	4.6500	2.0925	3.0000	1
403	521	9832	6.2000	2.4180	4.0000	1
403	533	7065	4.6500	2.0460	3.0000	1
403	534	7835	4.6500	2.1390	3.0000	1
403	535	5358	4.6500	1.5810	3.0000	1
403	537	9251	6.2000	2.8520	4.0000	1
403	545	8259	3.1000	1.4260	2.0000	1
403	548	7294	4.6500	1.4880	3.0000	1
403	551	5182	4.6500	2.2320	3.0000	1
403	552	9734	4.6500	1.9995	3.0000	1
403	553	6526	4.6500	1.5345	3.0000	1
403	569	9536	3.1000	1.2090	2.0000	1
403	570	115	3.1000	1.3330	2.0000	1
403	575	2556	6.2000	2.2940	4.0000	1
403	576	4257	4.6500	1.7670	3.0000	1
403	585	10192	4.6500	1.5345	3.0000	1
403	590	924	4.6500	1.7670	3.0000	1
403	593	4670	4.6500	1.7670	3.0000	1
403	602	1415	4.6500	2.2320	3.0000	1
403	604	4340	4.6500	2.0925	3.0000	1
403	613	221	6.2000	2.3560	4.0000	1
403	619	6488	6.2000	2.2320	4.0000	1
403	624	1176	3.1000	1.3950	2.0000	1
403	632	8951	4.6500	1.9530	3.0000	1
403	645	4615	4.6500	1.7205	3.0000	1
403	649	3149	4.6500	1.4880	3.0000	1
403	662	2378	3.1000	1.3020	2.0000	1
403	680	8406	6.2000	2.4800	4.0000	1
403	681	8653	3.1000	1.0540	2.0000	1
403	685	8179	4.6500	1.7670	3.0000	1
403	694	9928	6.2000	2.3560	4.0000	1
403	707	2863	4.6500	2.0460	3.0000	1
403	711	3359	4.6500	2.2785	3.0000	1
403	711	8358	3.1000	1.0540	2.0000	1
403	720	5677	3.1000	1.2710	2.0000	1
403	721	7556	7.7500	2.5575	5.0000	1
403	721	7862	7.7500	3.7975	5.0000	1
403	722	6560	4.6500	2.2785	3.0000	1
403	724	1145	4.6500	1.8135	3.0000	1
403	724	8617	3.1000	1.4260	2.0000	1
404	368	5396	5.0000	1.5500	4.0000	1
404	377	304	2.5000	1.2250	2.0000	1
404	379	99	3.7500	1.6500	3.0000	1
404	383	4337	5.0000	2.1000	4.0000	1
404	385	5432	3.7500	1.6875	3.0000	1
404	400	1357	3.7500	1.2750	3.0000	1
404	401	1765	1.2500	0.4625	1.0000	1
404	404	9855	3.7500	1.4625	3.0000	1
404	412	9156	5.0000	2.2000	4.0000	1
404	415	4397	3.7500	1.3125	3.0000	1
404	416	1345	5.0000	1.7000	4.0000	1
404	417	1582	2.5000	1.1000	2.0000	1
404	422	6529	3.7500	1.5000	3.0000	1
404	423	2769	3.7500	1.6500	3.0000	1
404	423	9401	5.0000	2.1500	4.0000	1
404	426	4610	2.5000	0.8250	2.0000	1
404	430	7768	3.7500	1.4250	3.0000	1
404	440	1938	3.7500	1.2750	3.0000	1
404	444	7220	2.5000	1.1000	2.0000	1
404	446	2530	5.0000	1.8500	4.0000	1
404	448	7433	5.0000	1.5500	4.0000	1
404	455	1379	3.7500	1.1250	3.0000	1
404	460	9851	3.7500	1.1250	3.0000	1
404	488	6414	2.5000	0.8500	2.0000	1
404	489	8172	5.0000	1.7000	4.0000	1
404	496	9686	3.7500	1.2000	3.0000	1
404	501	7085	3.7500	1.2000	3.0000	1
404	501	7502	5.0000	2.3000	4.0000	1
404	504	3367	3.7500	1.4250	3.0000	1
404	505	1913	2.5000	0.9000	2.0000	1
404	507	3218	3.7500	1.3875	3.0000	1
404	508	7101	3.7500	1.5750	3.0000	1
404	518	4082	3.7500	1.3875	3.0000	1
404	523	6564	5.0000	1.6000	4.0000	1
404	529	3462	3.7500	1.5750	3.0000	1
404	532	5379	3.7500	1.4250	3.0000	1
404	535	3242	3.7500	1.3125	3.0000	1
404	535	4397	3.7500	1.3875	3.0000	1
404	544	2553	5.0000	1.6500	4.0000	1
404	550	2632	3.7500	1.2000	3.0000	1
404	551	9933	1.2500	0.4375	1.0000	1
404	553	6683	2.5000	0.8250	2.0000	1
404	563	8647	2.5000	1.1000	2.0000	1
404	574	4868	5.0000	1.8000	4.0000	1
404	574	8749	2.5000	1.0000	2.0000	1
404	579	4307	2.5000	1.1500	2.0000	1
404	582	3668	6.2500	2.4375	5.0000	1
404	589	9134	5.0000	2.1500	4.0000	1
404	590	5744	3.7500	1.6875	3.0000	1
404	591	2921	3.7500	1.4250	3.0000	1
404	594	6153	5.0000	2.1500	4.0000	1
404	600	2863	3.7500	1.6500	3.0000	1
404	604	8840	5.0000	1.6000	4.0000	1
404	627	7355	3.7500	1.5750	3.0000	1
404	629	3691	6.2500	2.3750	5.0000	1
404	648	9101	3.7500	1.8375	3.0000	1
404	649	6672	2.5000	1.0250	2.0000	1
404	654	260	6.2500	2.9375	5.0000	1
404	654	465	6.2500	2.8125	5.0000	1
404	661	5365	3.7500	1.3125	3.0000	1
404	661	9264	3.7500	1.6500	3.0000	1
404	662	1528	3.7500	1.6875	3.0000	1
404	673	4497	5.0000	1.6500	4.0000	1
404	674	317	3.7500	1.3875	3.0000	1
404	674	7414	3.7500	1.2375	3.0000	1
404	684	7532	5.0000	1.9000	4.0000	1
404	685	10173	3.7500	1.6500	3.0000	1
404	689	3422	5.0000	2.3500	4.0000	1
404	695	3275	5.0000	1.5500	4.0000	1
404	696	5503	3.7500	1.1625	3.0000	1
404	696	8224	5.0000	2.3500	4.0000	1
404	697	376	5.0000	1.8000	4.0000	1
404	707	7130	3.7500	1.5000	3.0000	1
404	711	1954	3.7500	1.2750	3.0000	1
404	711	2632	3.7500	1.2000	3.0000	1
404	717	2682	2.5000	1.0500	2.0000	1
404	717	4787	2.5000	1.0500	2.0000	1
404	722	8289	3.7500	1.2000	3.0000	1
405	371	7801	11.0700	5.2029	3.0000	1
405	373	4518	14.7600	6.4944	4.0000	1
405	373	5196	11.0700	3.5424	3.0000	1
405	377	1253	7.3800	3.0258	2.0000	1
405	377	6713	11.0700	5.2029	3.0000	1
405	377	9534	7.3800	3.3210	2.0000	1
405	378	907	7.3800	2.5830	2.0000	1
405	379	1474	14.7600	4.5756	4.0000	1
405	402	77	11.0700	4.9815	3.0000	1
405	407	454	7.3800	2.4354	2.0000	1
405	418	1281	7.3800	3.6162	2.0000	1
405	420	3180	11.0700	4.3173	3.0000	1
405	435	1528	7.3800	2.9520	2.0000	1
405	438	2344	11.0700	4.9815	3.0000	1
405	444	8947	7.3800	2.8782	2.0000	1
405	445	9524	14.7600	7.0848	4.0000	1
405	446	750	11.0700	3.6531	3.0000	1
405	446	1360	7.3800	3.1734	2.0000	1
405	446	5461	7.3800	2.4354	2.0000	1
405	452	9627	11.0700	3.5424	3.0000	1
405	475	4527	14.7600	5.6088	4.0000	1
405	491	7905	14.7600	6.0516	4.0000	1
405	493	9381	11.0700	3.6531	3.0000	1
405	500	7318	14.7600	5.7564	4.0000	1
405	521	4094	11.0700	4.6494	3.0000	1
405	529	9434	11.0700	4.8708	3.0000	1
405	538	8782	7.3800	3.1734	2.0000	1
405	538	9366	11.0700	3.9852	3.0000	1
405	551	4369	11.0700	4.7601	3.0000	1
405	553	4099	7.3800	3.0258	2.0000	1
405	561	1786	11.0700	5.0922	3.0000	1
405	567	7667	11.0700	4.9815	3.0000	1
405	576	7704	11.0700	4.7601	3.0000	1
405	591	9631	11.0700	4.9815	3.0000	1
405	592	1298	7.3800	3.3948	2.0000	1
405	606	4582	11.0700	4.8708	3.0000	1
405	632	7032	3.6900	1.2915	1.0000	1
405	644	2762	11.0700	3.8745	3.0000	1
405	648	3798	11.0700	3.9852	3.0000	1
405	649	3178	14.7600	5.7564	4.0000	1
405	652	8412	11.0700	3.9852	3.0000	1
405	658	9012	11.0700	4.3173	3.0000	1
405	659	8042	11.0700	3.6531	3.0000	1
405	674	5196	11.0700	3.4317	3.0000	1
405	674	7251	14.7600	7.3800	4.0000	1
405	678	776	14.7600	5.3136	4.0000	1
405	678	7924	7.3800	3.2472	2.0000	1
405	678	10144	11.0700	3.5424	3.0000	1
405	681	2850	11.0700	4.3173	3.0000	1
405	696	7263	7.3800	2.5830	2.0000	1
405	700	5196	14.7600	4.5756	4.0000	1
405	707	80	11.0700	4.6494	3.0000	1
405	711	4004	11.0700	4.6494	3.0000	1
405	719	1859	14.7600	5.7564	4.0000	1
405	720	2958	7.3800	2.6568	2.0000	1
405	727	8374	14.7600	6.6420	4.0000	1
405	728	697	7.3800	2.4354	2.0000	1
405	729	9710	7.3800	3.0258	2.0000	1
406	373	484	6.5600	3.2800	4.0000	1
406	385	7702	3.2800	1.1808	2.0000	1
406	389	10026	4.9200	1.5252	3.0000	1
406	394	4378	3.2800	1.1808	2.0000	1
406	398	7704	6.5600	2.8864	4.0000	1
406	405	8116	3.2800	1.3776	2.0000	1
406	426	4351	8.2000	4.0180	5.0000	1
406	434	6120	4.9200	1.7712	3.0000	1
406	435	6948	3.2800	1.3120	2.0000	1
406	443	9510	6.5600	2.0992	4.0000	1
406	453	4959	6.5600	3.1488	4.0000	1
406	455	553	6.5600	2.3616	4.0000	1
406	464	7806	4.9200	2.1156	3.0000	1
406	466	9535	4.9200	2.0664	3.0000	1
406	469	4375	6.5600	2.0336	4.0000	1
406	469	9581	4.9200	2.0172	3.0000	1
406	476	3515	1.6400	0.7380	1.0000	1
406	482	9797	4.9200	1.5744	3.0000	1
406	489	3593	4.9200	2.3616	3.0000	1
406	495	4221	4.9200	1.5252	3.0000	1
406	495	6904	4.9200	2.2632	3.0000	1
406	500	2778	4.9200	2.2632	3.0000	1
406	502	4180	4.9200	2.3124	3.0000	1
406	508	2960	1.6400	0.5576	1.0000	1
406	511	3476	4.9200	1.6236	3.0000	1
406	511	7056	3.2800	1.6400	2.0000	1
406	513	7701	3.2800	1.4432	2.0000	1
406	520	6003	4.9200	2.4600	3.0000	1
406	528	6816	4.9200	2.1156	3.0000	1
406	546	3809	6.5600	2.4928	4.0000	1
406	570	1202	4.9200	2.2140	3.0000	1
406	570	4868	6.5600	2.3616	4.0000	1
406	570	5808	6.5600	2.3616	4.0000	1
406	574	3938	4.9200	1.5744	3.0000	1
406	581	4021	8.2000	3.6080	5.0000	1
406	582	7576	4.9200	1.9188	3.0000	1
406	586	2188	4.9200	2.1648	3.0000	1
406	592	1378	3.2800	1.5744	2.0000	1
406	593	7589	4.9200	1.9188	3.0000	1
406	602	10068	6.5600	2.8208	4.0000	1
406	608	3028	3.2800	1.4104	2.0000	1
406	613	4351	8.2000	3.6080	5.0000	1
406	615	4776	3.2800	1.2792	2.0000	1
406	619	4330	4.9200	1.8696	3.0000	1
406	629	1281	4.9200	2.1648	3.0000	1
406	632	3139	8.2000	3.5260	5.0000	1
406	646	9016	3.2800	1.0824	2.0000	1
406	647	9063	6.5600	3.0832	4.0000	1
406	666	7654	4.9200	1.6728	3.0000	1
406	672	7487	4.9200	2.0664	3.0000	1
406	673	5616	3.2800	1.2792	2.0000	1
406	677	10195	4.9200	1.9188	3.0000	1
406	683	2421	4.9200	2.2140	3.0000	1
406	687	10225	4.9200	2.0172	3.0000	1
406	695	9025	4.9200	1.5252	3.0000	1
406	698	1332	4.9200	1.8204	3.0000	1
406	698	9325	4.9200	1.8204	3.0000	1
406	704	9727	4.9200	1.6728	3.0000	1
406	705	4070	4.9200	1.8204	3.0000	1
406	711	4402	4.9200	2.0664	3.0000	1
406	718	8509	4.9200	1.9188	3.0000	1
406	721	2636	6.5600	2.8864	4.0000	1
406	727	6635	6.5600	2.8864	4.0000	1
406	729	5508	8.2000	3.7720	5.0000	1
407	368	9602	6.4200	2.8890	2.0000	1
407	377	893	12.8400	4.2372	4.0000	1
407	385	6113	9.6300	3.0816	3.0000	1
407	389	7283	12.8400	3.9804	4.0000	1
407	394	6622	9.6300	3.6594	3.0000	1
407	395	4658	6.4200	2.5038	2.0000	1
407	402	1210	12.8400	6.4200	4.0000	1
407	407	5015	6.4200	2.1828	2.0000	1
407	409	7085	9.6300	4.7187	3.0000	1
407	412	151	9.6300	3.6594	3.0000	1
407	413	6929	6.4200	2.3112	2.0000	1
407	422	10205	6.4200	2.3112	2.0000	1
407	423	6912	9.6300	3.3705	3.0000	1
407	440	5216	9.6300	4.1409	3.0000	1
407	445	7384	9.6300	4.2372	3.0000	1
407	446	9098	9.6300	4.3335	3.0000	1
407	449	4474	9.6300	3.4668	3.0000	1
407	453	5685	9.6300	4.3335	3.0000	1
407	457	3718	12.8400	5.7780	4.0000	1
407	458	10004	12.8400	4.1088	4.0000	1
407	468	8524	12.8400	5.0076	4.0000	1
407	469	8289	6.4200	1.9260	2.0000	1
407	471	817	9.6300	3.4668	3.0000	1
407	473	1267	9.6300	3.1779	3.0000	1
407	487	2861	12.8400	6.4200	4.0000	1
407	487	3213	6.4200	2.6964	2.0000	1
407	489	6496	16.0500	7.7040	5.0000	1
407	495	5834	9.6300	3.1779	3.0000	1
407	495	5855	12.8400	5.5212	4.0000	1
407	505	4307	9.6300	4.3335	3.0000	1
407	505	5080	9.6300	4.8150	3.0000	1
407	514	1810	3.2100	1.4766	1.0000	1
407	531	939	9.6300	4.4298	3.0000	1
407	533	1633	9.6300	4.5261	3.0000	1
407	539	8947	9.6300	3.5631	3.0000	1
407	545	4739	12.8400	4.8792	4.0000	1
407	548	9102	6.4200	2.5680	2.0000	1
407	552	9734	12.8400	4.1088	4.0000	1
407	553	1253	9.6300	3.9483	3.0000	1
407	553	7715	16.0500	7.2225	5.0000	1
407	557	8672	3.2100	1.2840	1.0000	1
407	570	115	6.4200	2.2470	2.0000	1
407	575	997	9.6300	3.6594	3.0000	1
407	582	2188	9.6300	4.6224	3.0000	1
407	586	4961	12.8400	5.7780	4.0000	1
407	588	2805	6.4200	2.0544	2.0000	1
407	595	4841	12.8400	5.1360	4.0000	1
407	596	9776	6.4200	3.0816	2.0000	1
407	600	5805	9.6300	4.5261	3.0000	1
407	601	7594	12.8400	6.1632	4.0000	1
407	602	4727	12.8400	5.7780	4.0000	1
407	604	1328	9.6300	3.7557	3.0000	1
407	606	2566	12.8400	5.1360	4.0000	1
407	608	9390	9.6300	3.2742	3.0000	1
407	614	992	12.8400	5.1360	4.0000	1
407	615	6948	6.4200	3.2100	2.0000	1
407	623	5501	12.8400	4.7508	4.0000	1
407	624	3734	16.0500	6.0990	5.0000	1
407	636	769	12.8400	5.1360	4.0000	1
407	641	1053	6.4200	3.2100	2.0000	1
407	647	4567	9.6300	3.3705	3.0000	1
407	653	2448	6.4200	2.6964	2.0000	1
407	653	4498	12.8400	5.6496	4.0000	1
407	656	4175	9.6300	2.8890	3.0000	1
407	685	5781	9.6300	4.5261	3.0000	1
407	695	10064	9.6300	2.9853	3.0000	1
407	698	8334	9.6300	3.6594	3.0000	1
407	710	8699	12.8400	5.6496	4.0000	1
407	717	3182	3.2100	1.2840	1.0000	1
407	718	630	12.8400	4.8792	4.0000	1
407	720	9331	9.6300	4.0446	3.0000	1
407	725	4498	6.4200	2.5038	2.0000	1
408	377	4498	8.8000	3.8720	4.0000	1
408	379	99	8.8000	3.5200	4.0000	1
408	380	10120	4.4000	1.9360	2.0000	1
408	386	9775	6.6000	3.1680	3.0000	1
408	399	2201	6.6000	3.2340	3.0000	1
408	399	2469	8.8000	3.3440	4.0000	1
408	399	6835	6.6000	3.1680	3.0000	1
408	404	1573	11.0000	5.1700	5.0000	1
408	408	6009	8.8000	2.8160	4.0000	1
408	410	5233	6.6000	2.1780	3.0000	1
408	416	188	4.4000	1.8040	2.0000	1
408	424	4175	6.6000	2.5080	3.0000	1
408	429	4342	6.6000	2.2440	3.0000	1
408	438	1379	8.8000	3.5200	4.0000	1
408	449	6715	8.8000	2.9040	4.0000	1
408	452	10133	6.6000	3.3000	3.0000	1
408	457	1432	4.4000	1.8920	2.0000	1
408	461	5437	8.8000	4.0480	4.0000	1
408	475	2298	6.6000	2.4420	3.0000	1
408	475	3175	8.8000	3.1680	4.0000	1
408	475	3448	6.6000	2.7720	3.0000	1
408	482	8511	4.4000	1.5840	2.0000	1
408	483	2032	6.6000	2.4420	3.0000	1
408	483	8946	4.4000	1.8040	2.0000	1
408	487	7149	4.4000	1.8920	2.0000	1
408	489	4527	8.8000	2.6400	4.0000	1
408	493	3275	8.8000	3.9600	4.0000	1
408	503	6114	4.4000	1.8920	2.0000	1
408	511	4460	4.4000	1.8920	2.0000	1
408	521	6645	6.6000	2.0460	3.0000	1
408	532	2863	6.6000	3.2340	3.0000	1
408	535	7606	8.8000	3.8720	4.0000	1
408	553	446	6.6000	3.0360	3.0000	1
408	567	1253	6.6000	2.7720	3.0000	1
408	570	5174	6.6000	2.1120	3.0000	1
408	574	8367	4.4000	1.7600	2.0000	1
408	581	10173	8.8000	2.9920	4.0000	1
408	590	6232	8.8000	3.8720	4.0000	1
408	591	2158	4.4000	1.7600	2.0000	1
408	591	3567	6.6000	3.0360	3.0000	1
408	591	3693	6.6000	2.0460	3.0000	1
408	594	6153	8.8000	2.8160	4.0000	1
408	603	1403	11.0000	5.5000	5.0000	1
408	610	7132	8.8000	4.4000	4.0000	1
408	611	1758	6.6000	2.0460	3.0000	1
408	622	8490	8.8000	3.8720	4.0000	1
408	629	3725	6.6000	2.7720	3.0000	1
408	651	7743	6.6000	2.9040	3.0000	1
408	653	8994	4.4000	2.0680	2.0000	1
408	659	2193	11.0000	4.8400	5.0000	1
408	661	4674	8.8000	3.9600	4.0000	1
408	666	4300	6.6000	2.3760	3.0000	1
408	674	5958	6.6000	2.5740	3.0000	1
408	674	8619	8.8000	3.2560	4.0000	1
408	686	2777	6.6000	2.1120	3.0000	1
408	707	8490	6.6000	2.9040	3.0000	1
408	711	9231	6.6000	2.9040	3.0000	1
408	714	1187	8.8000	4.2240	4.0000	1
408	722	7720	6.6000	2.2440	3.0000	1
408	728	9236	6.6000	2.9040	3.0000	1
409	379	2663	15.6400	7.0380	4.0000	1
409	392	7989	15.6400	6.8816	4.0000	1
409	400	1561	15.6400	7.8200	4.0000	1
409	402	8370	15.6400	6.5688	4.0000	1
409	407	7589	15.6400	6.0996	4.0000	1
409	412	8374	15.6400	7.3508	4.0000	1
409	422	8000	7.8200	3.7536	2.0000	1
409	423	6307	11.7300	4.4574	3.0000	1
409	430	6232	7.8200	3.9100	2.0000	1
409	438	398	7.8200	3.2844	2.0000	1
409	446	5461	3.9100	1.5640	1.0000	1
409	446	6012	7.8200	3.7536	2.0000	1
409	447	6565	15.6400	5.6304	4.0000	1
409	447	7241	19.5500	8.9930	5.0000	1
409	447	9580	11.7300	4.4574	3.0000	1
409	451	8311	11.7300	3.8709	3.0000	1
409	454	1245	11.7300	4.5747	3.0000	1
409	454	5379	7.8200	3.8318	2.0000	1
409	459	3037	15.6400	5.1612	4.0000	1
409	463	9956	11.7300	5.0439	3.0000	1
409	471	2570	7.8200	2.3460	2.0000	1
409	491	6307	19.5500	7.4290	5.0000	1
409	495	10131	11.7300	4.1055	3.0000	1
409	497	328	19.5500	9.1885	5.0000	1
409	497	9933	7.8200	2.4242	2.0000	1
409	507	6283	11.7300	3.6363	3.0000	1
409	515	7862	19.5500	9.7750	5.0000	1
409	534	5127	11.7300	5.2785	3.0000	1
409	544	4727	11.7300	5.0439	3.0000	1
409	553	9668	11.7300	3.9882	3.0000	1
409	561	9404	11.7300	3.9882	3.0000	1
409	590	3370	11.7300	5.6304	3.0000	1
409	592	5379	15.6400	5.1612	4.0000	1
409	593	2963	15.6400	6.5688	4.0000	1
409	594	378	11.7300	4.4574	3.0000	1
409	604	7035	11.7300	5.3958	3.0000	1
409	606	709	11.7300	5.2785	3.0000	1
409	628	1549	11.7300	4.8093	3.0000	1
409	646	7192	3.9100	1.3294	1.0000	1
409	654	1122	15.6400	5.4740	4.0000	1
409	655	3388	15.6400	7.3508	4.0000	1
409	655	5958	11.7300	5.7477	3.0000	1
409	657	7204	7.8200	3.0498	2.0000	1
409	658	1476	15.6400	5.1612	4.0000	1
409	678	10144	11.7300	3.6363	3.0000	1
409	681	6496	19.5500	9.5795	5.0000	1
409	685	8570	11.7300	5.5131	3.0000	1
409	686	7171	11.7300	5.0439	3.0000	1
409	694	6307	11.7300	5.2785	3.0000	1
409	698	3816	11.7300	3.8709	3.0000	1
409	700	6182	11.7300	5.1612	3.0000	1
409	705	663	11.7300	3.9882	3.0000	1
409	706	8665	7.8200	3.8318	2.0000	1
409	708	4021	11.7300	5.0439	3.0000	1
409	711	5909	15.6400	5.4740	4.0000	1
409	714	5470	3.9100	1.3294	1.0000	1
409	716	1178	15.6400	6.8816	4.0000	1
409	717	1097	15.6400	5.6304	4.0000	1
410	373	7263	3.7800	1.2096	3.0000	1
410	377	3497	5.0400	1.9656	4.0000	1
410	377	7319	2.5200	0.8820	2.0000	1
410	378	6095	3.7800	1.4742	3.0000	1
410	379	3313	3.7800	1.1718	3.0000	1
410	382	4670	3.7800	1.3986	3.0000	1
410	386	5374	5.0400	1.6632	4.0000	1
410	386	6744	3.7800	1.3230	3.0000	1
410	391	2792	5.0400	1.5624	4.0000	1
410	392	1337	5.0400	1.7136	4.0000	1
410	393	3700	2.5200	1.0080	2.0000	1
410	398	9851	2.5200	1.1340	2.0000	1
410	405	7457	3.7800	1.5876	3.0000	1
410	411	8142	3.7800	1.7766	3.0000	1
410	416	3271	3.7800	1.3230	3.0000	1
410	424	8906	3.7800	1.4742	3.0000	1
410	427	9871	2.5200	0.8568	2.0000	1
410	434	2993	2.5200	1.1340	2.0000	1
410	435	261	3.7800	1.6632	3.0000	1
410	437	760	3.7800	1.5120	3.0000	1
410	438	467	3.7800	1.6254	3.0000	1
410	438	5144	6.3000	2.5200	5.0000	1
410	461	3715	3.7800	1.7388	3.0000	1
410	469	614	3.7800	1.4364	3.0000	1
410	472	8129	2.5200	1.0080	2.0000	1
410	479	8189	2.5200	0.9828	2.0000	1
410	482	2570	3.7800	1.2096	3.0000	1
410	483	8805	3.7800	1.5876	3.0000	1
410	508	2981	3.7800	1.2096	3.0000	1
410	509	10067	5.0400	2.4696	4.0000	1
410	536	8063	5.0400	1.8648	4.0000	1
410	537	8570	3.7800	1.3608	3.0000	1
410	544	2921	2.5200	0.8316	2.0000	1
410	545	2784	3.7800	1.7010	3.0000	1
410	553	2918	3.7800	1.6254	3.0000	1
410	553	4497	5.0400	1.7640	4.0000	1
410	575	7269	3.7800	1.4742	3.0000	1
410	580	7847	2.5200	1.1088	2.0000	1
410	590	5307	3.7800	1.6632	3.0000	1
410	592	7529	3.7800	1.7010	3.0000	1
410	592	9745	2.5200	1.1340	2.0000	1
410	593	3164	3.7800	1.4742	3.0000	1
410	606	1539	5.0400	2.5200	4.0000	1
410	608	9338	2.5200	1.2348	2.0000	1
410	610	9256	3.7800	1.2096	3.0000	1
410	613	4803	5.0400	2.3688	4.0000	1
410	618	6429	5.0400	1.9656	4.0000	1
410	623	5092	6.3000	2.2050	5.0000	1
410	626	5743	6.3000	2.4570	5.0000	1
410	644	8619	3.7800	1.8522	3.0000	1
410	648	6375	3.7800	1.4742	3.0000	1
410	653	8427	2.5200	1.1088	2.0000	1
410	657	8570	3.7800	1.3608	3.0000	1
410	658	734	5.0400	1.6128	4.0000	1
410	660	5196	3.7800	1.8144	3.0000	1
410	679	4791	3.7800	1.8900	3.0000	1
410	680	1497	3.7800	1.7388	3.0000	1
410	685	7822	3.7800	1.2852	3.0000	1
410	687	426	5.0400	2.2680	4.0000	1
410	687	2187	5.0400	2.3184	4.0000	1
410	688	6710	3.7800	1.4742	3.0000	1
410	695	6352	3.7800	1.3230	3.0000	1
410	704	7619	2.5200	1.0332	2.0000	1
410	707	1546	5.0400	1.5120	4.0000	1
410	717	2547	2.5200	1.0332	2.0000	1
411	371	1485	1.5300	0.7344	3.0000	1
411	383	8891	1.0200	0.4182	2.0000	1
411	385	2609	2.0400	0.6324	4.0000	1
411	399	4175	1.5300	0.6426	3.0000	1
411	399	7927	1.5300	0.4590	3.0000	1
411	408	6655	1.0200	0.3570	2.0000	1
411	415	10173	1.5300	0.5967	3.0000	1
411	416	9976	1.5300	0.7344	3.0000	1
411	418	4105	1.5300	0.7650	3.0000	1
411	421	1825	2.5500	0.7650	5.0000	1
411	423	6607	1.5300	0.5508	3.0000	1
411	428	2133	1.5300	0.5049	3.0000	1
411	434	7980	1.0200	0.4080	2.0000	1
411	446	2251	1.0200	0.3978	2.0000	1
411	448	3101	2.0400	0.8772	4.0000	1
411	459	8669	1.5300	0.6732	3.0000	1
411	462	118	1.0200	0.4896	2.0000	1
411	462	4096	1.0200	0.4182	2.0000	1
411	469	7655	1.5300	0.6885	3.0000	1
411	475	1738	1.0200	0.3876	2.0000	1
411	481	5299	0.5100	0.2448	1.0000	1
411	483	8266	1.0200	0.4284	2.0000	1
411	488	870	2.0400	0.9384	4.0000	1
411	491	1548	1.5300	0.6732	3.0000	1
411	493	6091	2.0400	0.7548	4.0000	1
411	494	7414	1.5300	0.5661	3.0000	1
411	495	5855	2.0400	0.6528	4.0000	1
411	500	8172	2.0400	0.6936	4.0000	1
411	507	940	2.0400	0.9588	4.0000	1
411	515	6113	2.0400	0.7956	4.0000	1
411	520	8837	2.0400	0.7956	4.0000	1
411	532	3552	1.5300	0.5202	3.0000	1
411	539	7153	1.5300	0.5508	3.0000	1
411	549	9997	1.5300	0.5202	3.0000	1
411	563	3448	2.5500	0.8670	5.0000	1
411	563	3563	0.5100	0.2397	1.0000	1
411	570	1375	2.0400	1.0200	4.0000	1
411	576	1785	1.5300	0.6579	3.0000	1
411	582	7534	2.0400	0.8976	4.0000	1
411	589	3165	2.0400	0.8160	4.0000	1
411	590	2077	2.5500	1.1730	5.0000	1
411	592	1145	1.5300	0.4896	3.0000	1
411	594	1720	2.0400	0.7548	4.0000	1
411	617	4247	2.0400	0.9180	4.0000	1
411	620	6607	1.5300	0.5508	3.0000	1
411	620	7132	1.0200	0.4386	2.0000	1
411	627	9580	1.5300	0.6120	3.0000	1
411	632	8254	1.0200	0.5100	2.0000	1
411	648	170	1.5300	0.7344	3.0000	1
411	652	8334	1.5300	0.6579	3.0000	1
411	654	10173	1.5300	0.7191	3.0000	1
411	655	3024	1.5300	0.5508	3.0000	1
411	655	8110	2.5500	1.2240	5.0000	1
411	657	5215	0.5100	0.1530	1.0000	1
411	663	734	1.5300	0.4896	3.0000	1
411	679	9441	0.5100	0.1887	1.0000	1
411	689	5019	1.5300	0.6120	3.0000	1
411	691	2663	1.5300	0.6885	3.0000	1
411	691	5644	2.0400	0.7344	4.0000	1
411	695	8919	1.5300	0.5202	3.0000	1
411	698	8068	1.0200	0.5100	2.0000	1
411	714	1793	2.0400	0.6528	4.0000	1
411	714	5530	1.5300	0.4743	3.0000	1
411	729	5214	1.5300	0.5355	3.0000	1
412	372	3711	4.1400	2.0286	3.0000	1
412	377	3458	6.9000	3.1740	5.0000	1
412	387	893	5.5200	1.9320	4.0000	1
412	391	5358	4.1400	1.7802	3.0000	1
412	409	8556	2.7600	1.2144	2.0000	1
412	416	7920	4.1400	2.0286	3.0000	1
412	420	7287	5.5200	1.7664	4.0000	1
412	423	5230	4.1400	1.9458	3.0000	1
412	431	8177	2.7600	0.8556	2.0000	1
412	435	747	6.9000	2.7600	5.0000	1
412	437	7810	6.9000	2.6910	5.0000	1
412	439	8329	2.7600	1.1040	2.0000	1
412	444	8947	4.1400	1.5732	3.0000	1
412	445	2636	5.5200	2.5392	4.0000	1
412	446	2617	4.1400	1.7802	3.0000	1
412	446	5389	4.1400	1.5732	3.0000	1
412	448	8744	4.1400	1.6146	3.0000	1
412	454	1145	2.7600	1.1316	2.0000	1
412	459	4968	4.1400	1.6146	3.0000	1
412	473	6163	4.1400	2.0286	3.0000	1
412	489	9184	5.5200	2.3184	4.0000	1
412	490	8966	2.7600	0.9108	2.0000	1
412	491	4340	5.5200	2.7600	4.0000	1
412	491	5143	4.1400	1.4904	3.0000	1
412	491	9673	5.5200	1.8768	4.0000	1
412	493	7873	4.1400	1.3662	3.0000	1
412	494	5792	2.7600	1.3800	2.0000	1
412	495	39	5.5200	2.1528	4.0000	1
412	505	391	5.5200	1.8768	4.0000	1
412	505	7830	2.7600	1.1868	2.0000	1
412	528	5682	2.7600	1.0764	2.0000	1
412	538	2664	4.1400	1.9872	3.0000	1
412	549	5590	5.5200	2.0424	4.0000	1
412	557	6038	4.1400	1.4490	3.0000	1
412	558	5484	4.1400	1.7388	3.0000	1
412	567	6169	5.5200	2.5392	4.0000	1
412	574	467	4.1400	1.7802	3.0000	1
412	574	8359	5.5200	2.4840	4.0000	1
412	579	1079	5.5200	1.8216	4.0000	1
412	599	8038	2.7600	1.2972	2.0000	1
412	616	6452	6.9000	3.2430	5.0000	1
412	617	955	5.5200	2.1528	4.0000	1
412	619	9494	4.1400	1.9872	3.0000	1
412	621	10156	4.1400	1.7388	3.0000	1
412	623	8068	5.5200	2.2632	4.0000	1
412	623	9524	2.7600	1.0488	2.0000	1
412	628	8457	2.7600	1.1592	2.0000	1
412	643	3498	4.1400	1.8216	3.0000	1
412	647	9063	5.5200	2.0976	4.0000	1
412	649	8254	5.5200	2.3736	4.0000	1
412	661	4656	4.1400	1.5318	3.0000	1
412	662	5432	2.7600	1.1868	2.0000	1
412	666	9781	4.1400	1.8630	3.0000	1
412	686	2777	5.5200	1.7112	4.0000	1
412	686	7283	4.1400	1.7388	3.0000	1
412	694	5542	4.1400	1.9044	3.0000	1
412	696	2129	4.1400	1.6974	3.0000	1
412	696	4461	4.1400	1.3662	3.0000	1
412	697	5905	4.1400	1.4076	3.0000	1
412	700	8439	4.1400	1.8630	3.0000	1
412	721	8731	2.7600	1.2144	2.0000	1
412	722	7283	5.5200	2.7600	4.0000	1
412	722	9397	4.1400	1.7388	3.0000	1
412	727	9016	2.7600	0.9936	2.0000	1
413	377	1036	9.0000	2.9700	4.0000	1
413	379	5238	9.0000	2.8800	4.0000	1
413	380	8937	6.7500	2.6325	3.0000	1
413	381	1034	9.0000	2.9700	4.0000	1
413	387	2224	6.7500	3.0375	3.0000	1
413	391	8769	4.5000	1.8000	2.0000	1
413	395	3716	4.5000	1.4850	2.0000	1
413	399	2921	6.7500	2.9700	3.0000	1
413	401	6657	4.5000	1.9350	2.0000	1
413	409	8059	9.0000	3.9600	4.0000	1
413	410	2734	9.0000	3.9600	4.0000	1
413	413	7214	9.0000	3.0600	4.0000	1
413	422	10104	6.7500	2.1600	3.0000	1
413	423	7502	4.5000	1.9800	2.0000	1
413	428	2748	6.7500	2.6325	3.0000	1
413	430	2684	6.7500	2.5650	3.0000	1
413	452	2096	9.0000	4.2300	4.0000	1
413	453	3748	9.0000	3.6900	4.0000	1
413	457	2773	6.7500	2.0925	3.0000	1
413	459	9956	6.7500	2.9025	3.0000	1
413	460	2542	4.5000	1.6200	2.0000	1
413	463	5387	9.0000	4.5000	4.0000	1
413	463	9956	6.7500	2.2275	3.0000	1
413	471	7862	6.7500	2.7675	3.0000	1
413	471	9040	9.0000	4.2300	4.0000	1
413	487	1665	9.0000	4.1400	4.0000	1
413	489	6001	6.7500	2.2275	3.0000	1
413	495	4589	6.7500	2.9025	3.0000	1
413	495	7203	9.0000	3.2400	4.0000	1
413	512	4234	9.0000	3.9600	4.0000	1
413	527	180	4.5000	2.1600	2.0000	1
413	539	8108	4.5000	1.6650	2.0000	1
413	540	5295	6.7500	3.0375	3.0000	1
413	544	5877	6.7500	2.9025	3.0000	1
413	549	2511	9.0000	3.6900	4.0000	1
413	558	621	4.5000	1.8000	2.0000	1
413	570	2686	4.5000	2.0250	2.0000	1
413	570	8937	6.7500	3.0375	3.0000	1
413	574	1490	9.0000	2.7000	4.0000	1
413	574	9396	9.0000	3.0600	4.0000	1
413	582	3952	4.5000	1.5750	2.0000	1
413	582	10234	6.7500	2.9025	3.0000	1
413	592	8466	6.7500	3.1050	3.0000	1
413	602	4727	11.2500	4.8375	5.0000	1
413	603	9909	11.2500	3.9375	5.0000	1
413	606	4949	9.0000	4.3200	4.0000	1
413	611	5163	4.5000	1.9800	2.0000	1
413	621	1341	6.7500	2.5650	3.0000	1
413	630	6560	11.2500	4.5000	5.0000	1
413	642	10058	9.0000	2.7900	4.0000	1
413	645	2942	6.7500	2.9025	3.0000	1
413	645	4615	6.7500	2.3625	3.0000	1
413	646	7438	2.2500	0.8100	1.0000	1
413	646	9991	6.7500	3.1725	3.0000	1
413	653	4498	9.0000	4.4100	4.0000	1
413	665	5790	4.5000	2.0700	2.0000	1
413	674	1142	9.0000	3.5100	4.0000	1
413	678	3316	4.5000	1.7100	2.0000	1
413	685	8068	11.2500	5.0625	5.0000	1
413	686	5060	9.0000	3.5100	4.0000	1
413	686	7171	9.0000	2.8800	4.0000	1
413	691	2019	9.0000	3.6900	4.0000	1
413	692	2769	9.0000	3.4200	4.0000	1
413	697	1606	6.7500	2.7000	3.0000	1
413	698	3976	6.7500	2.6325	3.0000	1
413	698	5898	6.7500	2.2950	3.0000	1
413	700	1360	6.7500	3.1050	3.0000	1
413	710	8699	9.0000	4.4100	4.0000	1
413	716	4906	6.7500	2.1600	3.0000	1
413	725	4498	6.7500	2.5650	3.0000	1
413	725	4649	9.0000	3.9600	4.0000	1
414	372	8374	8.3100	3.4902	3.0000	1
414	377	4498	11.0800	5.4292	4.0000	1
414	381	7211	8.3100	3.2409	3.0000	1
414	385	2438	8.3100	3.9888	3.0000	1
414	386	4401	8.3100	2.8254	3.0000	1
414	386	5846	11.0800	5.0968	4.0000	1
414	394	4135	8.3100	3.8226	3.0000	1
414	395	3000	11.0800	5.4292	4.0000	1
414	395	4564	5.5400	2.1052	2.0000	1
414	395	6866	5.5400	2.4930	2.0000	1
414	400	8269	11.0800	3.9888	4.0000	1
414	408	3436	11.0800	4.3212	4.0000	1
414	409	3451	11.0800	3.4348	4.0000	1
414	414	571	8.3100	3.3240	3.0000	1
414	435	6658	11.0800	5.2076	4.0000	1
414	437	760	11.0800	4.6536	4.0000	1
414	438	8746	8.3100	2.9085	3.0000	1
414	446	190	8.3100	2.9085	3.0000	1
414	446	1499	5.5400	2.3822	2.0000	1
414	446	7410	5.5400	2.4930	2.0000	1
414	446	7534	11.0800	3.4348	4.0000	1
414	458	3122	8.3100	4.0719	3.0000	1
414	460	578	5.5400	2.6592	2.0000	1
414	463	2942	8.3100	3.3240	3.0000	1
414	468	2346	5.5400	2.0498	2.0000	1
414	468	2373	5.5400	2.7700	2.0000	1
414	474	9225	8.3100	3.2409	3.0000	1
414	475	2688	8.3100	3.4071	3.0000	1
414	478	7104	8.3100	3.5733	3.0000	1
414	488	4255	11.0800	4.4320	4.0000	1
414	488	8924	8.3100	3.6564	3.0000	1
414	489	1874	8.3100	2.7423	3.0000	1
414	513	7003	8.3100	3.1578	3.0000	1
414	522	213	8.3100	2.7423	3.0000	1
414	535	1741	11.0800	3.4348	4.0000	1
414	537	2699	8.3100	3.4902	3.0000	1
414	548	3693	11.0800	5.0968	4.0000	1
414	553	8896	5.5400	2.4930	2.0000	1
414	556	3441	5.5400	2.3268	2.0000	1
414	557	10109	11.0800	5.0968	4.0000	1
414	563	2164	2.7700	0.8310	1.0000	1
414	569	6553	11.0800	3.5456	4.0000	1
414	579	2266	8.3100	4.1550	3.0000	1
414	580	6360	13.8500	4.9860	5.0000	1
414	583	797	11.0800	4.4320	4.0000	1
414	583	1247	11.0800	4.3212	4.0000	1
414	590	7750	5.5400	2.2160	2.0000	1
414	592	1744	5.5400	2.1606	2.0000	1
414	596	9123	8.3100	3.0747	3.0000	1
414	600	2511	8.3100	4.1550	3.0000	1
414	606	9855	5.5400	2.3822	2.0000	1
414	611	7772	5.5400	2.6038	2.0000	1
414	611	9797	11.0800	3.5456	4.0000	1
414	619	3460	8.3100	3.7395	3.0000	1
414	620	8814	11.0800	4.7644	4.0000	1
414	624	689	5.5400	1.7728	2.0000	1
414	627	5394	8.3100	3.8226	3.0000	1
414	627	7386	8.3100	3.9888	3.0000	1
414	638	8275	11.0800	3.6564	4.0000	1
414	649	3596	11.0800	5.4292	4.0000	1
414	654	2052	5.5400	2.2714	2.0000	1
414	654	10186	13.8500	6.3710	5.0000	1
414	655	5643	11.0800	4.2104	4.0000	1
414	659	3299	8.3100	2.8254	3.0000	1
414	662	5707	5.5400	2.4376	2.0000	1
414	665	10167	8.3100	3.2409	3.0000	1
414	673	4340	11.0800	5.5400	4.0000	1
414	674	9673	11.0800	5.5400	4.0000	1
414	676	2135	2.7700	0.8864	1.0000	1
414	677	3218	5.5400	2.1052	2.0000	1
414	684	7151	5.5400	2.2160	2.0000	1
414	686	4351	11.0800	4.4320	4.0000	1
414	688	9286	8.3100	3.7395	3.0000	1
414	696	5887	8.3100	3.0747	3.0000	1
414	705	9813	8.3100	3.3240	3.0000	1
414	707	3838	5.5400	2.3822	2.0000	1
414	722	461	8.3100	3.6564	3.0000	1
414	722	7141	5.5400	2.2714	2.0000	1
414	725	769	5.5400	2.6038	2.0000	1
414	727	3321	5.5400	2.4376	2.0000	1
415	372	5741	8.7300	2.7063	3.0000	1
415	377	1706	5.8200	2.9100	2.0000	1
415	404	1573	14.5500	5.5290	5.0000	1
415	414	4417	8.7300	3.9285	3.0000	1
415	423	532	8.7300	3.9285	3.0000	1
415	442	8374	5.8200	2.1534	2.0000	1
415	445	8477	11.6400	3.7248	4.0000	1
415	447	2908	5.8200	1.9206	2.0000	1
415	465	8407	5.8200	2.9100	2.0000	1
415	471	7241	11.6400	3.8412	4.0000	1
415	473	9584	11.6400	3.7248	4.0000	1
415	479	4564	11.6400	5.4708	4.0000	1
415	483	354	8.7300	4.1904	3.0000	1
415	489	10068	5.8200	2.5026	2.0000	1
415	491	2378	8.7300	3.7539	3.0000	1
415	491	3388	11.6400	4.3068	4.0000	1
415	529	2195	5.8200	1.9206	2.0000	1
415	535	3787	8.7300	4.2777	3.0000	1
415	537	5694	11.6400	5.8200	4.0000	1
415	538	8730	8.7300	3.9285	3.0000	1
415	549	2887	5.8200	2.6772	2.0000	1
415	551	2636	11.6400	4.6560	4.0000	1
415	551	4676	8.7300	3.2301	3.0000	1
415	552	2829	5.8200	2.5026	2.0000	1
415	553	7149	8.7300	3.2301	3.0000	1
415	557	3422	8.7300	3.4920	3.0000	1
415	563	8647	8.7300	4.1031	3.0000	1
415	570	219	11.6400	5.0052	4.0000	1
415	574	6061	8.7300	4.0158	3.0000	1
415	583	5408	5.8200	2.0952	2.0000	1
415	590	8653	8.7300	2.9682	3.0000	1
415	591	4067	8.7300	4.2777	3.0000	1
415	593	7124	8.7300	3.9285	3.0000	1
415	594	4094	11.6400	5.1216	4.0000	1
415	595	1751	14.5500	4.9470	5.0000	1
415	599	4036	8.7300	4.0158	3.0000	1
415	600	4846	8.7300	3.7539	3.0000	1
415	601	3498	5.8200	2.0952	2.0000	1
415	603	5473	8.7300	2.8809	3.0000	1
415	604	4743	5.8200	2.3280	2.0000	1
415	606	9567	5.8200	2.2698	2.0000	1
415	614	5493	8.7300	4.0158	3.0000	1
415	619	1916	11.6400	5.5872	4.0000	1
415	621	3878	8.7300	2.8809	3.0000	1
415	623	1785	11.6400	4.3068	4.0000	1
415	628	4142	8.7300	4.0158	3.0000	1
415	646	8141	2.9100	1.1349	1.0000	1
415	652	8334	11.6400	3.7248	4.0000	1
415	652	8412	8.7300	3.4047	3.0000	1
415	652	8546	5.8200	2.0370	2.0000	1
415	653	8936	5.8200	2.6190	2.0000	1
415	655	1545	8.7300	3.8412	3.0000	1
415	657	10142	8.7300	3.9285	3.0000	1
415	658	1368	8.7300	3.4047	3.0000	1
415	658	9511	11.6400	5.2380	4.0000	1
415	661	7579	8.7300	4.2777	3.0000	1
415	661	9324	5.8200	2.4444	2.0000	1
415	669	9664	5.8200	2.5608	2.0000	1
415	677	2368	8.7300	3.5793	3.0000	1
415	677	5231	8.7300	4.1904	3.0000	1
415	678	4081	8.7300	2.7936	3.0000	1
415	679	4117	5.8200	2.3862	2.0000	1
415	680	2942	8.7300	3.4920	3.0000	1
415	685	5432	11.6400	3.8412	4.0000	1
415	688	5206	11.6400	4.5396	4.0000	1
415	689	5019	11.6400	4.8888	4.0000	1
415	702	3127	11.6400	4.5396	4.0000	1
415	703	6699	8.7300	4.1904	3.0000	1
415	707	702	5.8200	2.5026	2.0000	1
415	716	3251	11.6400	4.0740	4.0000	1
415	722	8146	8.7300	2.6190	3.0000	1
415	727	588	8.7300	4.2777	3.0000	1
416	372	3097	13.2800	5.8432	4.0000	1
416	373	5329	9.9600	4.3824	3.0000	1
416	379	7743	9.9600	4.2828	3.0000	1
416	392	5962	6.6400	3.3200	2.0000	1
416	398	9851	13.2800	5.7104	4.0000	1
416	399	6957	9.9600	3.4860	3.0000	1
416	402	9264	9.9600	3.7848	3.0000	1
416	409	2218	13.2800	5.1792	4.0000	1
416	414	5616	9.9600	3.6852	3.0000	1
416	416	5410	9.9600	4.2828	3.0000	1
416	418	4541	9.9600	3.8844	3.0000	1
416	423	1310	9.9600	3.7848	3.0000	1
416	428	2039	9.9600	3.7848	3.0000	1
416	434	6120	9.9600	3.8844	3.0000	1
416	438	5903	9.9600	4.5816	3.0000	1
416	440	8818	13.2800	4.1168	4.0000	1
416	442	4417	9.9600	4.9800	3.0000	1
416	446	2617	9.9600	3.2868	3.0000	1
416	447	4340	6.6400	2.5232	2.0000	1
416	454	10250	9.9600	4.4820	3.0000	1
416	459	2059	13.2800	4.1168	4.0000	1
416	469	6666	6.6400	2.7224	2.0000	1
416	471	8189	13.2800	4.5152	4.0000	1
416	494	757	13.2800	5.7104	4.0000	1
416	495	7189	9.9600	3.6852	3.0000	1
416	497	328	13.2800	5.1792	4.0000	1
416	501	1218	9.9600	3.1872	3.0000	1
416	503	4331	9.9600	3.8844	3.0000	1
416	527	2839	13.2800	5.9760	4.0000	1
416	532	2194	13.2800	5.0464	4.0000	1
416	535	9928	13.2800	4.9136	4.0000	1
416	538	6667	6.6400	2.7888	2.0000	1
416	539	9315	9.9600	4.0836	3.0000	1
416	556	181	13.2800	5.3120	4.0000	1
416	564	3679	9.9600	3.9840	3.0000	1
416	567	3130	6.6400	2.9216	2.0000	1
416	570	3250	6.6400	2.2576	2.0000	1
416	570	4676	6.6400	2.5896	2.0000	1
416	570	8340	6.6400	2.8552	2.0000	1
416	574	3548	13.2800	6.2416	4.0000	1
416	574	6936	9.9600	4.5816	3.0000	1
416	574	7534	13.2800	4.1168	4.0000	1
416	583	9622	13.2800	6.3744	4.0000	1
416	602	2663	13.2800	6.2416	4.0000	1
416	617	4402	9.9600	3.4860	3.0000	1
416	617	6735	9.9600	3.0876	3.0000	1
416	619	7546	9.9600	4.5816	3.0000	1
416	622	6872	13.2800	4.7808	4.0000	1
416	632	4364	9.9600	3.6852	3.0000	1
416	646	6223	13.2800	5.4448	4.0000	1
416	649	6589	9.9600	3.7848	3.0000	1
416	649	8254	13.2800	4.2496	4.0000	1
416	655	3388	16.6000	6.3080	5.0000	1
416	658	4180	13.2800	6.6400	4.0000	1
416	659	4251	13.2800	4.5152	4.0000	1
416	674	9025	6.6400	2.3904	2.0000	1
416	676	8068	6.6400	3.3200	2.0000	1
416	691	1389	13.2800	5.0464	4.0000	1
416	691	4391	13.2800	3.9840	4.0000	1
416	707	10021	9.9600	4.7808	3.0000	1
416	708	1415	9.9600	4.2828	3.0000	1
416	725	7831	9.9600	4.2828	3.0000	1
417	367	5262	5.4400	2.6656	2.0000	1
417	387	4711	5.4400	2.6656	2.0000	1
417	400	9437	5.4400	2.1760	2.0000	1
417	401	6657	5.4400	1.9584	2.0000	1
417	402	8872	8.1600	2.7744	3.0000	1
417	409	6530	8.1600	3.3456	3.0000	1
417	410	5220	8.1600	2.9376	3.0000	1
417	411	3825	5.4400	2.5024	2.0000	1
417	412	4998	8.1600	3.7536	3.0000	1
417	414	9187	13.6000	4.3520	5.0000	1
417	433	10173	5.4400	2.1216	2.0000	1
417	435	6766	8.1600	2.5296	3.0000	1
417	436	8599	5.4400	2.1760	2.0000	1
417	438	5530	8.1600	3.5904	3.0000	1
417	443	1168	5.4400	2.2304	2.0000	1
417	446	819	8.1600	3.3456	3.0000	1
417	446	5957	5.4400	1.9584	2.0000	1
417	446	6713	8.1600	3.1824	3.0000	1
417	447	4143	8.1600	3.6720	3.0000	1
417	459	3988	8.1600	3.5904	3.0000	1
417	459	9956	10.8800	3.4816	4.0000	1
417	464	1529	5.4400	2.2304	2.0000	1
417	471	3021	8.1600	3.1824	3.0000	1
417	475	7956	2.7200	1.2784	1.0000	1
417	476	7447	5.4400	2.3392	2.0000	1
417	488	7051	10.8800	3.3728	4.0000	1
417	495	7250	10.8800	4.2432	4.0000	1
417	500	8242	10.8800	4.3520	4.0000	1
417	502	6105	8.1600	2.6112	3.0000	1
417	515	4858	8.1600	3.5088	3.0000	1
417	519	950	8.1600	2.9376	3.0000	1
417	521	2448	8.1600	3.6720	3.0000	1
417	523	750	8.1600	4.0800	3.0000	1
417	523	6564	10.8800	4.7872	4.0000	1
417	532	8172	8.1600	3.1824	3.0000	1
417	533	4711	8.1600	3.1008	3.0000	1
417	533	7384	10.8800	3.6992	4.0000	1
417	548	3533	8.1600	2.7744	3.0000	1
417	549	8359	10.8800	4.6784	4.0000	1
417	558	6694	13.6000	5.4400	5.0000	1
417	575	4543	10.8800	3.3728	4.0000	1
417	582	7534	10.8800	5.2224	4.0000	1
417	582	9633	10.8800	5.1136	4.0000	1
417	591	4750	10.8800	4.5696	4.0000	1
417	600	2496	8.1600	2.7744	3.0000	1
417	601	1252	5.4400	2.2304	2.0000	1
417	611	9040	8.1600	2.8560	3.0000	1
417	613	4803	10.8800	4.1344	4.0000	1
417	627	3183	8.1600	3.1008	3.0000	1
417	642	1995	8.1600	3.0192	3.0000	1
417	647	10198	2.7200	0.9248	1.0000	1
417	653	602	8.1600	3.5088	3.0000	1
417	654	4283	13.6000	5.3040	5.0000	1
417	655	6516	5.4400	2.0128	2.0000	1
417	660	9064	8.1600	3.7536	3.0000	1
417	661	3236	10.8800	4.6784	4.0000	1
417	663	2876	5.4400	2.1216	2.0000	1
417	665	4099	13.6000	5.1680	5.0000	1
417	671	845	8.1600	2.5296	3.0000	1
417	677	4541	10.8800	4.1344	4.0000	1
417	677	7153	8.1600	3.1824	3.0000	1
417	677	10195	10.8800	3.2640	4.0000	1
417	684	6948	8.1600	2.6928	3.0000	1
417	685	8374	8.1600	3.3456	3.0000	1
417	697	10142	5.4400	2.5024	2.0000	1
417	701	5920	10.8800	4.8960	4.0000	1
417	711	3639	8.1600	4.0800	3.0000	1
417	716	745	8.1600	3.1008	3.0000	1
417	717	6105	8.1600	2.6112	3.0000	1
417	721	6367	5.4400	2.4480	2.0000	1
417	722	4069	8.1600	3.8352	3.0000	1
417	722	5125	10.8800	4.5696	4.0000	1
417	726	4767	8.1600	2.4480	3.0000	1
417	727	5744	8.1600	2.9376	3.0000	1
417	727	8202	10.8800	4.8960	4.0000	1
418	373	5982	9.4800	4.3608	3.0000	1
418	373	9530	12.6400	4.2976	4.0000	1
418	377	9236	9.4800	4.3608	3.0000	1
418	379	1673	12.6400	4.8032	4.0000	1
418	383	6967	6.3200	2.7176	2.0000	1
418	385	9318	12.6400	5.5616	4.0000	1
418	393	1956	6.3200	2.2752	2.0000	1
418	402	4193	9.4800	3.5076	3.0000	1
418	407	4445	9.4800	2.9388	3.0000	1
418	417	5047	9.4800	3.3180	3.0000	1
418	423	5230	12.6400	4.8032	4.0000	1
418	424	8837	12.6400	5.3088	4.0000	1
418	439	5584	12.6400	5.6880	4.0000	1
418	446	6350	6.3200	3.0968	2.0000	1
418	446	6997	9.4800	3.8868	3.0000	1
418	448	3847	9.4800	4.2660	3.0000	1
418	453	2065	9.4800	3.5076	3.0000	1
418	459	3000	9.4800	3.7920	3.0000	1
418	459	7979	9.4800	3.3180	3.0000	1
418	465	7774	9.4800	3.3180	3.0000	1
418	469	906	6.3200	2.7808	2.0000	1
418	470	1144	6.3200	2.5912	2.0000	1
418	472	4680	9.4800	3.4128	3.0000	1
418	476	5769	9.4800	3.3180	3.0000	1
418	491	4767	12.6400	5.5616	4.0000	1
418	495	545	12.6400	4.8032	4.0000	1
418	500	8435	9.4800	3.6972	3.0000	1
418	507	2556	9.4800	3.6972	3.0000	1
418	534	5999	9.4800	4.4556	3.0000	1
418	538	6966	12.6400	3.7920	4.0000	1
418	540	2762	9.4800	3.5076	3.0000	1
418	545	771	6.3200	2.4648	2.0000	1
418	556	9324	12.6400	5.9408	4.0000	1
418	561	7717	9.4800	4.5504	3.0000	1
418	564	6894	9.4800	3.0336	3.0000	1
418	574	5530	9.4800	4.0764	3.0000	1
418	574	6182	6.3200	2.9704	2.0000	1
418	576	3538	9.4800	3.0336	3.0000	1
418	596	9129	9.4800	3.0336	3.0000	1
418	599	9488	9.4800	3.0336	3.0000	1
418	602	2832	9.4800	4.2660	3.0000	1
418	602	7359	9.4800	3.2232	3.0000	1
418	604	7035	6.3200	2.2120	2.0000	1
418	606	8541	9.4800	3.2232	3.0000	1
418	606	9687	9.4800	3.6972	3.0000	1
418	616	6452	15.8000	6.0040	5.0000	1
418	617	2200	9.4800	3.2232	3.0000	1
418	623	10243	9.4800	3.6024	3.0000	1
418	636	8824	12.6400	3.9184	4.0000	1
418	646	3124	9.4800	3.9816	3.0000	1
418	649	6009	12.6400	5.8144	4.0000	1
418	657	5628	6.3200	3.0336	2.0000	1
418	676	5898	9.4800	3.2232	3.0000	1
418	700	1468	9.4800	3.4128	3.0000	1
418	711	4465	12.6400	4.0448	4.0000	1
418	711	8153	12.6400	4.8032	4.0000	1
418	716	9974	9.4800	3.9816	3.0000	1
418	718	1681	6.3200	2.7808	2.0000	1
418	724	9487	9.4800	3.9816	3.0000	1
419	387	532	10.7100	3.2130	3.0000	1
419	395	3000	10.7100	4.6053	3.0000	1
419	399	2871	7.1400	3.1416	2.0000	1
419	408	7171	10.7100	3.3201	3.0000	1
419	410	7551	10.7100	3.9627	3.0000	1
419	412	4065	10.7100	4.4982	3.0000	1
419	412	7704	10.7100	3.8556	3.0000	1
419	416	587	10.7100	3.9627	3.0000	1
419	423	467	14.2800	6.9972	4.0000	1
419	427	3939	7.1400	3.1416	2.0000	1
419	428	2536	7.1400	3.4272	2.0000	1
419	429	5433	10.7100	4.3911	3.0000	1
419	433	9928	10.7100	4.4982	3.0000	1
419	438	751	10.7100	4.7124	3.0000	1
419	447	4651	3.5700	1.7136	1.0000	1
419	447	7275	7.1400	2.9274	2.0000	1
419	450	10211	7.1400	2.9988	2.0000	1
419	452	2096	14.2800	5.4264	4.0000	1
419	458	5195	10.7100	4.9266	3.0000	1
419	463	7059	7.1400	2.4990	2.0000	1
419	469	4858	7.1400	3.2130	2.0000	1
419	470	2638	14.2800	7.1400	4.0000	1
419	471	9040	14.2800	5.4264	4.0000	1
419	482	5346	10.7100	3.5343	3.0000	1
419	491	2378	10.7100	3.8556	3.0000	1
419	491	3020	7.1400	2.3562	2.0000	1
419	495	5171	14.2800	5.5692	4.0000	1
419	513	5819	14.2800	5.8548	4.0000	1
419	515	5790	14.2800	5.1408	4.0000	1
419	522	4537	10.7100	3.7485	3.0000	1
419	535	8528	10.7100	3.9627	3.0000	1
419	539	2524	14.2800	4.9980	4.0000	1
419	546	10063	3.5700	1.2852	1.0000	1
419	547	9016	14.2800	5.4264	4.0000	1
419	549	2019	14.2800	4.8552	4.0000	1
419	549	2084	10.7100	5.3550	3.0000	1
419	551	1470	14.2800	6.2832	4.0000	1
419	567	1331	7.1400	2.5704	2.0000	1
419	567	1954	14.2800	4.5696	4.0000	1
419	574	3589	17.8500	8.3895	5.0000	1
419	574	5492	10.7100	5.3550	3.0000	1
419	574	9286	14.2800	4.9980	4.0000	1
419	582	10167	10.7100	3.9627	3.0000	1
419	590	4367	10.7100	5.0337	3.0000	1
419	590	10205	7.1400	3.1416	2.0000	1
419	593	9422	14.2800	4.9980	4.0000	1
419	594	4767	10.7100	4.8195	3.0000	1
419	601	666	10.7100	3.7485	3.0000	1
419	604	4239	10.7100	5.2479	3.0000	1
419	604	4340	14.2800	4.5696	4.0000	1
419	614	5514	7.1400	2.1420	2.0000	1
419	627	3970	10.7100	4.7124	3.0000	1
419	627	7027	10.7100	3.5343	3.0000	1
419	636	2459	7.1400	2.4276	2.0000	1
419	644	8663	10.7100	5.0337	3.0000	1
419	645	4239	10.7100	4.8195	3.0000	1
419	657	10142	7.1400	3.1416	2.0000	1
419	661	1069	7.1400	3.4272	2.0000	1
419	661	4993	7.1400	2.2134	2.0000	1
419	663	5171	10.7100	4.2840	3.0000	1
419	666	6297	7.1400	3.1416	2.0000	1
419	677	2368	7.1400	2.6418	2.0000	1
419	685	7692	7.1400	3.3558	2.0000	1
419	706	5865	10.7100	4.1769	3.0000	1
419	722	1074	7.1400	2.3562	2.0000	1
419	722	7720	10.7100	5.2479	3.0000	1
419	723	3358	14.2800	6.5688	4.0000	1
419	725	4858	10.7100	4.6053	3.0000	1
419	727	2368	10.7100	4.6053	3.0000	1
420	368	4707	4.5400	1.6344	2.0000	1
420	376	8342	11.3500	5.5615	5.0000	1
420	377	8281	6.8100	2.9964	3.0000	1
420	379	4998	6.8100	2.3835	3.0000	1
420	379	9309	6.8100	2.1792	3.0000	1
420	382	4670	6.8100	2.6559	3.0000	1
420	393	3923	6.8100	2.1792	3.0000	1
420	393	7229	6.8100	3.4050	3.0000	1
420	395	4564	6.8100	3.4050	3.0000	1
420	398	8907	4.5400	1.7252	2.0000	1
420	401	9785	6.8100	2.7921	3.0000	1
420	407	9487	6.8100	2.8602	3.0000	1
420	409	3585	9.0800	3.9044	4.0000	1
420	411	2547	6.8100	3.1326	3.0000	1
420	420	9124	6.8100	2.9964	3.0000	1
420	427	1035	6.8100	2.9964	3.0000	1
420	430	9237	6.8100	3.0645	3.0000	1
420	443	10273	6.8100	3.1326	3.0000	1
420	460	7683	4.5400	1.5890	2.0000	1
420	461	4161	6.8100	3.4050	3.0000	1
420	466	5278	6.8100	2.5878	3.0000	1
420	477	2878	4.5400	1.9976	2.0000	1
420	494	757	9.0800	2.9056	4.0000	1
420	494	3742	6.8100	2.9283	3.0000	1
420	503	7051	6.8100	2.8602	3.0000	1
420	504	5549	2.2700	1.0669	1.0000	1
420	513	9898	6.8100	2.5878	3.0000	1
420	515	1491	9.0800	2.9056	4.0000	1
420	520	3305	9.0800	3.9044	4.0000	1
420	537	8570	6.8100	2.3154	3.0000	1
420	538	8336	4.5400	1.4528	2.0000	1
420	538	8623	9.0800	3.3596	4.0000	1
420	539	6499	6.8100	2.3154	3.0000	1
420	540	7694	9.0800	3.4504	4.0000	1
420	544	5984	4.5400	1.9976	2.0000	1
420	551	4858	9.0800	2.7240	4.0000	1
420	569	5967	4.5400	1.7706	2.0000	1
420	574	2224	6.8100	3.0645	3.0000	1
420	574	8442	4.5400	1.4982	2.0000	1
420	582	1721	4.5400	1.9976	2.0000	1
420	593	3397	6.8100	2.1111	3.0000	1
420	593	9742	2.2700	0.9080	1.0000	1
420	600	4445	6.8100	2.1111	3.0000	1
420	601	9383	11.3500	4.0860	5.0000	1
420	611	6835	6.8100	2.1792	3.0000	1
420	615	4194	4.5400	1.4982	2.0000	1
420	623	4065	6.8100	2.7921	3.0000	1
420	653	5419	6.8100	2.3154	3.0000	1
420	654	2042	9.0800	2.9964	4.0000	1
420	657	8570	6.8100	2.6559	3.0000	1
420	665	6799	6.8100	3.0645	3.0000	1
420	686	4301	9.0800	3.7228	4.0000	1
420	695	10070	4.5400	1.9068	2.0000	1
420	698	9340	6.8100	2.6559	3.0000	1
420	700	3589	6.8100	2.9964	3.0000	1
420	702	369	4.5400	1.7706	2.0000	1
420	706	6399	6.8100	2.4516	3.0000	1
420	711	3418	6.8100	2.8602	3.0000	1
420	711	3854	9.0800	3.8136	4.0000	1
420	716	9801	6.8100	3.3369	3.0000	1
420	720	1527	6.8100	3.2007	3.0000	1
420	721	6499	6.8100	2.3154	3.0000	1
420	722	7282	6.8100	3.0645	3.0000	1
420	725	1720	6.8100	2.9964	3.0000	1
420	725	7831	6.8100	2.3835	3.0000	1
420	727	2850	11.3500	5.4480	5.0000	1
420	727	9393	9.0800	3.1780	4.0000	1
420	728	4690	6.8100	2.9283	3.0000	1
421	373	7621	8.8500	4.0710	3.0000	1
421	383	5948	8.8500	3.1860	3.0000	1
421	386	1196	11.8000	5.9000	4.0000	1
421	402	9814	11.8000	5.7820	4.0000	1
421	404	10079	11.8000	5.3100	4.0000	1
421	409	5844	5.9000	2.3600	2.0000	1
421	416	1074	5.9000	1.9470	2.0000	1
421	416	4657	8.8500	3.1860	3.0000	1
421	417	3395	14.7500	5.3100	5.0000	1
421	433	6957	8.8500	3.8940	3.0000	1
421	437	7822	11.8000	5.7820	4.0000	1
421	440	23	11.8000	5.3100	4.0000	1
421	445	1610	5.9000	2.8320	2.0000	1
421	445	5398	5.9000	2.4190	2.0000	1
421	445	6826	8.8500	3.8055	3.0000	1
421	447	1730	11.8000	4.6020	4.0000	1
421	460	8312	5.9000	1.9470	2.0000	1
421	471	1352	11.8000	5.9000	4.0000	1
421	472	9033	8.8500	4.0710	3.0000	1
421	478	5671	5.9000	1.8880	2.0000	1
421	479	4564	8.8500	3.5400	3.0000	1
421	479	6560	14.7500	6.7850	5.0000	1
421	482	1442	14.7500	6.3425	5.0000	1
421	488	9213	8.8500	4.0710	3.0000	1
421	490	4527	11.8000	5.5460	4.0000	1
421	494	9571	11.8000	4.0120	4.0000	1
421	507	3458	8.8500	3.5400	3.0000	1
421	524	4515	11.8000	3.7760	4.0000	1
421	529	1865	8.8500	3.4515	3.0000	1
421	531	4162	8.8500	3.8940	3.0000	1
421	534	8577	8.8500	3.0090	3.0000	1
421	535	8477	8.8500	3.7170	3.0000	1
421	539	4099	5.9000	2.1240	2.0000	1
421	544	7065	11.8000	3.7760	4.0000	1
421	545	2729	8.8500	3.7170	3.0000	1
421	549	8359	11.8000	3.7760	4.0000	1
421	553	39	11.8000	4.6020	4.0000	1
421	553	3484	5.9000	2.0060	2.0000	1
421	556	9866	8.8500	2.7435	3.0000	1
421	574	1415	11.8000	5.4280	4.0000	1
421	582	3245	5.9000	2.1830	2.0000	1
421	586	1736	8.8500	2.6550	3.0000	1
421	596	9324	8.8500	3.3630	3.0000	1
421	601	3965	5.9000	1.8290	2.0000	1
421	605	8619	5.9000	2.5370	2.0000	1
421	610	3153	11.8000	4.4840	4.0000	1
421	611	96	8.8500	3.7170	3.0000	1
421	638	6114	14.7500	4.4250	5.0000	1
421	641	3423	5.9000	1.9470	2.0000	1
421	648	5201	14.7500	6.4900	5.0000	1
421	655	1638	5.9000	2.3600	2.0000	1
421	661	5922	11.8000	3.8940	4.0000	1
421	666	2507	8.8500	3.9825	3.0000	1
421	672	1931	5.9000	2.5370	2.0000	1
421	698	3889	8.8500	3.9825	3.0000	1
421	710	801	5.9000	2.4190	2.0000	1
421	711	7541	11.8000	5.3100	4.0000	1
421	718	169	11.8000	4.4840	4.0000	1
421	720	10191	5.9000	2.4190	2.0000	1
421	725	4767	8.8500	2.7435	3.0000	1
421	728	3693	11.8000	5.5460	4.0000	1
422	369	9667	11.0100	3.4131	3.0000	1
422	378	907	11.0100	3.7434	3.0000	1
422	380	6584	11.0100	3.6333	3.0000	1
422	381	7341	7.3400	3.1562	2.0000	1
422	399	7702	7.3400	3.2296	2.0000	1
422	400	4094	11.0100	4.8444	3.0000	1
422	402	4243	7.3400	2.4222	2.0000	1
422	414	8442	14.6800	6.3124	4.0000	1
422	416	8454	11.0100	4.9545	3.0000	1
422	420	2405	11.0100	3.3030	3.0000	1
422	422	5714	11.0100	5.1747	3.0000	1
422	433	4767	14.6800	4.5508	4.0000	1
422	435	10238	7.3400	2.8626	2.0000	1
422	445	1341	11.0100	4.5141	3.0000	1
422	446	3113	11.0100	4.0737	3.0000	1
422	446	6997	14.6800	6.3124	4.0000	1
422	466	9383	18.3500	6.7895	5.0000	1
422	470	5088	11.0100	4.6242	3.0000	1
422	488	7236	14.6800	6.6060	4.0000	1
422	495	1957	11.0100	4.1838	3.0000	1
422	495	7694	14.6800	4.5508	4.0000	1
422	497	5000	14.6800	6.6060	4.0000	1
422	500	3552	14.6800	5.7252	4.0000	1
422	501	5829	3.6700	1.3579	1.0000	1
422	502	4180	11.0100	4.6242	3.0000	1
422	505	1381	7.3400	3.0094	2.0000	1
422	511	754	11.0100	3.6333	3.0000	1
422	511	1633	14.6800	5.2848	4.0000	1
422	528	7384	14.6800	4.9912	4.0000	1
422	531	4868	11.0100	5.1747	3.0000	1
422	532	432	14.6800	4.6976	4.0000	1
422	534	7951	14.6800	4.9912	4.0000	1
422	538	261	7.3400	2.7158	2.0000	1
422	540	5901	11.0100	4.8444	3.0000	1
422	540	8292	7.3400	3.5966	2.0000	1
422	544	4727	14.6800	6.3124	4.0000	1
422	549	9937	11.0100	4.0737	3.0000	1
422	552	5398	14.6800	5.2848	4.0000	1
422	553	7250	14.6800	4.5508	4.0000	1
422	558	7031	14.6800	7.3400	4.0000	1
422	567	3681	14.6800	6.0188	4.0000	1
422	570	4676	11.0100	4.1838	3.0000	1
422	574	3548	11.0100	4.4040	3.0000	1
422	596	5063	11.0100	3.6333	3.0000	1
422	602	2832	7.3400	3.2296	2.0000	1
422	606	9208	18.3500	5.8720	5.0000	1
422	611	7810	18.3500	8.2575	5.0000	1
422	612	5135	7.3400	2.7158	2.0000	1
422	614	5054	14.6800	5.5784	4.0000	1
422	615	9974	14.6800	6.8996	4.0000	1
422	617	1666	7.3400	3.1562	2.0000	1
422	618	1175	7.3400	3.2296	2.0000	1
422	623	878	11.0100	3.5232	3.0000	1
422	636	5805	11.0100	4.1838	3.0000	1
422	673	7514	14.6800	4.8444	4.0000	1
422	677	6788	14.6800	5.1380	4.0000	1
422	692	6912	14.6800	6.1656	4.0000	1
422	701	6788	14.6800	5.1380	4.0000	1
422	706	6781	7.3400	2.2020	2.0000	1
422	710	3170	11.0100	4.5141	3.0000	1
422	711	3130	11.0100	3.4131	3.0000	1
422	721	4099	7.3400	2.6424	2.0000	1
422	727	882	11.0100	4.9545	3.0000	1
423	377	3020	4.4100	2.0727	3.0000	1
423	386	4995	4.4100	2.1168	3.0000	1
423	389	6079	5.8800	2.6460	4.0000	1
423	394	4378	2.9400	1.1466	2.0000	1
423	404	7881	5.8800	2.7636	4.0000	1
423	409	8717	5.8800	1.9404	4.0000	1
423	410	1698	5.8800	1.9404	4.0000	1
423	412	9623	2.9400	1.2936	2.0000	1
423	414	8858	5.8800	1.8816	4.0000	1
423	420	5037	2.9400	1.1466	2.0000	1
423	436	5929	5.8800	2.6460	4.0000	1
423	440	2756	4.4100	1.6317	3.0000	1
423	449	6086	4.4100	1.8081	3.0000	1
423	478	4211	5.8800	2.7048	4.0000	1
423	491	5143	4.4100	1.7199	3.0000	1
423	491	10238	4.4100	1.8081	3.0000	1
423	495	2304	2.9400	1.1466	2.0000	1
423	495	6904	4.4100	2.0286	3.0000	1
423	498	5555	2.9400	0.9996	2.0000	1
423	505	1203	5.8800	2.5872	4.0000	1
423	505	4307	2.9400	1.2054	2.0000	1
423	505	8783	4.4100	1.8963	3.0000	1
423	508	5826	7.3500	2.4255	5.0000	1
423	511	4105	2.9400	1.2054	2.0000	1
423	515	2378	5.8800	1.7640	4.0000	1
423	524	2830	5.8800	2.1168	4.0000	1
423	524	5436	2.9400	1.3524	2.0000	1
423	549	7702	5.8800	2.8224	4.0000	1
423	552	1133	4.4100	1.9404	3.0000	1
423	574	1385	4.4100	1.6317	3.0000	1
423	579	4407	5.8800	2.5872	4.0000	1
423	584	5899	4.4100	1.3671	3.0000	1
423	585	2830	5.8800	1.8228	4.0000	1
423	593	5962	4.4100	1.9845	3.0000	1
423	601	547	5.8800	2.1168	4.0000	1
423	602	3267	4.4100	1.9845	3.0000	1
423	604	636	4.4100	1.7199	3.0000	1
423	610	4330	7.3500	2.9400	5.0000	1
423	611	9638	5.8800	2.6460	4.0000	1
423	613	6846	2.9400	0.8820	2.0000	1
423	614	1801	5.8800	2.6460	4.0000	1
423	623	10167	4.4100	1.3671	3.0000	1
423	630	8840	2.9400	1.2936	2.0000	1
423	638	3446	1.4700	0.4410	1.0000	1
423	643	4146	4.4100	1.8081	3.0000	1
423	652	3435	2.9400	1.0584	2.0000	1
423	654	6421	4.4100	2.0286	3.0000	1
423	654	7851	4.4100	2.1168	3.0000	1
423	674	7654	2.9400	1.0878	2.0000	1
423	692	5398	5.8800	2.1168	4.0000	1
423	709	1676	4.4100	2.1168	3.0000	1
423	714	1366	5.8800	2.6460	4.0000	1
423	721	8731	4.4100	2.0727	3.0000	1
423	725	79	4.4100	1.8081	3.0000	1
423	725	4199	4.4100	1.9404	3.0000	1
424	371	1635	2.9000	1.2760	2.0000	1
424	373	3882	5.8000	2.0880	4.0000	1
424	384	3674	7.2500	2.2475	5.0000	1
424	390	2776	2.9000	0.9280	2.0000	1
424	405	7149	2.9000	1.3920	2.0000	1
424	435	2105	4.3500	1.6530	3.0000	1
424	435	3692	4.3500	1.8705	3.0000	1
424	441	9046	2.9000	1.0730	2.0000	1
424	446	7818	4.3500	1.3485	3.0000	1
424	447	10140	5.8000	2.6100	4.0000	1
424	459	4275	4.3500	2.1315	3.0000	1
424	459	7100	2.9000	1.0150	2.0000	1
424	459	8463	2.9000	0.9280	2.0000	1
424	487	10186	4.3500	1.5660	3.0000	1
424	488	4255	4.3500	1.9575	3.0000	1
424	489	5026	4.3500	1.4355	3.0000	1
424	495	7203	5.8000	2.2620	4.0000	1
424	501	5131	2.9000	1.1890	2.0000	1
424	524	1203	5.8000	2.9000	4.0000	1
424	528	4295	5.8000	2.5520	4.0000	1
424	531	1297	5.8000	1.7980	4.0000	1
424	532	8242	4.3500	1.9140	3.0000	1
424	534	8859	4.3500	1.9140	3.0000	1
424	538	3409	1.4500	0.5075	1.0000	1
424	540	5931	4.3500	1.4355	3.0000	1
424	545	771	5.8000	2.2620	4.0000	1
424	551	7720	4.3500	1.6965	3.0000	1
424	558	9619	5.8000	1.8560	4.0000	1
424	561	3434	4.3500	1.8270	3.0000	1
424	569	7357	5.8000	1.7980	4.0000	1
424	570	7800	5.8000	1.9140	4.0000	1
424	582	9633	5.8000	2.2040	4.0000	1
424	585	2371	2.9000	1.1310	2.0000	1
424	586	5070	5.8000	2.0300	4.0000	1
424	596	6870	4.3500	1.5660	3.0000	1
424	597	997	2.9000	0.9280	2.0000	1
424	600	8308	5.8000	2.3200	4.0000	1
424	604	817	4.3500	2.0010	3.0000	1
424	606	9405	4.3500	1.9575	3.0000	1
424	612	2848	5.8000	1.7980	4.0000	1
424	619	993	2.9000	1.0730	2.0000	1
424	627	4109	5.8000	2.6680	4.0000	1
424	642	1161	5.8000	1.9140	4.0000	1
424	645	1965	4.3500	1.8705	3.0000	1
424	661	3954	5.8000	2.4360	4.0000	1
424	661	4879	4.3500	1.8705	3.0000	1
424	680	8254	4.3500	1.5660	3.0000	1
424	696	5702	4.3500	1.6530	3.0000	1
424	704	558	4.3500	1.7835	3.0000	1
424	711	8253	4.3500	2.0010	3.0000	1
424	718	504	4.3500	1.6095	3.0000	1
424	718	2003	4.3500	1.5225	3.0000	1
424	722	2052	5.8000	1.9720	4.0000	1
425	371	1150	5.1200	1.5872	4.0000	1
425	379	566	1.2800	0.5248	1.0000	1
425	386	3463	2.5600	0.9472	2.0000	1
425	395	4445	3.8400	1.3440	3.0000	1
425	401	594	2.5600	0.8704	2.0000	1
425	402	6761	5.1200	1.6384	4.0000	1
425	413	9218	6.4000	1.9840	5.0000	1
425	416	625	5.1200	2.5088	4.0000	1
425	416	4499	5.1200	1.9968	4.0000	1
425	429	1940	3.8400	1.6128	3.0000	1
425	437	9184	5.1200	2.4064	4.0000	1
425	444	1979	3.8400	1.1904	3.0000	1
425	445	9837	5.1200	2.4064	4.0000	1
425	458	3254	3.8400	1.6128	3.0000	1
425	469	4858	5.1200	2.2016	4.0000	1
425	480	5164	2.5600	1.1008	2.0000	1
425	485	3855	3.8400	1.7664	3.0000	1
425	501	769	5.1200	2.0480	4.0000	1
425	507	5503	3.8400	1.7664	3.0000	1
425	520	3305	5.1200	1.6384	4.0000	1
425	533	4597	3.8400	1.3824	3.0000	1
425	534	8901	5.1200	2.0992	4.0000	1
425	544	6554	3.8400	1.4208	3.0000	1
425	551	4925	5.1200	1.8944	4.0000	1
425	564	7105	3.8400	1.7664	3.0000	1
425	567	922	3.8400	1.1904	3.0000	1
425	567	5903	2.5600	1.1776	2.0000	1
425	570	9785	3.8400	1.7664	3.0000	1
425	574	3589	6.4000	2.4320	5.0000	1
425	575	5095	2.5600	0.7936	2.0000	1
425	579	17	6.4000	2.0480	5.0000	1
425	582	8288	2.5600	1.1776	2.0000	1
425	584	4503	5.1200	2.4064	4.0000	1
425	594	4767	6.4000	2.7520	5.0000	1
425	595	9176	3.8400	1.4976	3.0000	1
425	596	9029	2.5600	0.9216	2.0000	1
425	618	9779	5.1200	1.5872	4.0000	1
425	627	4666	3.8400	1.1904	3.0000	1
425	627	8015	5.1200	1.6896	4.0000	1
425	644	8843	3.8400	1.7280	3.0000	1
425	652	5730	3.8400	1.7280	3.0000	1
425	653	4099	3.8400	1.4976	3.0000	1
425	654	1429	3.8400	1.5744	3.0000	1
425	655	3124	3.8400	1.5360	3.0000	1
425	658	7343	3.8400	1.2672	3.0000	1
425	659	2542	3.8400	1.3056	3.0000	1
425	659	3299	2.5600	0.9984	2.0000	1
425	661	4021	2.5600	0.9216	2.0000	1
425	661	6113	5.1200	2.0480	4.0000	1
425	661	9716	3.8400	1.7664	3.0000	1
425	672	6359	3.8400	1.4208	3.0000	1
425	677	391	5.1200	1.6384	4.0000	1
425	681	647	3.8400	1.4976	3.0000	1
425	683	2554	3.8400	1.8432	3.0000	1
425	687	5696	5.1200	2.1504	4.0000	1
425	688	5285	3.8400	1.7280	3.0000	1
425	718	1107	2.5600	0.8960	2.0000	1
425	718	7825	3.8400	1.8048	3.0000	1
425	729	1549	3.8400	1.5360	3.0000	1
426	375	2829	1.8000	0.8820	3.0000	1
426	377	5590	2.4000	1.0320	4.0000	1
426	380	6490	2.4000	1.1280	4.0000	1
426	404	7519	1.2000	0.3960	2.0000	1
426	409	287	1.2000	0.4440	2.0000	1
426	409	3652	1.2000	0.4680	2.0000	1
426	414	8442	2.4000	0.7680	4.0000	1
426	414	9976	1.8000	0.6660	3.0000	1
426	420	1434	1.2000	0.5160	2.0000	1
426	429	4330	2.4000	0.9840	4.0000	1
426	438	2344	1.8000	0.7740	3.0000	1
426	444	5537	1.8000	0.5580	3.0000	1
426	446	1648	1.8000	0.8100	3.0000	1
426	457	6579	1.8000	0.6480	3.0000	1
426	464	5650	0.6000	0.2220	1.0000	1
426	469	7636	1.8000	0.7020	3.0000	1
426	471	3552	1.8000	0.6840	3.0000	1
426	472	874	1.8000	0.6120	3.0000	1
426	473	9401	1.2000	0.4440	2.0000	1
426	483	9275	1.8000	0.6300	3.0000	1
426	491	5230	1.8000	0.5580	3.0000	1
426	493	1631	1.2000	0.4440	2.0000	1
426	501	4391	2.4000	0.9120	4.0000	1
426	501	5423	1.2000	0.4680	2.0000	1
426	502	8652	1.2000	0.6000	2.0000	1
426	507	6815	1.8000	0.6660	3.0000	1
426	508	3200	1.2000	0.4800	2.0000	1
426	513	5819	2.4000	1.0800	4.0000	1
426	515	8435	1.2000	0.3600	2.0000	1
426	529	2452	1.8000	0.7920	3.0000	1
426	531	7783	2.4000	1.1280	4.0000	1
426	532	432	2.4000	0.7440	4.0000	1
426	532	5032	2.4000	0.9360	4.0000	1
426	538	8782	1.2000	0.4080	2.0000	1
426	540	7694	1.8000	0.7560	3.0000	1
426	548	5978	1.8000	0.6660	3.0000	1
426	549	2211	2.4000	1.0080	4.0000	1
426	550	9780	2.4000	0.8160	4.0000	1
426	551	430	1.2000	0.3960	2.0000	1
426	551	5766	1.8000	0.7020	3.0000	1
426	567	1996	1.8000	0.5760	3.0000	1
426	570	3751	1.8000	0.7200	3.0000	1
426	570	5905	1.8000	0.7920	3.0000	1
426	590	6090	2.4000	1.1280	4.0000	1
426	593	7801	1.8000	0.6480	3.0000	1
426	596	7735	1.8000	0.8100	3.0000	1
426	620	3882	2.4000	0.7920	4.0000	1
426	623	878	1.2000	0.4080	2.0000	1
426	642	847	3.0000	1.0500	5.0000	1
426	643	481	1.8000	0.7560	3.0000	1
426	644	5982	1.8000	0.8100	3.0000	1
426	654	3813	2.4000	0.9840	4.0000	1
426	658	10099	1.8000	0.7020	3.0000	1
426	659	3316	1.8000	0.5940	3.0000	1
426	661	2988	1.2000	0.4440	2.0000	1
426	666	939	2.4000	1.2000	4.0000	1
426	672	6189	1.8000	0.7020	3.0000	1
426	673	2211	2.4000	0.7440	4.0000	1
426	673	6168	2.4000	0.9840	4.0000	1
426	676	4096	1.8000	0.8100	3.0000	1
426	685	6995	1.8000	0.6840	3.0000	1
426	688	9867	2.4000	0.7920	4.0000	1
426	691	191	1.8000	0.8820	3.0000	1
426	691	5501	2.4000	1.0320	4.0000	1
426	691	7267	1.8000	0.6480	3.0000	1
426	691	8946	1.2000	0.4920	2.0000	1
426	695	4767	2.4000	1.1760	4.0000	1
426	695	6352	1.8000	0.7200	3.0000	1
426	698	4074	1.8000	0.9000	3.0000	1
426	700	9447	1.8000	0.5580	3.0000	1
426	703	9030	1.2000	0.5160	2.0000	1
426	704	2241	2.4000	1.0560	4.0000	1
426	716	8862	1.8000	0.6660	3.0000	1
426	722	352	1.2000	0.5760	2.0000	1
426	722	3748	1.2000	0.4800	2.0000	1
427	369	240	4.2800	1.9260	2.0000	1
427	369	4016	8.5600	3.6808	4.0000	1
427	372	753	4.2800	1.5836	2.0000	1
427	376	8073	4.2800	1.8832	2.0000	1
427	377	3497	6.4200	2.2470	3.0000	1
427	377	7319	6.4200	2.1828	3.0000	1
427	382	1328	8.5600	3.4240	4.0000	1
427	387	9102	4.2800	1.4124	2.0000	1
427	391	4803	6.4200	2.3112	3.0000	1
427	392	4231	8.5600	3.3384	4.0000	1
427	400	8427	4.2800	1.8832	2.0000	1
427	408	7696	6.4200	2.5038	3.0000	1
427	409	6499	10.7000	3.5310	5.0000	1
427	410	8709	4.2800	1.5836	2.0000	1
427	427	1166	4.2800	1.8404	2.0000	1
427	430	328	4.2800	1.3268	2.0000	1
427	439	5458	4.2800	1.8832	2.0000	1
427	445	5514	4.2800	1.8404	2.0000	1
427	463	4204	6.4200	2.5038	3.0000	1
427	471	7241	4.2800	1.7120	2.0000	1
427	472	409	8.5600	3.6808	4.0000	1
427	478	7657	8.5600	2.8248	4.0000	1
427	482	3941	6.4200	2.5038	3.0000	1
427	491	2636	6.4200	2.2470	3.0000	1
427	494	4110	6.4200	3.1458	3.0000	1
427	494	7414	8.5600	2.8248	4.0000	1
427	494	7884	6.4200	2.8890	3.0000	1
427	495	159	8.5600	2.6536	4.0000	1
427	498	5555	4.2800	1.7976	2.0000	1
427	521	5425	6.4200	2.5038	3.0000	1
427	529	6254	6.4200	1.9902	3.0000	1
427	533	7384	6.4200	3.1458	3.0000	1
427	534	5799	8.5600	3.4240	4.0000	1
427	540	4465	6.4200	3.1458	3.0000	1
427	553	4330	8.5600	3.5096	4.0000	1
427	567	6607	6.4200	2.3112	3.0000	1
427	570	7769	6.4200	3.0174	3.0000	1
427	574	7496	6.4200	2.6322	3.0000	1
427	575	9642	10.7000	4.7080	5.0000	1
427	576	7543	2.1400	0.8988	1.0000	1
427	589	9623	10.7000	3.3170	5.0000	1
427	591	5597	8.5600	3.1672	4.0000	1
427	600	2496	6.4200	3.1458	3.0000	1
427	600	7813	8.5600	4.0232	4.0000	1
427	601	4181	10.7000	4.8150	5.0000	1
427	606	2943	2.1400	0.9202	1.0000	1
427	617	240	8.5600	4.0232	4.0000	1
427	617	4110	8.5600	3.5952	4.0000	1
427	619	7806	6.4200	2.1828	3.0000	1
427	621	8235	4.2800	1.6264	2.0000	1
427	622	1856	6.4200	3.0816	3.0000	1
427	648	7076	8.5600	2.7392	4.0000	1
427	656	2319	4.2800	1.7548	2.0000	1
427	658	9816	4.2800	1.7120	2.0000	1
427	660	770	6.4200	2.6964	3.0000	1
427	686	4900	6.4200	2.9532	3.0000	1
427	689	2547	6.4200	2.9532	3.0000	1
427	691	2942	4.2800	1.5408	2.0000	1
427	691	3216	6.4200	2.8248	3.0000	1
427	692	4364	6.4200	2.5038	3.0000	1
427	692	4873	6.4200	3.0174	3.0000	1
427	692	9263	6.4200	2.5038	3.0000	1
427	695	4021	4.2800	1.4552	2.0000	1
427	697	7828	4.2800	1.8832	2.0000	1
427	703	6265	8.5600	2.8248	4.0000	1
427	704	803	4.2800	1.8404	2.0000	1
427	711	4341	6.4200	2.8890	3.0000	1
427	718	4900	8.5600	3.8520	4.0000	1
427	721	5295	8.5600	3.1672	4.0000	1
427	722	8889	4.2800	1.8832	2.0000	1
427	730	2145	4.2800	2.0116	2.0000	1
428	373	3305	2.0100	0.9045	3.0000	1
428	373	7769	2.0100	0.9246	3.0000	1
428	386	8304	2.0100	1.0050	3.0000	1
428	387	1429	1.3400	0.4020	2.0000	1
428	392	5026	2.0100	0.9447	3.0000	1
428	408	6655	2.0100	0.6834	3.0000	1
428	410	6905	2.6800	0.9112	4.0000	1
428	423	392	1.3400	0.5226	2.0000	1
428	434	7266	2.6800	0.9380	4.0000	1
428	435	4376	3.3500	1.2730	5.0000	1
428	440	4066	3.3500	1.2395	5.0000	1
428	445	4973	1.3400	0.4422	2.0000	1
428	446	350	2.6800	1.2328	4.0000	1
428	447	4364	2.6800	1.0720	4.0000	1
428	448	30	2.0100	0.7236	3.0000	1
428	454	4810	2.6800	1.3400	4.0000	1
428	460	1979	2.6800	0.8308	4.0000	1
428	461	9418	1.3400	0.5360	2.0000	1
428	469	9593	1.3400	0.4958	2.0000	1
428	474	1235	1.3400	0.5494	2.0000	1
428	489	4873	2.0100	0.9246	3.0000	1
428	489	9891	2.6800	1.2060	4.0000	1
428	491	2246	2.6800	0.9916	4.0000	1
428	497	9719	2.6800	0.9380	4.0000	1
428	508	830	2.0100	0.9447	3.0000	1
428	515	5962	2.0100	0.8040	3.0000	1
428	521	3640	2.0100	0.8643	3.0000	1
428	528	7331	3.3500	1.5745	5.0000	1
428	531	4868	2.6800	1.0184	4.0000	1
428	537	5320	2.0100	0.6030	3.0000	1
428	538	5543	2.6800	1.0452	4.0000	1
428	539	4445	2.6800	1.1256	4.0000	1
428	552	6893	2.6800	1.0720	4.0000	1
428	553	2086	2.0100	0.8442	3.0000	1
428	553	6180	1.3400	0.4020	2.0000	1
428	561	7599	2.0100	0.6633	3.0000	1
428	563	3448	1.3400	0.5762	2.0000	1
428	564	3679	1.3400	0.5896	2.0000	1
428	570	5542	2.6800	0.9112	4.0000	1
428	574	1791	2.6800	1.2864	4.0000	1
428	575	398	2.0100	0.7839	3.0000	1
428	575	7674	2.6800	1.2060	4.0000	1
428	582	7713	2.0100	0.9849	3.0000	1
428	583	1162	2.6800	1.2864	4.0000	1
428	585	7624	2.0100	0.9447	3.0000	1
428	591	4767	2.0100	0.9849	3.0000	1
428	592	5303	2.6800	0.8576	4.0000	1
428	603	4133	2.0100	0.7437	3.0000	1
428	610	8844	1.3400	0.5628	2.0000	1
428	612	3031	2.6800	1.0452	4.0000	1
428	615	9974	2.6800	1.0184	4.0000	1
428	620	2398	2.0100	0.6834	3.0000	1
428	621	8669	1.3400	0.5762	2.0000	1
428	626	6184	3.3500	1.4070	5.0000	1
428	644	6522	2.0100	0.6834	3.0000	1
428	666	6559	1.3400	0.4154	2.0000	1
428	669	3182	0.6700	0.3082	1.0000	1
428	673	8283	2.0100	0.8844	3.0000	1
428	674	3305	1.3400	0.6030	2.0000	1
428	674	5899	2.0100	1.0050	3.0000	1
428	677	4180	2.6800	1.1792	4.0000	1
428	686	3656	1.3400	0.5762	2.0000	1
428	688	7243	2.6800	1.2328	4.0000	1
428	697	7005	2.0100	0.9246	3.0000	1
428	704	6017	2.0100	0.7839	3.0000	1
428	705	9999	1.3400	0.5896	2.0000	1
428	707	1185	2.6800	0.9112	4.0000	1
428	708	2224	2.6800	1.3132	4.0000	1
428	711	99	3.3500	1.1725	5.0000	1
428	721	4445	1.3400	0.4154	2.0000	1
428	724	2059	2.0100	0.8844	3.0000	1
428	728	750	1.3400	0.4288	2.0000	1
428	729	5983	2.0100	0.9246	3.0000	1
429	371	7841	7.5500	3.6240	5.0000	1
429	376	5037	4.5300	1.7214	3.0000	1
429	383	198	4.5300	1.4496	3.0000	1
429	400	7149	3.0200	1.0268	2.0000	1
429	428	813	4.5300	1.6761	3.0000	1
429	437	3693	3.0200	1.0268	2.0000	1
429	438	3647	4.5300	1.6308	3.0000	1
429	440	7750	3.0200	1.2986	2.0000	1
429	446	1253	6.0400	3.0200	4.0000	1
429	446	1271	4.5300	2.0838	3.0000	1
429	459	3557	4.5300	2.0838	3.0000	1
429	470	7368	6.0400	1.8724	4.0000	1
429	472	2120	4.5300	1.4949	3.0000	1
429	478	840	4.5300	1.8573	3.0000	1
429	488	2078	3.0200	0.9362	2.0000	1
429	489	9064	6.0400	1.9328	4.0000	1
429	490	4417	3.0200	1.2382	2.0000	1
429	501	7123	4.5300	1.5855	3.0000	1
429	503	8452	4.5300	2.1291	3.0000	1
429	518	5732	4.5300	1.5402	3.0000	1
429	531	4094	7.5500	3.6995	5.0000	1
429	535	4711	6.0400	2.2348	4.0000	1
429	536	7818	4.5300	2.0838	3.0000	1
429	538	5126	6.0400	1.9932	4.0000	1
429	544	2441	3.0200	1.1778	2.0000	1
429	550	346	4.5300	2.0385	3.0000	1
429	552	5674	3.0200	1.2986	2.0000	1
429	553	8472	6.0400	2.7180	4.0000	1
429	574	9286	4.5300	1.4949	3.0000	1
429	580	1309	3.0200	1.5100	2.0000	1
429	591	2553	4.5300	2.0838	3.0000	1
429	595	4699	6.0400	1.9328	4.0000	1
429	602	5899	4.5300	1.9479	3.0000	1
429	611	1491	4.5300	2.2197	3.0000	1
429	611	8452	3.0200	0.9966	2.0000	1
429	611	9719	4.5300	1.7214	3.0000	1
429	615	4334	6.0400	2.8388	4.0000	1
429	617	2200	3.0200	1.4798	2.0000	1
429	618	7571	3.0200	1.0872	2.0000	1
429	622	8102	4.5300	1.3590	3.0000	1
429	626	5899	6.0400	3.0200	4.0000	1
429	627	6169	6.0400	2.3556	4.0000	1
429	629	1874	4.5300	1.9932	3.0000	1
429	646	2815	3.0200	1.2684	2.0000	1
429	646	4606	4.5300	1.7667	3.0000	1
429	652	5730	3.0200	1.3288	2.0000	1
429	655	1048	6.0400	2.0536	4.0000	1
429	658	3480	3.0200	1.0872	2.0000	1
429	660	8500	4.5300	1.4496	3.0000	1
429	666	5514	6.0400	3.0200	4.0000	1
429	674	5799	4.5300	1.9932	3.0000	1
429	697	1861	4.5300	1.3590	3.0000	1
429	704	837	3.0200	1.0268	2.0000	1
429	711	9863	4.5300	1.4496	3.0000	1
429	714	7283	4.5300	1.7667	3.0000	1
430	372	7729	7.2000	2.5920	4.0000	1
430	373	8401	3.6000	1.0800	2.0000	1
430	387	2553	5.4000	2.5380	3.0000	1
430	391	2019	7.2000	2.6640	4.0000	1
430	399	6712	3.6000	1.4400	2.0000	1
430	400	819	3.6000	1.2960	2.0000	1
430	409	3451	5.4000	2.5920	3.0000	1
430	414	2211	7.2000	3.0240	4.0000	1
430	416	5877	3.6000	1.7280	2.0000	1
430	416	8606	3.6000	1.6200	2.0000	1
430	420	5037	5.4000	2.0520	3.0000	1
430	423	2587	3.6000	1.3680	2.0000	1
430	428	1157	7.2000	2.2320	4.0000	1
430	438	2916	5.4000	2.2680	3.0000	1
430	440	9481	7.2000	2.7360	4.0000	1
430	446	377	7.2000	2.3040	4.0000	1
430	446	5782	5.4000	1.9980	3.0000	1
430	453	1193	5.4000	2.4300	3.0000	1
430	460	1602	7.2000	3.3120	4.0000	1
430	470	8415	7.2000	2.2320	4.0000	1
430	483	9134	3.6000	1.2600	2.0000	1
430	501	5131	7.2000	2.8080	4.0000	1
430	507	6739	3.6000	1.4760	2.0000	1
430	512	571	7.2000	3.3840	4.0000	1
430	513	4815	7.2000	3.3840	4.0000	1
430	513	7003	5.4000	1.8360	3.0000	1
430	524	2830	5.4000	1.8900	3.0000	1
430	528	7354	5.4000	2.2680	3.0000	1
430	532	9623	9.0000	4.3200	5.0000	1
430	534	354	3.6000	1.7280	2.0000	1
430	534	6237	7.2000	3.0960	4.0000	1
430	539	7386	3.6000	1.5480	2.0000	1
430	548	4234	5.4000	1.9980	3.0000	1
430	553	9327	5.4000	2.3760	3.0000	1
430	570	4832	5.4000	2.4840	3.0000	1
430	616	265	7.2000	3.1680	4.0000	1
430	627	682	5.4000	2.7000	3.0000	1
430	627	5394	3.6000	1.4760	2.0000	1
430	646	5630	7.2000	2.5200	4.0000	1
430	652	9397	9.0000	3.2400	5.0000	1
430	654	1658	5.4000	1.7820	3.0000	1
430	678	3316	7.2000	2.8800	4.0000	1
430	685	5537	3.6000	1.3680	2.0000	1
430	691	5026	5.4000	2.3220	3.0000	1
430	691	7408	5.4000	2.3220	3.0000	1
430	696	5639	5.4000	2.5920	3.0000	1
430	706	6399	5.4000	2.1060	3.0000	1
430	708	4391	7.2000	3.0240	4.0000	1
430	718	2656	7.2000	2.5200	4.0000	1
430	718	3213	5.4000	2.1060	3.0000	1
430	728	9286	7.2000	2.2320	4.0000	1
431	369	4016	2.8800	0.9504	3.0000	1
431	373	1071	2.8800	1.2096	3.0000	1
431	373	5924	2.8800	1.4112	3.0000	1
431	391	10240	2.8800	1.3536	3.0000	1
431	394	7464	1.9200	0.7296	2.0000	1
431	409	7037	3.8400	1.2288	4.0000	1
431	409	9224	3.8400	1.8048	4.0000	1
431	412	9706	3.8400	1.4208	4.0000	1
431	420	8138	2.8800	1.2384	3.0000	1
431	424	4373	1.9200	0.6144	2.0000	1
431	437	9184	3.8400	1.4592	4.0000	1
431	438	2422	2.8800	1.0944	3.0000	1
431	439	9437	3.8400	1.6128	4.0000	1
431	446	1493	0.9600	0.3744	1.0000	1
431	447	8211	2.8800	0.8928	3.0000	1
431	454	8283	1.9200	0.7296	2.0000	1
431	455	4328	2.8800	1.0080	3.0000	1
431	455	6836	2.8800	1.3536	3.0000	1
431	462	4824	3.8400	1.3056	4.0000	1
431	472	409	3.8400	1.2288	4.0000	1
431	493	6772	2.8800	1.1232	3.0000	1
431	500	2682	2.8800	0.8640	3.0000	1
431	504	10274	2.8800	1.2096	3.0000	1
431	519	1339	2.8800	0.9504	3.0000	1
431	519	2086	2.8800	1.0656	3.0000	1
431	520	2444	3.8400	1.2672	4.0000	1
431	520	3418	2.8800	1.0080	3.0000	1
431	535	4778	2.8800	1.1232	3.0000	1
431	539	1024	2.8800	1.0944	3.0000	1
431	549	5174	3.8400	1.3440	4.0000	1
431	553	3682	3.8400	1.5360	4.0000	1
431	553	7244	1.9200	0.7296	2.0000	1
431	570	837	2.8800	1.1808	3.0000	1
431	574	8074	2.8800	0.9792	3.0000	1
431	575	5738	2.8800	0.9792	3.0000	1
431	582	2976	2.8800	0.8640	3.0000	1
431	589	3197	4.8000	1.6320	5.0000	1
431	589	3466	3.8400	1.8048	4.0000	1
431	596	5898	2.8800	1.3248	3.0000	1
431	599	6894	3.8400	1.9200	4.0000	1
431	615	2466	1.9200	0.9408	2.0000	1
431	626	3020	2.8800	1.4400	3.0000	1
431	661	10147	2.8800	1.2096	3.0000	1
431	671	9694	2.8800	1.0656	3.0000	1
431	701	8863	2.8800	1.2384	3.0000	1
431	703	5707	2.8800	1.3248	3.0000	1
431	711	8590	3.8400	1.4976	4.0000	1
431	716	6777	1.9200	0.8832	2.0000	1
431	716	6947	3.8400	1.2288	4.0000	1
431	716	7772	2.8800	1.3536	3.0000	1
431	720	5741	1.9200	0.8448	2.0000	1
431	729	797	1.9200	0.7296	2.0000	1
432	369	1632	7.0500	2.8200	3.0000	1
432	373	3305	7.0500	3.1020	3.0000	1
432	376	8342	7.0500	3.1725	3.0000	1
432	379	4315	9.4000	3.6660	4.0000	1
432	383	4441	9.4000	4.2300	4.0000	1
432	391	3994	4.7000	1.6450	2.0000	1
432	391	4606	4.7000	2.0680	2.0000	1
432	409	9534	9.4000	4.3240	4.0000	1
432	411	5163	4.7000	1.4100	2.0000	1
432	413	6675	4.7000	2.2560	2.0000	1
432	416	7268	9.4000	3.0080	4.0000	1
432	423	467	7.0500	3.1725	3.0000	1
432	427	43	4.7000	1.8800	2.0000	1
432	436	5825	4.7000	2.0680	2.0000	1
432	445	8477	7.0500	2.3970	3.0000	1
432	453	6956	7.0500	2.5380	3.0000	1
432	463	6529	4.7000	2.0210	2.0000	1
432	464	6288	7.0500	2.1855	3.0000	1
432	471	5125	7.0500	2.7495	3.0000	1
432	473	901	7.0500	2.5380	3.0000	1
432	494	6172	7.0500	3.2430	3.0000	1
432	494	8327	9.4000	3.6660	4.0000	1
432	495	3682	4.7000	1.7860	2.0000	1
432	495	5360	7.0500	3.0315	3.0000	1
432	501	9440	7.0500	3.1020	3.0000	1
432	503	921	7.0500	2.2560	3.0000	1
432	521	192	7.0500	2.7495	3.0000	1
432	533	7713	4.7000	2.1150	2.0000	1
432	534	8562	9.4000	3.6660	4.0000	1
432	540	8292	7.0500	2.8200	3.0000	1
432	553	6056	4.7000	2.0210	2.0000	1
432	561	10093	4.7000	1.6920	2.0000	1
432	563	1634	7.0500	3.4545	3.0000	1
432	567	6087	9.4000	3.9480	4.0000	1
432	567	9162	7.0500	2.9610	3.0000	1
432	569	5025	7.0500	3.0315	3.0000	1
432	571	1587	9.4000	3.0080	4.0000	1
432	575	492	2.3500	1.0105	1.0000	1
432	575	3308	4.7000	1.5040	2.0000	1
432	607	8647	7.0500	2.9610	3.0000	1
432	614	5493	4.7000	1.9270	2.0000	1
432	618	1175	9.4000	3.9480	4.0000	1
432	623	6001	7.0500	3.1725	3.0000	1
432	623	8551	7.0500	3.1725	3.0000	1
432	647	8033	7.0500	3.2430	3.0000	1
432	661	9290	4.7000	1.9270	2.0000	1
432	671	457	4.7000	2.0680	2.0000	1
432	680	5644	4.7000	1.5980	2.0000	1
432	681	9881	4.7000	2.0680	2.0000	1
432	685	3471	9.4000	4.0420	4.0000	1
432	691	5410	7.0500	2.5380	3.0000	1
432	691	7171	9.4000	3.1020	4.0000	1
432	692	5050	7.0500	2.3265	3.0000	1
432	697	8579	7.0500	3.1725	3.0000	1
432	702	8445	9.4000	3.6660	4.0000	1
432	704	4373	4.7000	1.5040	2.0000	1
432	705	7502	9.4000	4.0420	4.0000	1
432	707	863	9.4000	4.4180	4.0000	1
432	709	4096	7.0500	3.1725	3.0000	1
432	719	8072	9.4000	4.4180	4.0000	1
432	721	7862	9.4000	3.6660	4.0000	1
433	379	5022	3.4800	1.3920	2.0000	1
433	389	7410	5.2200	1.8792	3.0000	1
433	395	9111	5.2200	2.1924	3.0000	1
433	399	9728	5.2200	1.7748	3.0000	1
433	412	4998	3.4800	1.4268	2.0000	1
433	423	7502	3.4800	1.1832	2.0000	1
433	439	3297	6.9600	2.6448	4.0000	1
433	440	8818	5.2200	2.5056	3.0000	1
433	442	5134	6.9600	2.4360	4.0000	1
433	443	7702	5.2200	2.1402	3.0000	1
433	446	3046	3.4800	1.6356	2.0000	1
433	446	3854	6.9600	3.2712	4.0000	1
433	447	6844	5.2200	1.9314	3.0000	1
433	454	216	5.2200	1.8270	3.0000	1
433	459	5410	6.9600	2.5056	4.0000	1
433	460	611	8.7000	2.8710	5.0000	1
433	469	5528	5.2200	1.6182	3.0000	1
433	469	8717	5.2200	2.4012	3.0000	1
433	470	3817	5.2200	1.7748	3.0000	1
433	472	6494	6.9600	2.9232	4.0000	1
433	479	5616	5.2200	2.2446	3.0000	1
433	480	8452	6.9600	2.6448	4.0000	1
433	482	7822	5.2200	1.8792	3.0000	1
433	494	3293	5.2200	1.7748	3.0000	1
433	495	2558	6.9600	2.2968	4.0000	1
433	496	3987	5.2200	2.3490	3.0000	1
433	497	7963	3.4800	1.3224	2.0000	1
433	500	7989	3.4800	1.3224	2.0000	1
433	501	7072	6.9600	2.5752	4.0000	1
433	528	7384	5.2200	2.5578	3.0000	1
433	531	7783	6.9600	2.6448	4.0000	1
433	533	3470	3.4800	1.1484	2.0000	1
433	561	8187	5.2200	1.8270	3.0000	1
433	570	2963	6.9600	2.2968	4.0000	1
433	576	3418	3.4800	1.3224	2.0000	1
433	585	9631	6.9600	3.4800	4.0000	1
433	602	9671	5.2200	2.2446	3.0000	1
433	603	3139	6.9600	2.2968	4.0000	1
433	610	6932	6.9600	2.3664	4.0000	1
433	615	4398	5.2200	2.1924	3.0000	1
433	617	240	6.9600	2.6448	4.0000	1
433	619	7653	5.2200	1.9314	3.0000	1
433	620	9972	5.2200	1.8792	3.0000	1
433	627	2151	5.2200	1.9314	3.0000	1
433	653	5295	6.9600	2.9928	4.0000	1
433	654	5144	6.9600	3.2016	4.0000	1
433	666	6106	5.2200	1.7748	3.0000	1
433	674	9025	3.4800	1.3572	2.0000	1
433	676	3549	3.4800	1.4268	2.0000	1
433	685	1451	6.9600	2.6448	4.0000	1
433	692	5398	6.9600	2.7840	4.0000	1
433	697	3929	5.2200	1.5660	3.0000	1
433	714	7882	3.4800	1.2528	2.0000	1
433	722	3748	6.9600	2.6448	4.0000	1
433	722	7282	6.9600	2.7144	4.0000	1
433	724	7920	5.2200	2.0358	3.0000	1
433	728	2373	6.9600	3.4104	4.0000	1
434	373	446	5.6800	2.6696	4.0000	1
434	377	3020	5.6800	2.8400	4.0000	1
434	381	6954	2.8400	0.8804	2.0000	1
434	385	8351	7.1000	3.5500	5.0000	1
434	386	4168	4.2600	1.5762	3.0000	1
434	393	1956	2.8400	1.1076	2.0000	1
434	400	7778	2.8400	1.2780	2.0000	1
434	404	1950	4.2600	1.8318	3.0000	1
434	409	6376	7.1000	2.4850	5.0000	1
434	414	2915	5.6800	2.5560	4.0000	1
434	423	8304	5.6800	2.4424	4.0000	1
434	430	5584	5.6800	2.5560	4.0000	1
434	435	4727	5.6800	2.2720	4.0000	1
434	440	4066	7.1000	2.9820	5.0000	1
434	446	6510	4.2600	1.9596	3.0000	1
434	447	8023	2.8400	1.2212	2.0000	1
434	453	4518	5.6800	2.2152	4.0000	1
434	453	5419	4.2600	1.9170	3.0000	1
434	454	6001	5.6800	2.0448	4.0000	1
434	464	4619	5.6800	2.7264	4.0000	1
434	478	975	4.2600	1.8318	3.0000	1
434	478	7330	2.8400	0.9372	2.0000	1
434	495	472	2.8400	1.3632	2.0000	1
434	495	7131	5.6800	1.9312	4.0000	1
434	500	4522	4.2600	1.9170	3.0000	1
434	507	1598	2.8400	1.2212	2.0000	1
434	522	9512	5.6800	2.5560	4.0000	1
434	528	7331	7.1000	2.6980	5.0000	1
434	534	1071	5.6800	1.9880	4.0000	1
434	534	6237	5.6800	1.8176	4.0000	1
434	538	4498	2.8400	1.4200	2.0000	1
434	538	5023	4.2600	1.9170	3.0000	1
434	538	9105	4.2600	1.4484	3.0000	1
434	539	5813	4.2600	1.8744	3.0000	1
434	540	5407	7.1000	2.2720	5.0000	1
434	551	4727	2.8400	1.1360	2.0000	1
434	551	7065	4.2600	1.7040	3.0000	1
434	553	392	4.2600	1.9170	3.0000	1
434	553	7639	4.2600	1.8744	3.0000	1
434	556	1798	4.2600	1.9596	3.0000	1
434	558	6606	5.6800	2.3288	4.0000	1
434	570	7842	4.2600	1.8318	3.0000	1
434	574	378	2.8400	1.1360	2.0000	1
434	575	9814	4.2600	1.9170	3.0000	1
434	581	7702	4.2600	1.6188	3.0000	1
434	596	5191	5.6800	2.6696	4.0000	1
434	596	6870	4.2600	1.4484	3.0000	1
434	627	6850	4.2600	1.4910	3.0000	1
434	636	8824	5.6800	2.7264	4.0000	1
434	642	4838	4.2600	1.3206	3.0000	1
434	645	4700	4.2600	1.7040	3.0000	1
434	647	8577	2.8400	0.8520	2.0000	1
434	653	1567	5.6800	2.0448	4.0000	1
434	655	8068	4.2600	1.9596	3.0000	1
434	672	7642	2.8400	1.2212	2.0000	1
434	680	2065	4.2600	2.0022	3.0000	1
434	681	3065	2.8400	1.1076	2.0000	1
434	683	6123	2.8400	1.2212	2.0000	1
434	705	1850	4.2600	1.8744	3.0000	1
434	713	6278	4.2600	1.9170	3.0000	1
434	714	3490	4.2600	1.9170	3.0000	1
434	716	2362	5.6800	1.7608	4.0000	1
434	720	10032	2.8400	0.9372	2.0000	1
434	722	335	2.8400	1.1360	2.0000	1
434	723	3486	5.6800	2.7832	4.0000	1
435	373	484	11.3200	4.4148	4.0000	1
435	377	3243	5.6600	2.6602	2.0000	1
435	402	8403	8.4900	2.6319	3.0000	1
435	416	4183	8.4900	3.4809	3.0000	1
435	416	6008	8.4900	3.8205	3.0000	1
435	430	4528	5.6600	1.7546	2.0000	1
435	432	3286	2.8300	0.9905	1.0000	1
435	438	6592	8.4900	3.0564	3.0000	1
435	445	391	8.4900	2.7168	3.0000	1
435	447	9285	8.4900	2.8017	3.0000	1
435	453	1773	8.4900	2.5470	3.0000	1
435	464	3706	8.4900	3.9903	3.0000	1
435	472	3285	8.4900	3.4809	3.0000	1
435	489	5353	8.4900	3.5658	3.0000	1
435	493	4943	8.4900	3.8205	3.0000	1
435	529	6304	8.4900	2.9715	3.0000	1
435	535	9391	8.4900	3.9054	3.0000	1
435	538	1576	8.4900	3.4809	3.0000	1
435	538	5790	5.6600	2.5470	2.0000	1
435	540	2422	8.4900	2.7168	3.0000	1
435	545	9999	8.4900	3.9903	3.0000	1
435	552	5984	8.4900	3.4809	3.0000	1
435	564	3946	8.4900	3.3111	3.0000	1
435	567	7187	8.4900	3.9903	3.0000	1
435	567	10145	8.4900	2.6319	3.0000	1
435	571	2825	14.1500	4.6695	5.0000	1
435	571	8403	8.4900	2.6319	3.0000	1
435	574	1415	11.3200	3.5092	4.0000	1
435	574	1720	11.3200	4.3016	4.0000	1
435	574	3245	8.4900	3.1413	3.0000	1
435	574	4342	11.3200	4.9808	4.0000	1
435	595	5170	8.4900	2.7168	3.0000	1
435	596	6318	8.4900	3.9054	3.0000	1
435	604	2961	11.3200	4.9808	4.0000	1
435	605	7521	11.3200	5.0940	4.0000	1
435	606	8107	11.3200	5.3204	4.0000	1
435	606	9855	5.6600	1.8678	2.0000	1
435	608	7318	8.4900	2.8866	3.0000	1
435	611	7056	8.4900	2.9715	3.0000	1
435	620	7190	8.4900	2.6319	3.0000	1
435	641	1890	8.4900	3.6507	3.0000	1
435	643	354	8.4900	3.2262	3.0000	1
435	646	997	8.4900	3.4809	3.0000	1
435	646	4926	5.6600	2.0942	2.0000	1
435	654	852	8.4900	3.8205	3.0000	1
435	672	9140	8.4900	3.0564	3.0000	1
435	674	4528	8.4900	3.6507	3.0000	1
435	677	5968	11.3200	3.7356	4.0000	1
435	681	1758	11.3200	4.9808	4.0000	1
435	683	8859	11.3200	3.8488	4.0000	1
435	698	355	5.6600	2.2640	2.0000	1
435	711	666	8.4900	3.7356	3.0000	1
435	711	9231	5.6600	2.6036	2.0000	1
435	718	8841	8.4900	3.6507	3.0000	1
435	720	3401	8.4900	3.4809	3.0000	1
435	726	8452	14.1500	4.6695	5.0000	1
435	729	9546	8.4900	3.7356	3.0000	1
436	371	1414	4.5900	1.9737	3.0000	1
436	377	666	6.1200	3.0600	4.0000	1
436	379	1442	4.5900	1.9278	3.0000	1
436	381	4665	6.1200	2.7540	4.0000	1
436	392	8551	7.6500	3.0600	5.0000	1
436	400	9510	3.0600	1.4076	2.0000	1
436	405	1429	4.5900	2.2032	3.0000	1
436	405	9014	3.0600	1.3158	2.0000	1
436	416	10058	7.6500	3.6720	5.0000	1
436	417	4562	4.5900	2.0196	3.0000	1
436	418	5768	6.1200	2.9376	4.0000	1
436	419	7262	4.5900	2.0655	3.0000	1
436	430	1818	7.6500	3.5955	5.0000	1
436	430	5724	7.6500	3.7485	5.0000	1
436	439	5735	3.0600	1.1628	2.0000	1
436	449	2861	4.5900	1.5606	3.0000	1
436	451	354	4.5900	1.8360	3.0000	1
436	461	9275	4.5900	1.6524	3.0000	1
436	463	2942	6.1200	1.8972	4.0000	1
436	469	8629	6.1200	2.4480	4.0000	1
436	471	5067	4.5900	2.2491	3.0000	1
436	478	2296	6.1200	2.5092	4.0000	1
436	478	9074	6.1200	2.0196	4.0000	1
436	480	2663	4.5900	1.9737	3.0000	1
436	485	3207	4.5900	1.9737	3.0000	1
436	485	6634	4.5900	2.0196	3.0000	1
436	495	4340	6.1200	2.3868	4.0000	1
436	507	6145	4.5900	1.4688	3.0000	1
436	508	3215	3.0600	1.1016	2.0000	1
436	513	4815	6.1200	2.3256	4.0000	1
436	529	3143	6.1200	2.0808	4.0000	1
436	533	5067	4.5900	1.4229	3.0000	1
436	553	1987	4.5900	1.5147	3.0000	1
436	561	6196	4.5900	1.7901	3.0000	1
436	564	693	4.5900	1.8819	3.0000	1
436	569	6035	6.1200	2.8764	4.0000	1
436	590	1525	3.0600	1.4382	2.0000	1
436	590	9698	4.5900	1.3770	3.0000	1
436	593	5419	4.5900	1.6065	3.0000	1
436	632	454	3.0600	1.2240	2.0000	1
436	646	2289	6.1200	2.0196	4.0000	1
436	652	8546	4.5900	1.8819	3.0000	1
436	655	5278	4.5900	1.9737	3.0000	1
436	661	6490	4.5900	1.6524	3.0000	1
436	672	464	6.1200	2.3256	4.0000	1
436	672	466	4.5900	1.7442	3.0000	1
436	680	7514	7.6500	2.3715	5.0000	1
436	680	9064	4.5900	1.9278	3.0000	1
436	683	5553	6.1200	2.4480	4.0000	1
436	686	4900	4.5900	1.6524	3.0000	1
436	687	2343	3.0600	0.9180	2.0000	1
436	691	3719	4.5900	2.1114	3.0000	1
436	698	2756	6.1200	2.3256	4.0000	1
436	698	3754	3.0600	1.3158	2.0000	1
436	703	7750	4.5900	2.0655	3.0000	1
436	704	3877	1.5300	0.7191	1.0000	1
436	707	4858	3.0600	1.1934	2.0000	1
436	707	5419	4.5900	1.6065	3.0000	1
436	710	598	4.5900	1.8360	3.0000	1
436	722	3538	6.1200	2.7540	4.0000	1
437	368	4707	3.9400	1.5366	2.0000	1
437	375	5999	5.9100	2.5413	3.0000	1
437	383	6112	5.9100	2.2458	3.0000	1
437	384	7781	7.8800	3.5460	4.0000	1
437	386	4267	5.9100	2.0094	3.0000	1
437	387	378	3.9400	1.9306	2.0000	1
437	391	10240	7.8800	3.0732	4.0000	1
437	394	5499	5.9100	2.6004	3.0000	1
437	395	4658	3.9400	1.3790	2.0000	1
437	400	1136	5.9100	2.3640	3.0000	1
437	410	2389	3.9400	1.7336	2.0000	1
437	411	5671	7.8800	2.7580	4.0000	1
437	417	2674	3.9400	1.7336	2.0000	1
437	439	6675	3.9400	1.8124	2.0000	1
437	440	1385	7.8800	2.8368	4.0000	1
437	440	4075	7.8800	3.3884	4.0000	1
437	447	2054	7.8800	2.4428	4.0000	1
437	453	208	7.8800	3.3096	4.0000	1
437	453	6087	3.9400	1.8124	2.0000	1
437	460	3242	3.9400	1.5760	2.0000	1
437	462	2878	5.9100	2.0094	3.0000	1
437	468	2808	3.9400	1.6154	2.0000	1
437	469	5644	5.9100	2.5413	3.0000	1
437	470	2251	3.9400	1.4578	2.0000	1
437	476	1619	3.9400	1.4972	2.0000	1
437	476	7659	3.9400	1.4578	2.0000	1
437	488	6398	5.9100	1.7730	3.0000	1
437	504	6696	5.9100	2.0685	3.0000	1
437	507	5868	3.9400	1.4184	2.0000	1
437	529	1043	7.8800	3.7036	4.0000	1
437	537	690	7.8800	2.9156	4.0000	1
437	537	3733	7.8800	3.5460	4.0000	1
437	537	9251	3.9400	1.3002	2.0000	1
437	539	6851	3.9400	1.8124	2.0000	1
437	551	9216	3.9400	1.2608	2.0000	1
437	557	1822	5.9100	2.7186	3.0000	1
437	559	5370	3.9400	1.4972	2.0000	1
437	561	6562	5.9100	1.7730	3.0000	1
437	570	378	3.9400	1.3396	2.0000	1
437	574	532	7.8800	3.7036	4.0000	1
437	574	3937	5.9100	2.0685	3.0000	1
437	574	8281	9.8500	3.2505	5.0000	1
437	574	9773	5.9100	2.7186	3.0000	1
437	582	6666	5.9100	1.8912	3.0000	1
437	584	439	7.8800	3.3096	4.0000	1
437	585	4992	7.8800	3.0732	4.0000	1
437	592	5694	3.9400	1.6942	2.0000	1
437	593	7607	9.8500	3.1520	5.0000	1
437	615	6092	5.9100	2.0094	3.0000	1
437	616	7095	5.9100	2.8368	3.0000	1
437	619	4942	5.9100	2.5413	3.0000	1
437	621	2431	5.9100	2.0685	3.0000	1
437	623	4700	3.9400	1.5760	2.0000	1
437	627	3046	3.9400	1.9306	2.0000	1
437	631	4340	3.9400	1.4184	2.0000	1
437	644	2086	5.9100	2.0685	3.0000	1
437	663	7672	7.8800	3.7036	4.0000	1
437	674	1347	5.9100	2.6004	3.0000	1
437	677	1928	5.9100	2.5413	3.0000	1
437	677	8151	3.9400	1.6548	2.0000	1
437	686	4351	9.8500	3.0535	5.0000	1
437	691	4498	3.9400	1.5366	2.0000	1
437	692	5592	5.9100	2.3640	3.0000	1
437	695	4175	5.9100	2.6004	3.0000	1
437	700	543	5.9100	2.0685	3.0000	1
437	703	10100	7.8800	2.4428	4.0000	1
437	704	727	3.9400	1.6154	2.0000	1
437	725	7502	7.8800	3.3884	4.0000	1
437	727	4693	3.9400	1.4184	2.0000	1
437	727	8731	5.9100	2.5413	3.0000	1
437	728	8060	1.9700	0.8274	1.0000	1
437	729	8981	5.9100	2.3049	3.0000	1
438	371	2011	5.7900	2.6055	3.0000	1
438	371	7801	5.7900	2.0844	3.0000	1
438	376	651	5.7900	1.8528	3.0000	1
438	377	7902	3.8600	1.3510	2.0000	1
438	377	8551	5.7900	2.6634	3.0000	1
438	381	6954	3.8600	1.6984	2.0000	1
438	386	3412	5.7900	1.9686	3.0000	1
438	392	8336	3.8600	1.5054	2.0000	1
438	392	9064	5.7900	2.6634	3.0000	1
438	399	378	5.7900	2.3160	3.0000	1
438	409	1144	7.7200	3.0108	4.0000	1
438	409	3079	5.7900	1.8528	3.0000	1
438	416	1334	3.8600	1.7756	2.0000	1
438	435	4227	5.7900	1.7370	3.0000	1
438	438	5204	7.7200	2.7020	4.0000	1
438	455	5241	7.7200	3.3196	4.0000	1
438	459	6541	5.7900	2.4897	3.0000	1
438	466	4774	5.7900	2.6055	3.0000	1
438	495	2251	5.7900	2.4897	3.0000	1
438	495	3101	7.7200	3.3968	4.0000	1
438	500	3552	5.7900	2.0265	3.0000	1
438	520	9812	5.7900	2.5476	3.0000	1
438	529	336	7.7200	3.3196	4.0000	1
438	529	7018	5.7900	2.0265	3.0000	1
438	532	742	5.7900	2.3160	3.0000	1
438	534	5799	9.6500	4.6320	5.0000	1
438	534	7099	9.6500	3.9565	5.0000	1
438	550	8091	3.8600	1.3896	2.0000	1
438	551	4369	3.8600	1.4282	2.0000	1
438	553	4589	5.7900	2.7792	3.0000	1
438	557	4180	7.7200	3.0108	4.0000	1
438	557	5945	3.8600	1.5826	2.0000	1
438	558	2674	5.7900	2.5476	3.0000	1
438	570	7842	5.7900	2.0265	3.0000	1
438	573	3389	3.8600	1.3896	2.0000	1
438	575	7132	5.7900	2.0265	3.0000	1
438	582	3245	3.8600	1.5054	2.0000	1
438	582	5192	5.7900	2.2002	3.0000	1
438	584	2210	3.8600	1.6984	2.0000	1
438	600	5419	5.7900	2.0265	3.0000	1
438	601	7884	7.7200	3.5512	4.0000	1
438	604	8794	5.7900	2.0844	3.0000	1
438	604	9477	5.7900	1.9107	3.0000	1
438	608	7636	5.7900	1.7370	3.0000	1
438	612	6355	3.8600	1.4668	2.0000	1
438	620	208	5.7900	2.0844	3.0000	1
438	626	2731	3.8600	1.1966	2.0000	1
438	636	1485	7.7200	2.7020	4.0000	1
438	636	4127	3.8600	1.8142	2.0000	1
438	652	868	5.7900	2.6634	3.0000	1
438	652	4595	7.7200	3.1652	4.0000	1
438	661	163	9.6500	4.3425	5.0000	1
438	678	7924	5.7900	2.6634	3.0000	1
438	680	2942	3.8600	1.6598	2.0000	1
438	685	3471	9.6500	4.6320	5.0000	1
438	685	3559	1.9300	0.7913	1.0000	1
438	688	4995	5.7900	2.5476	3.0000	1
438	700	10118	3.8600	1.5440	2.0000	1
438	705	2077	9.6500	3.1845	5.0000	1
438	714	3490	3.8600	1.7370	2.0000	1
439	379	3821	10.5000	5.0400	3.0000	1
439	380	6511	17.5000	8.7500	5.0000	1
439	391	7849	14.0000	6.8600	4.0000	1
439	421	5002	10.5000	3.3600	3.0000	1
439	427	43	10.5000	3.9900	3.0000	1
439	435	553	10.5000	4.9350	3.0000	1
439	438	6851	7.0000	2.5900	2.0000	1
439	445	3188	10.5000	3.3600	3.0000	1
439	446	1718	10.5000	4.8300	3.0000	1
439	446	3854	14.0000	5.4600	4.0000	1
439	452	2405	10.5000	4.5150	3.0000	1
439	453	5501	17.5000	6.1250	5.0000	1
439	458	5400	10.5000	3.9900	3.0000	1
439	480	9134	7.0000	2.4500	2.0000	1
439	482	2204	10.5000	5.1450	3.0000	1
439	484	2171	14.0000	6.5800	4.0000	1
439	487	950	10.5000	3.5700	3.0000	1
439	489	5353	14.0000	6.1600	4.0000	1
439	491	2398	10.5000	4.7250	3.0000	1
439	494	4468	14.0000	4.3400	4.0000	1
439	502	658	7.0000	2.3100	2.0000	1
439	504	170	10.5000	4.7250	3.0000	1
439	507	1864	14.0000	5.7400	4.0000	1
439	507	10080	10.5000	4.4100	3.0000	1
439	508	9162	7.0000	3.0100	2.0000	1
439	515	3854	10.5000	3.7800	3.0000	1
439	528	2053	10.5000	3.6750	3.0000	1
439	531	378	7.0000	2.8000	2.0000	1
439	540	3706	10.5000	4.8300	3.0000	1
439	541	1140	3.5000	1.0850	1.0000	1
439	545	921	10.5000	5.1450	3.0000	1
439	549	8059	7.0000	2.7300	2.0000	1
439	552	4691	10.5000	3.7800	3.0000	1
439	553	280	7.0000	3.0100	2.0000	1
439	553	5056	14.0000	6.5800	4.0000	1
439	564	3679	10.5000	4.9350	3.0000	1
439	570	1052	10.5000	4.7250	3.0000	1
439	571	5791	14.0000	6.8600	4.0000	1
439	574	3716	10.5000	4.5150	3.0000	1
439	579	10101	10.5000	3.8850	3.0000	1
439	585	7975	14.0000	5.0400	4.0000	1
439	590	10205	7.0000	2.4500	2.0000	1
439	596	1684	7.0000	3.3600	2.0000	1
439	602	7370	17.5000	8.5750	5.0000	1
439	632	10273	14.0000	6.8600	4.0000	1
439	646	878	10.5000	3.6750	3.0000	1
439	646	997	14.0000	6.0200	4.0000	1
439	654	6421	7.0000	2.8700	2.0000	1
439	660	1245	10.5000	3.5700	3.0000	1
439	661	3907	7.0000	2.6600	2.0000	1
439	677	1133	10.5000	3.7800	3.0000	1
439	685	2700	10.5000	4.5150	3.0000	1
439	692	6348	14.0000	5.4600	4.0000	1
439	696	1378	14.0000	6.5800	4.0000	1
439	706	7951	10.5000	4.7250	3.0000	1
439	711	8566	7.0000	3.2200	2.0000	1
439	716	6622	10.5000	3.2550	3.0000	1
439	720	1887	10.5000	4.2000	3.0000	1
439	721	1334	10.5000	3.8850	3.0000	1
439	721	9781	14.0000	6.7200	4.0000	1
439	722	6589	10.5000	4.6200	3.0000	1
439	723	2177	10.5000	3.5700	3.0000	1
440	367	7962	0.6700	0.2144	1.0000	1
440	371	4450	2.0100	0.9849	3.0000	1
440	379	6529	2.0100	0.6432	3.0000	1
440	383	5714	1.3400	0.6164	2.0000	1
440	392	8189	2.0100	0.9045	3.0000	1
440	401	8060	1.3400	0.4556	2.0000	1
440	402	8403	2.0100	0.9849	3.0000	1
440	405	8116	1.3400	0.4824	2.0000	1
440	408	9213	2.0100	0.7437	3.0000	1
440	409	5293	2.6800	1.2060	4.0000	1
440	411	878	2.6800	0.9648	4.0000	1
440	415	8511	2.0100	1.0050	3.0000	1
440	416	9826	2.6800	0.8844	4.0000	1
440	419	7262	2.6800	1.1256	4.0000	1
440	423	8304	3.3500	1.6080	5.0000	1
440	440	6516	2.0100	0.6432	3.0000	1
440	446	819	2.6800	0.8844	4.0000	1
440	446	10145	2.0100	0.8241	3.0000	1
440	453	3253	2.0100	0.6030	3.0000	1
440	460	4391	2.6800	1.1524	4.0000	1
440	462	754	2.6800	1.2596	4.0000	1
440	462	2905	2.6800	0.8308	4.0000	1
440	469	4700	2.0100	0.7437	3.0000	1
440	469	7357	2.0100	0.8040	3.0000	1
440	472	3361	2.0100	0.8241	3.0000	1
440	479	7865	1.3400	0.5628	2.0000	1
440	496	3987	2.6800	1.1792	4.0000	1
440	501	7072	2.6800	1.1524	4.0000	1
440	503	3133	2.0100	0.9447	3.0000	1
440	508	1802	2.0100	0.8844	3.0000	1
440	520	7109	2.0100	0.7437	3.0000	1
440	531	1297	3.3500	1.6080	5.0000	1
440	535	5742	1.3400	0.5360	2.0000	1
440	544	5877	1.3400	0.4020	2.0000	1
440	546	7035	2.0100	0.7236	3.0000	1
440	548	7708	2.0100	0.7839	3.0000	1
440	551	4727	2.0100	0.7638	3.0000	1
440	559	293	0.6700	0.2747	1.0000	1
440	567	3695	1.3400	0.5226	2.0000	1
440	570	260	3.3500	1.1055	5.0000	1
440	573	557	2.6800	0.8576	4.0000	1
440	574	3938	1.3400	0.5226	2.0000	1
440	574	6529	2.6800	1.2328	4.0000	1
440	574	6843	2.0100	0.8844	3.0000	1
440	576	8558	2.0100	0.6231	3.0000	1
440	579	7653	2.0100	0.9246	3.0000	1
440	585	3692	2.6800	1.2864	4.0000	1
440	590	4610	2.0100	0.6834	3.0000	1
440	596	5191	2.6800	1.0452	4.0000	1
440	602	8771	0.6700	0.3149	1.0000	1
440	608	6590	2.0100	0.8844	3.0000	1
440	612	3052	1.3400	0.5762	2.0000	1
440	632	4460	2.0100	0.8844	3.0000	1
440	632	9324	2.0100	0.9447	3.0000	1
440	647	6572	2.0100	0.8040	3.0000	1
440	661	1807	2.6800	0.9112	4.0000	1
440	671	8046	2.0100	0.6231	3.0000	1
440	676	355	1.3400	0.5360	2.0000	1
440	678	2876	2.0100	0.8643	3.0000	1
440	700	5088	2.0100	0.6432	3.0000	1
440	709	4096	2.6800	1.0452	4.0000	1
440	716	9248	2.0100	0.6834	3.0000	1
440	718	2003	2.0100	0.8040	3.0000	1
440	718	4405	2.0100	0.7035	3.0000	1
440	718	6459	2.6800	0.9916	4.0000	1
440	729	5508	2.0100	0.6633	3.0000	1
441	376	5042	2.2800	1.0260	4.0000	1
441	377	8919	2.8500	1.1685	5.0000	1
441	380	10120	1.1400	0.4218	2.0000	1
441	382	863	1.1400	0.3990	2.0000	1
441	413	2102	1.7100	0.5643	3.0000	1
441	414	7622	1.7100	0.8208	3.0000	1
441	416	1334	1.7100	0.7695	3.0000	1
441	416	9643	2.2800	1.0488	4.0000	1
441	419	7733	1.7100	0.5985	3.0000	1
441	423	6153	1.7100	0.7695	3.0000	1
441	427	9504	1.1400	0.4674	2.0000	1
441	436	160	2.2800	0.9120	4.0000	1
441	438	3291	1.7100	0.8379	3.0000	1
441	438	5810	1.7100	0.5301	3.0000	1
441	445	1281	1.7100	0.5301	3.0000	1
441	445	4564	1.7100	0.6669	3.0000	1
441	454	9006	1.1400	0.5586	2.0000	1
441	459	3000	2.2800	0.7068	4.0000	1
441	475	1898	1.7100	0.7695	3.0000	1
441	483	968	1.7100	0.5472	3.0000	1
441	483	2228	1.7100	0.5301	3.0000	1
441	494	5682	1.7100	0.7353	3.0000	1
441	497	8768	1.7100	0.5472	3.0000	1
441	500	5942	1.7100	0.8208	3.0000	1
441	501	5884	2.2800	1.0716	4.0000	1
441	501	8324	2.2800	1.0260	4.0000	1
441	503	9536	2.2800	0.8892	4.0000	1
441	511	4460	1.1400	0.4218	2.0000	1
441	523	6564	1.1400	0.4104	2.0000	1
441	528	4903	1.7100	0.6498	3.0000	1
441	529	8070	1.1400	0.4104	2.0000	1
441	532	9017	2.8500	1.1400	5.0000	1
441	533	1744	2.2800	0.7296	4.0000	1
441	534	4690	1.7100	0.5985	3.0000	1
441	539	3322	1.7100	0.5472	3.0000	1
441	540	4021	1.7100	0.7866	3.0000	1
441	540	10238	1.1400	0.5586	2.0000	1
441	544	8418	1.1400	0.5358	2.0000	1
441	564	7105	1.1400	0.4674	2.0000	1
441	574	1187	1.7100	0.6156	3.0000	1
441	574	8074	1.7100	0.5130	3.0000	1
441	586	5070	1.1400	0.5016	2.0000	1
441	586	7835	1.7100	0.7011	3.0000	1
441	588	2683	0.5700	0.2793	1.0000	1
441	592	5694	1.7100	0.6327	3.0000	1
441	605	7359	1.7100	0.7011	3.0000	1
441	615	1397	2.2800	0.8664	4.0000	1
441	615	8324	2.2800	1.0260	4.0000	1
441	621	5346	1.1400	0.3876	2.0000	1
441	626	4680	1.7100	0.6669	3.0000	1
441	659	44	1.1400	0.5586	2.0000	1
441	661	9318	1.1400	0.4332	2.0000	1
441	672	968	1.1400	0.4218	2.0000	1
441	672	3467	1.1400	0.4332	2.0000	1
441	676	2924	2.8500	1.0830	5.0000	1
441	677	1928	1.1400	0.4560	2.0000	1
441	679	7719	2.2800	1.0944	4.0000	1
441	686	7283	1.7100	0.7011	3.0000	1
441	692	2224	1.7100	0.7353	3.0000	1
441	696	1037	1.7100	0.5985	3.0000	1
441	697	10139	1.1400	0.4788	2.0000	1
441	699	6830	1.1400	0.4446	2.0000	1
441	705	6712	2.2800	0.8892	4.0000	1
441	707	8677	1.7100	0.5985	3.0000	1
441	711	7541	1.7100	0.7353	3.0000	1
441	718	1107	1.1400	0.4560	2.0000	1
441	720	5875	2.2800	1.1172	4.0000	1
441	724	9487	2.2800	0.7296	4.0000	1
441	727	5200	1.7100	0.7866	3.0000	1
441	727	10073	2.2800	0.7752	4.0000	1
441	728	750	1.7100	0.6840	3.0000	1
441	729	10126	1.1400	0.5130	2.0000	1
442	367	6913	6.7200	2.6208	3.0000	1
442	377	9603	6.7200	2.3520	3.0000	1
442	379	8414	6.7200	2.4192	3.0000	1
442	385	5766	6.7200	2.1504	3.0000	1
442	412	7206	6.7200	3.0240	3.0000	1
442	419	7207	6.7200	3.2928	3.0000	1
442	428	6969	6.7200	2.0160	3.0000	1
442	435	8318	4.4800	1.5232	2.0000	1
442	436	6565	6.7200	3.0240	3.0000	1
442	438	4659	6.7200	3.2256	3.0000	1
442	438	7132	8.9600	3.2256	4.0000	1
442	447	2787	8.9600	2.8672	4.0000	1
442	453	6799	4.4800	1.9264	2.0000	1
442	470	7845	8.9600	3.4944	4.0000	1
442	471	6854	4.4800	1.9264	2.0000	1
442	476	9252	8.9600	3.2256	4.0000	1
442	491	2422	6.7200	2.9568	3.0000	1
442	495	1572	6.7200	2.3520	3.0000	1
442	505	1913	6.7200	3.1584	3.0000	1
442	505	8193	8.9600	4.3008	4.0000	1
442	519	5786	8.9600	3.1360	4.0000	1
442	531	4094	6.7200	3.0240	3.0000	1
442	532	472	4.4800	1.7920	2.0000	1
442	537	4358	8.9600	4.2112	4.0000	1
442	538	6277	6.7200	3.1584	3.0000	1
442	539	2295	8.9600	3.8528	4.0000	1
442	544	8242	8.9600	2.8672	4.0000	1
442	546	1734	2.2400	1.0080	1.0000	1
442	551	2917	4.4800	1.4784	2.0000	1
442	552	3352	6.7200	2.1504	3.0000	1
442	553	6012	6.7200	3.1584	3.0000	1
442	557	8769	11.2000	5.6000	5.0000	1
442	569	6035	8.9600	3.4944	4.0000	1
442	582	2444	6.7200	3.1584	3.0000	1
442	583	9622	8.9600	3.7632	4.0000	1
442	592	2047	6.7200	2.2848	3.0000	1
442	595	5568	6.7200	2.9568	3.0000	1
442	596	9029	6.7200	3.0912	3.0000	1
442	601	8196	6.7200	2.7552	3.0000	1
442	602	1825	8.9600	2.9568	4.0000	1
442	611	7828	4.4800	2.0160	2.0000	1
442	629	3725	6.7200	2.4864	3.0000	1
442	632	6529	6.7200	3.1584	3.0000	1
442	636	6567	8.9600	2.8672	4.0000	1
442	641	2882	4.4800	2.0608	2.0000	1
442	647	4687	8.9600	3.0464	4.0000	1
442	649	3976	6.7200	2.7552	3.0000	1
442	651	2723	6.7200	2.3520	3.0000	1
442	654	6816	11.2000	4.8160	5.0000	1
442	655	8687	4.4800	1.9264	2.0000	1
442	663	3282	8.9600	2.9568	4.0000	1
442	680	5644	4.4800	2.1952	2.0000	1
442	680	8963	4.4800	2.0608	2.0000	1
442	683	5647	8.9600	3.4944	4.0000	1
442	691	5410	8.9600	3.5840	4.0000	1
442	691	8466	6.7200	3.0240	3.0000	1
442	701	1725	6.7200	2.9568	3.0000	1
442	705	8818	4.4800	2.1056	2.0000	1
442	707	7556	8.9600	4.2112	4.0000	1
442	707	9487	6.7200	2.0832	3.0000	1
442	713	7571	4.4800	1.9264	2.0000	1
442	720	6645	4.4800	1.4784	2.0000	1
442	721	10033	6.7200	2.1504	3.0000	1
442	728	5346	6.7200	2.1504	3.0000	1
443	373	1235	2.6600	0.9576	2.0000	1
443	378	10067	2.6600	0.8246	2.0000	1
443	379	1297	2.6600	0.8778	2.0000	1
443	381	3386	3.9900	1.6758	3.0000	1
443	385	6857	2.6600	0.9842	2.0000	1
443	386	5249	6.6500	2.1945	5.0000	1
443	387	9642	5.3200	1.9684	4.0000	1
443	392	1337	5.3200	1.8088	4.0000	1
443	395	4564	2.6600	0.8246	2.0000	1
443	395	5164	2.6600	1.1970	2.0000	1
443	399	7702	2.6600	0.9310	2.0000	1
443	402	5896	5.3200	2.6068	4.0000	1
443	409	4471	2.6600	1.0640	2.0000	1
443	420	4645	1.3300	0.5320	1.0000	1
443	423	2525	2.6600	1.1704	2.0000	1
443	424	10	3.9900	1.3965	3.0000	1
443	443	2067	3.9900	1.9551	3.0000	1
443	443	4397	3.9900	1.7157	3.0000	1
443	445	5991	5.3200	2.0748	4.0000	1
443	447	3385	5.3200	2.0216	4.0000	1
443	453	3976	2.6600	0.8778	2.0000	1
443	454	3921	3.9900	1.3965	3.0000	1
443	460	8399	2.6600	1.1970	2.0000	1
443	462	3676	2.6600	1.2768	2.0000	1
443	463	7580	5.3200	2.0748	4.0000	1
443	470	3817	2.6600	1.3034	2.0000	1
443	471	3552	3.9900	1.3566	3.0000	1
443	472	4864	3.9900	1.8753	3.0000	1
443	473	9401	2.6600	1.0374	2.0000	1
443	493	1631	2.6600	1.0374	2.0000	1
443	494	3293	2.6600	1.3034	2.0000	1
443	495	3308	3.9900	1.8753	3.0000	1
443	495	6228	2.6600	1.1438	2.0000	1
443	502	909	3.9900	1.4364	3.0000	1
443	507	9497	3.9900	1.8753	3.0000	1
443	529	1043	5.3200	2.0748	4.0000	1
443	535	9184	3.9900	1.5561	3.0000	1
443	538	4670	3.9900	1.2369	3.0000	1
443	540	5542	3.9900	1.6359	3.0000	1
443	548	7220	3.9900	1.8354	3.0000	1
443	552	4090	3.9900	1.7955	3.0000	1
443	556	4824	3.9900	1.5162	3.0000	1
443	557	2836	1.3300	0.6650	1.0000	1
443	558	2182	3.9900	1.3965	3.0000	1
443	559	5486	5.3200	2.5536	4.0000	1
443	564	3038	2.6600	0.8246	2.0000	1
443	567	6607	3.9900	1.5960	3.0000	1
443	574	1916	5.3200	1.5960	4.0000	1
443	574	3020	2.6600	1.3300	2.0000	1
443	580	7847	3.9900	1.8354	3.0000	1
443	590	9698	5.3200	2.5536	4.0000	1
443	590	10153	3.9900	1.8354	3.0000	1
443	592	7655	3.9900	1.9551	3.0000	1
443	600	7556	5.3200	2.4472	4.0000	1
443	602	8275	5.3200	2.5536	4.0000	1
443	605	8373	3.9900	1.2369	3.0000	1
443	611	9225	2.6600	1.1172	2.0000	1
443	617	3466	2.6600	1.1438	2.0000	1
443	620	3882	5.3200	2.5536	4.0000	1
443	623	4700	5.3200	2.0216	4.0000	1
443	629	2981	2.6600	0.9842	2.0000	1
443	646	3719	5.3200	2.3940	4.0000	1
443	661	3	5.3200	1.5960	4.0000	1
443	666	8561	3.9900	1.3965	3.0000	1
443	674	6733	3.9900	1.7556	3.0000	1
443	683	4828	5.3200	1.7556	4.0000	1
443	685	2110	3.9900	1.7157	3.0000	1
443	700	7355	3.9900	1.8753	3.0000	1
443	702	6893	6.6500	2.9260	5.0000	1
443	711	729	2.6600	1.1438	2.0000	1
443	713	1389	2.6600	0.8778	2.0000	1
443	716	1159	5.3200	1.9152	4.0000	1
443	718	8252	3.9900	1.5561	3.0000	1
443	720	293	1.3300	0.5320	1.0000	1
443	721	6712	2.6600	1.0374	2.0000	1
443	722	7079	5.3200	2.5004	4.0000	1
443	722	9448	3.9900	1.8753	3.0000	1
443	727	2204	3.9900	1.2768	3.0000	1
443	727	10240	2.6600	1.3034	2.0000	1
443	728	7355	3.9900	1.8354	3.0000	1
444	373	4659	7.7700	3.7296	3.0000	1
444	373	7769	5.1800	2.1238	2.0000	1
444	385	527	5.1800	2.4346	2.0000	1
444	387	4711	7.7700	3.1857	3.0000	1
444	391	3306	5.1800	2.2274	2.0000	1
444	404	8177	2.5900	1.0878	1.0000	1
444	407	3779	5.1800	1.6576	2.0000	1
444	410	8709	5.1800	2.0202	2.0000	1
444	430	328	5.1800	2.2274	2.0000	1
444	437	5376	7.7700	3.2634	3.0000	1
444	445	5219	7.7700	2.8749	3.0000	1
444	447	8617	7.7700	2.6418	3.0000	1
444	455	5241	10.3600	4.9728	4.0000	1
444	461	8563	7.7700	2.7972	3.0000	1
444	469	3397	7.7700	3.5742	3.0000	1
444	470	5907	7.7700	2.9526	3.0000	1
444	483	8805	10.3600	3.8332	4.0000	1
444	488	6398	7.7700	3.3411	3.0000	1
444	489	4873	5.1800	2.1238	2.0000	1
444	495	5196	7.7700	2.4087	3.0000	1
444	511	3627	7.7700	2.6418	3.0000	1
444	515	3020	7.7700	2.9526	3.0000	1
444	527	9933	2.5900	1.2173	1.0000	1
444	528	99	7.7700	3.6519	3.0000	1
444	531	7234	12.9500	4.6620	5.0000	1
444	533	7514	7.7700	2.8749	3.0000	1
444	534	7099	12.9500	5.8275	5.0000	1
444	539	3349	10.3600	4.6620	4.0000	1
444	570	7769	5.1800	2.2274	2.0000	1
444	575	7806	7.7700	2.7195	3.0000	1
444	579	6609	5.1800	1.6058	2.0000	1
444	580	6341	7.7700	3.4965	3.0000	1
444	590	3441	10.3600	3.7296	4.0000	1
444	592	1438	7.7700	3.1857	3.0000	1
444	607	181	10.3600	3.9368	4.0000	1
444	613	7101	7.7700	2.8749	3.0000	1
444	641	1436	2.5900	0.8288	1.0000	1
444	643	8669	7.7700	2.9526	3.0000	1
444	652	3435	7.7700	3.1857	3.0000	1
444	653	1567	10.3600	4.1440	4.0000	1
444	657	1115	5.1800	2.5900	2.0000	1
444	658	1504	10.3600	3.3152	4.0000	1
444	661	3033	5.1800	2.1238	2.0000	1
444	662	2547	10.3600	4.0404	4.0000	1
444	666	9658	7.7700	3.5742	3.0000	1
444	671	8046	10.3600	5.1800	4.0000	1
444	685	355	7.7700	3.4965	3.0000	1
444	692	4397	7.7700	2.3310	3.0000	1
444	692	4873	5.1800	2.2274	2.0000	1
444	695	2371	5.1800	2.2274	2.0000	1
444	701	3100	7.7700	3.4965	3.0000	1
444	701	4809	10.3600	3.8332	4.0000	1
444	717	6265	12.9500	4.0145	5.0000	1
444	724	7241	7.7700	3.1080	3.0000	1
444	725	7032	5.1800	2.2274	2.0000	1
444	727	3441	7.7700	2.4864	3.0000	1
445	368	9213	13.8400	6.6432	4.0000	1
445	369	1215	10.3800	4.9824	3.0000	1
445	372	1918	10.3800	4.6710	3.0000	1
445	377	5050	6.9200	2.5604	2.0000	1
445	379	878	13.8400	5.1208	4.0000	1
445	384	5173	6.9200	2.4912	2.0000	1
445	386	2251	10.3800	3.5292	3.0000	1
445	387	1429	10.3800	3.9444	3.0000	1
445	392	5026	6.9200	2.9756	2.0000	1
445	394	490	10.3800	3.3216	3.0000	1
445	400	1529	10.3800	4.2558	3.0000	1
445	402	8122	10.3800	4.8786	3.0000	1
445	407	4670	13.8400	6.9200	4.0000	1
445	409	8556	10.3800	4.7748	3.0000	1
445	429	2280	10.3800	3.3216	3.0000	1
445	435	6091	6.9200	2.2144	2.0000	1
445	438	3325	10.3800	4.8786	3.0000	1
445	440	2723	10.3800	3.6330	3.0000	1
445	464	3130	10.3800	3.3216	3.0000	1
445	469	6501	10.3800	4.6710	3.0000	1
445	473	9826	6.9200	3.0448	2.0000	1
445	475	4824	13.8400	4.2904	4.0000	1
445	505	424	6.9200	2.0760	2.0000	1
445	519	1529	10.3800	4.2558	3.0000	1
445	527	1941	6.9200	3.3216	2.0000	1
445	528	99	13.8400	5.3976	4.0000	1
445	538	216	13.8400	6.0896	4.0000	1
445	539	8414	6.9200	2.4220	2.0000	1
445	544	2441	13.8400	5.5360	4.0000	1
445	564	10061	10.3800	3.6330	3.0000	1
445	573	2647	10.3800	3.3216	3.0000	1
445	574	7514	13.8400	6.3664	4.0000	1
445	574	9631	6.9200	2.8372	2.0000	1
445	575	4234	6.9200	2.5604	2.0000	1
445	585	868	10.3800	4.7748	3.0000	1
445	592	1049	13.8400	5.5360	4.0000	1
445	600	2158	6.9200	2.7680	2.0000	1
445	603	293	10.3800	4.1520	3.0000	1
445	605	7359	13.8400	6.0896	4.0000	1
445	620	2981	10.3800	4.6710	3.0000	1
445	623	8500	13.8400	5.9512	4.0000	1
445	638	6712	10.3800	3.6330	3.0000	1
445	648	3922	6.9200	2.9064	2.0000	1
445	655	4078	13.8400	4.2904	4.0000	1
445	658	3321	6.9200	2.4220	2.0000	1
445	660	994	13.8400	4.5672	4.0000	1
445	661	4021	10.3800	4.2558	3.0000	1
445	661	5597	6.9200	2.2836	2.0000	1
445	665	6161	10.3800	3.5292	3.0000	1
445	683	8859	10.3800	5.0862	3.0000	1
445	692	1850	6.9200	2.7680	2.0000	1
445	692	3497	10.3800	4.2558	3.0000	1
445	696	8070	6.9200	2.1452	2.0000	1
445	701	1484	13.8400	4.8440	4.0000	1
445	707	6854	6.9200	2.9064	2.0000	1
445	714	1977	6.9200	2.4220	2.0000	1
445	720	9601	6.9200	3.1140	2.0000	1
445	722	1681	13.8400	6.2280	4.0000	1
445	724	617	13.8400	5.3976	4.0000	1
445	727	2724	13.8400	4.1520	4.0000	1
445	729	2381	10.3800	4.4634	3.0000	1
446	375	2032	7.5000	3.5250	2.0000	1
446	377	5288	15.0000	5.8500	4.0000	1
446	386	5802	15.0000	6.9000	4.0000	1
446	386	9044	15.0000	5.5500	4.0000	1
446	391	1281	11.2500	3.8250	3.0000	1
446	405	8164	11.2500	5.2875	3.0000	1
446	407	5616	11.2500	3.9375	3.0000	1
446	409	5047	7.5000	2.7750	2.0000	1
446	412	2678	7.5000	2.8500	2.0000	1
446	413	7077	11.2500	4.7250	3.0000	1
446	418	6496	11.2500	3.9375	3.0000	1
446	433	6307	15.0000	7.0500	4.0000	1
446	440	7855	11.2500	5.0625	3.0000	1
446	452	9153	15.0000	7.2000	4.0000	1
446	453	6168	15.0000	6.4500	4.0000	1
446	454	4597	11.2500	5.1750	3.0000	1
446	460	4427	7.5000	3.6000	2.0000	1
446	460	8159	11.2500	4.5000	3.0000	1
446	464	3706	15.0000	4.5000	4.0000	1
446	472	3285	11.2500	3.6000	3.0000	1
446	482	8511	11.2500	5.2875	3.0000	1
446	483	3633	7.5000	2.9250	2.0000	1
446	488	2043	7.5000	3.2250	2.0000	1
446	495	9459	15.0000	7.2000	4.0000	1
446	501	4644	11.2500	5.2875	3.0000	1
446	502	400	15.0000	5.1000	4.0000	1
446	521	976	11.2500	5.0625	3.0000	1
446	527	8175	15.0000	4.5000	4.0000	1
446	533	3476	11.2500	4.5000	3.0000	1
446	539	751	11.2500	4.5000	3.0000	1
446	540	4021	7.5000	2.6250	2.0000	1
446	551	2019	11.2500	5.0625	3.0000	1
446	553	8663	15.0000	6.1500	4.0000	1
446	558	8038	15.0000	4.8000	4.0000	1
446	558	10142	7.5000	3.1500	2.0000	1
446	559	6888	15.0000	6.0000	4.0000	1
446	582	2143	15.0000	7.0500	4.0000	1
446	586	1196	11.2500	4.8375	3.0000	1
446	592	2791	15.0000	4.8000	4.0000	1
446	593	5419	11.2500	5.5125	3.0000	1
446	600	5971	7.5000	3.0000	2.0000	1
446	601	2748	15.0000	4.6500	4.0000	1
446	601	9124	11.2500	4.5000	3.0000	1
446	602	4868	7.5000	2.3250	2.0000	1
446	611	5163	11.2500	5.1750	3.0000	1
446	611	8211	15.0000	7.0500	4.0000	1
446	617	191	11.2500	4.7250	3.0000	1
446	636	3178	11.2500	4.8375	3.0000	1
446	644	7182	11.2500	3.4875	3.0000	1
446	658	3480	11.2500	5.1750	3.0000	1
446	658	5061	18.7500	9.0000	5.0000	1
446	660	6522	7.5000	2.7750	2.0000	1
446	661	4739	7.5000	2.8500	2.0000	1
446	662	1289	11.2500	3.8250	3.0000	1
446	677	8594	11.2500	4.0500	3.0000	1
446	685	360	11.2500	5.5125	3.0000	1
446	696	1378	15.0000	5.8500	4.0000	1
446	698	4522	11.2500	5.5125	3.0000	1
446	707	7556	15.0000	6.9000	4.0000	1
446	711	7137	11.2500	5.0625	3.0000	1
446	713	3580	11.2500	4.8375	3.0000	1
446	723	8524	15.0000	7.2000	4.0000	1
446	725	8254	15.0000	6.7500	4.0000	1
446	729	6096	11.2500	5.5125	3.0000	1
447	368	8558	8.6400	3.8016	3.0000	1
447	369	5220	5.7600	2.7648	2.0000	1
447	377	4846	5.7600	2.3040	2.0000	1
447	377	9481	11.5200	4.1472	4.0000	1
447	381	3386	11.5200	5.0688	4.0000	1
447	381	9536	11.5200	4.9536	4.0000	1
447	383	7617	5.7600	1.9008	2.0000	1
447	386	352	8.6400	3.7152	3.0000	1
447	386	4267	8.6400	4.2336	3.0000	1
447	386	5846	5.7600	1.9584	2.0000	1
447	394	3538	8.6400	3.0240	3.0000	1
447	398	1676	8.6400	3.9744	3.0000	1
447	399	663	8.6400	2.9376	3.0000	1
447	404	7370	5.7600	2.2464	2.0000	1
447	405	504	11.5200	3.8016	4.0000	1
447	423	6712	14.4000	5.6160	5.0000	1
447	428	4526	5.7600	2.4768	2.0000	1
447	429	3799	8.6400	3.3696	3.0000	1
447	430	1333	5.7600	2.3616	2.0000	1
447	433	2570	5.7600	2.4768	2.0000	1
447	440	9288	8.6400	2.5920	3.0000	1
447	447	1884	5.7600	1.7280	2.0000	1
447	468	4611	8.6400	3.8016	3.0000	1
447	469	4992	11.5200	4.2624	4.0000	1
447	480	511	5.7600	2.2464	2.0000	1
447	480	6153	8.6400	3.8880	3.0000	1
447	488	6432	8.6400	4.2336	3.0000	1
447	488	9536	8.6400	3.0240	3.0000	1
447	493	1252	8.6400	3.8016	3.0000	1
447	497	9933	2.8800	1.2096	1.0000	1
447	498	758	5.7600	2.0160	2.0000	1
447	504	6696	8.6400	4.2336	3.0000	1
447	507	8653	8.6400	3.8880	3.0000	1
447	515	8254	5.7600	1.7280	2.0000	1
447	520	8269	8.6400	3.5424	3.0000	1
447	528	7811	5.7600	2.1312	2.0000	1
447	532	8151	8.6400	3.9744	3.0000	1
447	532	8435	8.6400	3.4560	3.0000	1
447	535	9200	5.7600	2.0736	2.0000	1
447	539	7809	2.8800	1.0656	1.0000	1
447	552	9534	11.5200	3.6864	4.0000	1
447	561	1759	8.6400	3.1968	3.0000	1
447	561	4834	5.7600	1.9008	2.0000	1
447	567	3695	11.5200	3.4560	4.0000	1
447	574	770	8.6400	2.7648	3.0000	1
447	575	7384	11.5200	4.8384	4.0000	1
447	585	7625	8.6400	2.8512	3.0000	1
447	590	5116	11.5200	3.4560	4.0000	1
447	596	3283	5.7600	2.5344	2.0000	1
447	600	7556	8.6400	3.8880	3.0000	1
447	600	8454	5.7600	2.0160	2.0000	1
447	602	5196	11.5200	5.6448	4.0000	1
447	604	2326	11.5200	3.6864	4.0000	1
447	606	6424	14.4000	5.6160	5.0000	1
447	608	9640	8.6400	3.9744	3.0000	1
447	617	624	8.6400	2.5920	3.0000	1
447	617	4954	8.6400	3.9744	3.0000	1
447	619	3888	8.6400	4.1472	3.0000	1
447	621	5353	8.6400	4.2336	3.0000	1
447	627	893	11.5200	4.4928	4.0000	1
447	629	6139	2.8800	1.0368	1.0000	1
447	632	3199	11.5200	5.4144	4.0000	1
447	632	5346	5.7600	2.6496	2.0000	1
447	646	8317	8.6400	3.5424	3.0000	1
447	680	1906	8.6400	3.9744	3.0000	1
447	688	532	5.7600	2.4192	2.0000	1
447	688	4690	8.6400	3.6288	3.0000	1
447	707	3380	8.6400	3.9744	3.0000	1
447	707	3838	5.7600	2.1312	2.0000	1
447	707	5419	8.6400	4.2336	3.0000	1
447	707	6221	8.6400	2.8512	3.0000	1
447	711	729	11.5200	5.4144	4.0000	1
447	711	2584	11.5200	4.3776	4.0000	1
447	711	2677	11.5200	4.0320	4.0000	1
447	711	8907	8.6400	3.6288	3.0000	1
447	716	1159	5.7600	1.8432	2.0000	1
447	720	7609	11.5200	5.0688	4.0000	1
448	377	6854	3.0800	0.9548	2.0000	1
448	386	3412	4.6200	2.2638	3.0000	1
448	402	7727	4.6200	2.0790	3.0000	1
448	412	4065	4.6200	1.8942	3.0000	1
448	412	5437	3.0800	1.4784	2.0000	1
448	416	8300	4.6200	1.6170	3.0000	1
448	429	1575	4.6200	1.7094	3.0000	1
448	438	3161	4.6200	1.7556	3.0000	1
448	443	378	4.6200	2.3100	3.0000	1
448	444	6367	3.0800	1.2936	2.0000	1
448	444	7056	3.0800	1.4168	2.0000	1
448	449	505	3.0800	0.9240	2.0000	1
448	451	2032	3.0800	1.3244	2.0000	1
448	454	8572	1.5400	0.7084	1.0000	1
448	465	10082	4.6200	1.5246	3.0000	1
448	471	3020	3.0800	1.0780	2.0000	1
448	482	2921	4.6200	1.7094	3.0000	1
448	489	1556	6.1600	2.4024	4.0000	1
448	495	2443	4.6200	1.9866	3.0000	1
448	501	8849	6.1600	2.7720	4.0000	1
448	515	2511	6.1600	1.9096	4.0000	1
448	515	6204	4.6200	2.1714	3.0000	1
448	531	5766	4.6200	1.5246	3.0000	1
448	533	7713	6.1600	2.1560	4.0000	1
448	535	3941	4.6200	1.4322	3.0000	1
448	540	1081	3.0800	1.2628	2.0000	1
448	558	5095	3.0800	1.2936	2.0000	1
448	558	9477	4.6200	1.5708	3.0000	1
448	570	1083	6.1600	2.4024	4.0000	1
448	574	8300	4.6200	2.0790	3.0000	1
448	575	6367	3.0800	0.9548	2.0000	1
448	576	7582	6.1600	2.0328	4.0000	1
448	582	4670	4.6200	2.0328	3.0000	1
448	585	1650	4.6200	2.1252	3.0000	1
448	590	2977	4.6200	1.8942	3.0000	1
448	592	1195	4.6200	1.7556	3.0000	1
448	593	8281	4.6200	1.9866	3.0000	1
448	599	1716	6.1600	2.0944	4.0000	1
448	600	5419	4.6200	2.2638	3.0000	1
448	600	9194	4.6200	2.1252	3.0000	1
448	617	8550	4.6200	2.2638	3.0000	1
448	621	3878	6.1600	2.0944	4.0000	1
448	623	4670	3.0800	0.9548	2.0000	1
448	629	5204	6.1600	2.2176	4.0000	1
448	632	2587	4.6200	1.5708	3.0000	1
448	653	230	1.5400	0.5082	1.0000	1
448	658	4915	4.6200	1.8018	3.0000	1
448	660	8291	6.1600	2.8336	4.0000	1
448	661	9324	3.0800	1.1396	2.0000	1
448	666	4191	3.0800	1.2936	2.0000	1
448	666	5317	4.6200	2.1252	3.0000	1
448	674	8619	4.6200	2.0328	3.0000	1
448	678	3540	3.0800	1.1088	2.0000	1
448	686	5230	6.1600	2.5256	4.0000	1
448	691	2942	4.6200	1.8942	3.0000	1
448	696	3586	4.6200	1.6632	3.0000	1
448	698	2197	4.6200	2.0328	3.0000	1
448	698	9111	4.6200	1.7094	3.0000	1
448	704	803	3.0800	1.0164	2.0000	1
448	711	6982	3.0800	0.9548	2.0000	1
448	718	1747	4.6200	1.5246	3.0000	1
448	720	4784	4.6200	2.1252	3.0000	1
448	721	5742	4.6200	2.1252	3.0000	1
448	727	3321	3.0800	1.1396	2.0000	1
449	392	4846	14.7600	6.9372	4.0000	1
449	398	10240	7.3800	3.2472	2.0000	1
449	400	2183	11.0700	5.2029	3.0000	1
449	405	1147	14.7600	6.3468	4.0000	1
449	405	7882	14.7600	6.6420	4.0000	1
449	407	8854	7.3800	3.3948	2.0000	1
449	415	5002	11.0700	5.4243	3.0000	1
449	416	5533	11.0700	3.4317	3.0000	1
449	442	8902	11.0700	3.7638	3.0000	1
449	446	154	11.0700	4.5387	3.0000	1
449	452	9627	7.3800	2.4354	2.0000	1
449	469	7404	7.3800	2.8044	2.0000	1
449	471	7862	7.3800	3.1734	2.0000	1
449	472	3111	11.0700	4.7601	3.0000	1
449	476	6706	18.4500	7.1955	5.0000	1
449	485	9310	7.3800	2.5092	2.0000	1
449	489	9837	14.7600	6.9372	4.0000	1
449	503	7051	11.0700	4.5387	3.0000	1
449	529	7018	14.7600	7.2324	4.0000	1
449	534	8562	11.0700	3.8745	3.0000	1
449	553	2308	7.3800	2.4354	2.0000	1
449	557	219	14.7600	5.3136	4.0000	1
449	574	1965	11.0700	4.2066	3.0000	1
449	581	4767	7.3800	2.9520	2.0000	1
449	582	1538	7.3800	2.4354	2.0000	1
449	585	5295	18.4500	6.8265	5.0000	1
449	593	8840	11.0700	4.8708	3.0000	1
449	597	1562	7.3800	2.2878	2.0000	1
449	601	9335	7.3800	3.3210	2.0000	1
449	618	6940	14.7600	5.1660	4.0000	1
449	631	9956	14.7600	6.9372	4.0000	1
449	641	4695	14.7600	4.8708	4.0000	1
449	644	1721	11.0700	3.8745	3.0000	1
449	653	7281	11.0700	4.6494	3.0000	1
449	674	1681	14.7600	5.3136	4.0000	1
449	674	9356	11.0700	4.7601	3.0000	1
449	685	4417	11.0700	5.0922	3.0000	1
449	698	5597	7.3800	2.5092	2.0000	1
449	698	5857	11.0700	4.9815	3.0000	1
449	700	1940	14.7600	6.6420	4.0000	1
449	700	7355	14.7600	5.7564	4.0000	1
449	706	8665	11.0700	5.0922	3.0000	1
449	714	4556	14.7600	6.9372	4.0000	1
449	716	8173	14.7600	6.1992	4.0000	1
449	716	9570	14.7600	5.4612	4.0000	1
449	718	7203	14.7600	4.5756	4.0000	1
449	721	1720	11.0700	4.3173	3.0000	1
449	721	3476	11.0700	5.2029	3.0000	1
449	725	2570	11.0700	5.2029	3.0000	1
450	379	4439	10.1100	4.6506	3.0000	1
450	414	7975	16.8500	5.0550	5.0000	1
450	422	8108	6.7400	2.6960	2.0000	1
450	442	9524	10.1100	4.4484	3.0000	1
450	445	4858	6.7400	2.6960	2.0000	1
450	446	3980	6.7400	2.4264	2.0000	1
450	450	4798	10.1100	3.3363	3.0000	1
450	454	3328	6.7400	2.4264	2.0000	1
450	468	5109	10.1100	4.0440	3.0000	1
450	469	8257	6.7400	2.4264	2.0000	1
450	495	7132	10.1100	4.8528	3.0000	1
450	500	5568	6.7400	2.6286	2.0000	1
450	503	6265	6.7400	2.6960	2.0000	1
450	515	2587	10.1100	4.4484	3.0000	1
450	519	7067	10.1100	3.7407	3.0000	1
450	521	6120	13.4800	6.2008	4.0000	1
450	535	3547	10.1100	3.5385	3.0000	1
450	537	5340	10.1100	3.9429	3.0000	1
450	549	8199	10.1100	3.5385	3.0000	1
450	553	4118	6.7400	2.7634	2.0000	1
450	596	4527	10.1100	4.3473	3.0000	1
450	597	5134	16.8500	8.2565	5.0000	1
450	613	8411	10.1100	3.5385	3.0000	1
450	619	3738	10.1100	4.4484	3.0000	1
450	620	543	6.7400	2.2916	2.0000	1
450	626	3980	6.7400	2.4264	2.0000	1
450	629	6712	10.1100	3.5385	3.0000	1
450	631	8254	13.4800	6.0660	4.0000	1
450	632	4364	13.4800	4.4484	4.0000	1
450	644	1074	6.7400	2.6960	2.0000	1
450	655	7269	13.4800	4.1788	4.0000	1
450	658	1619	10.1100	3.1341	3.0000	1
450	658	4798	6.7400	2.5612	2.0000	1
450	671	7459	6.7400	2.4938	2.0000	1
450	695	9504	13.4800	4.9876	4.0000	1
450	707	1328	13.4800	4.3136	4.0000	1
450	709	8960	6.7400	2.9656	2.0000	1
450	710	5626	10.1100	3.1341	3.0000	1
450	711	3533	10.1100	4.5495	3.0000	1
450	714	7882	10.1100	3.7407	3.0000	1
450	716	9248	10.1100	3.0330	3.0000	1
450	720	7617	10.1100	4.4484	3.0000	1
450	722	2006	10.1100	4.9539	3.0000	1
450	724	4498	10.1100	3.1341	3.0000	1
450	727	9016	10.1100	4.7517	3.0000	1
450	728	7810	13.4800	4.4484	4.0000	1
450	729	2876	6.7400	2.3590	2.0000	1
451	371	5906	3.5600	1.1748	2.0000	1
451	372	1622	5.3400	1.8156	3.0000	1
451	375	1070	5.3400	1.7622	3.0000	1
451	376	3993	7.1200	2.7768	4.0000	1
451	379	3620	3.5600	1.5664	2.0000	1
451	386	1748	5.3400	2.4564	3.0000	1
451	389	7283	7.1200	3.1328	4.0000	1
451	391	7849	5.3400	2.4030	3.0000	1
451	393	8084	1.7800	0.7654	1.0000	1
451	400	819	5.3400	2.1894	3.0000	1
451	404	3707	7.1200	3.2040	4.0000	1
451	407	5015	1.7800	0.6230	1.0000	1
451	430	5526	5.3400	2.4564	3.0000	1
451	435	6307	7.1200	3.3464	4.0000	1
451	441	6835	3.5600	1.4240	2.0000	1
451	441	9046	1.7800	0.5874	1.0000	1
451	445	9956	7.1200	2.2784	4.0000	1
451	460	7056	5.3400	1.6554	3.0000	1
451	472	125	7.1200	2.5632	4.0000	1
451	488	9467	5.3400	2.5098	3.0000	1
451	501	9631	5.3400	2.6166	3.0000	1
451	505	180	5.3400	1.8156	3.0000	1
451	507	2756	5.3400	1.8690	3.0000	1
451	507	8653	5.3400	1.8156	3.0000	1
451	520	8772	5.3400	2.3496	3.0000	1
451	528	7810	7.1200	3.0616	4.0000	1
451	529	3768	7.1200	3.5600	4.0000	1
451	534	446	5.3400	1.8156	3.0000	1
451	540	4397	7.1200	3.2752	4.0000	1
451	551	3826	5.3400	2.5098	3.0000	1
451	567	8668	7.1200	2.9904	4.0000	1
451	573	5072	7.1200	3.2040	4.0000	1
451	588	2683	3.5600	1.4240	2.0000	1
451	589	3840	5.3400	1.9224	3.0000	1
451	590	4693	3.5600	1.5308	2.0000	1
451	593	1328	7.1200	2.4208	4.0000	1
451	601	1818	3.5600	1.4240	2.0000	1
451	601	6432	5.3400	2.5098	3.0000	1
451	603	2724	7.1200	2.4208	4.0000	1
451	616	7489	5.3400	1.9224	3.0000	1
451	626	7182	5.3400	2.3496	3.0000	1
451	627	1738	5.3400	1.9224	3.0000	1
451	628	8441	1.7800	0.5518	1.0000	1
451	644	9144	7.1200	2.8480	4.0000	1
451	645	7241	7.1200	3.3464	4.0000	1
451	661	3022	5.3400	2.0826	3.0000	1
451	661	7674	3.5600	1.2816	2.0000	1
451	677	110	3.5600	1.2104	2.0000	1
451	677	5968	7.1200	3.5600	4.0000	1
451	677	7366	7.1200	2.2784	4.0000	1
451	680	1906	7.1200	2.9904	4.0000	1
451	680	8272	5.3400	1.8690	3.0000	1
451	681	5831	3.5600	1.2460	2.0000	1
451	685	1086	5.3400	2.4030	3.0000	1
451	686	4261	5.3400	1.7088	3.0000	1
451	707	3380	5.3400	2.4030	3.0000	1
451	707	10262	7.1200	2.4208	4.0000	1
451	711	6120	7.1200	3.3464	4.0000	1
451	711	8960	5.3400	1.8690	3.0000	1
451	716	6916	7.1200	3.0616	4.0000	1
451	717	9169	5.3400	1.9758	3.0000	1
451	718	1681	5.3400	2.4564	3.0000	1
451	720	891	5.3400	1.8690	3.0000	1
451	726	430	3.5600	1.7088	2.0000	1
452	377	2614	7.4400	3.1992	3.0000	1
452	378	4686	7.4400	3.2736	3.0000	1
452	404	5062	7.4400	2.4552	3.0000	1
452	407	6061	7.4400	3.3480	3.0000	1
452	411	3889	7.4400	3.1248	3.0000	1
452	427	7416	9.9200	4.2656	4.0000	1
452	435	2570	4.9600	2.1824	2.0000	1
452	436	5825	4.9600	1.7360	2.0000	1
452	440	962	7.4400	2.7528	3.0000	1
452	442	5768	4.9600	1.8848	2.0000	1
452	442	6337	2.4800	1.2400	1.0000	1
452	446	4623	7.4400	3.1992	3.0000	1
452	446	5858	7.4400	3.2736	3.0000	1
452	449	6299	4.9600	2.0336	2.0000	1
452	466	1818	4.9600	1.9840	2.0000	1
452	468	3541	9.9200	3.8688	4.0000	1
452	473	9584	4.9600	1.7856	2.0000	1
452	482	1551	4.9600	2.3312	2.0000	1
452	482	6307	12.4000	5.9520	5.0000	1
452	483	8946	4.9600	1.4880	2.0000	1
452	485	5612	4.9600	1.8352	2.0000	1
452	497	5957	4.9600	1.7360	2.0000	1
452	501	10166	9.9200	3.8688	4.0000	1
452	505	7429	9.9200	4.2656	4.0000	1
452	518	1010	9.9200	3.2736	4.0000	1
452	531	7459	7.4400	3.1992	3.0000	1
452	536	8968	7.4400	3.3480	3.0000	1
452	537	3293	7.4400	2.9016	3.0000	1
452	538	3549	4.9600	2.3808	2.0000	1
452	549	5984	7.4400	2.2320	3.0000	1
452	550	9673	7.4400	2.9760	3.0000	1
452	553	1173	4.9600	1.9840	2.0000	1
452	558	9307	4.9600	1.9344	2.0000	1
452	558	9325	9.9200	3.3728	4.0000	1
452	558	9748	4.9600	2.0832	2.0000	1
452	563	9866	7.4400	3.1992	3.0000	1
452	574	8089	7.4400	3.1992	3.0000	1
452	579	405	9.9200	3.2736	4.0000	1
452	585	7138	7.4400	2.6040	3.0000	1
452	591	3442	4.9600	1.9344	2.0000	1
452	592	4709	4.9600	2.1328	2.0000	1
452	593	5771	7.4400	2.9016	3.0000	1
452	606	3912	4.9600	1.8848	2.0000	1
452	614	2189	7.4400	2.6784	3.0000	1
452	620	8116	9.9200	3.2736	4.0000	1
452	622	6314	9.9200	4.7616	4.0000	1
452	626	7731	9.9200	3.7696	4.0000	1
452	627	3744	9.9200	4.0672	4.0000	1
452	627	9346	4.9600	2.3312	2.0000	1
452	629	4417	7.4400	2.3064	3.0000	1
452	651	2723	7.4400	3.6456	3.0000	1
452	683	5267	4.9600	2.1824	2.0000	1
452	688	1701	4.9600	1.6368	2.0000	1
452	691	9069	7.4400	2.7528	3.0000	1
452	692	1720	12.4000	4.8360	5.0000	1
452	707	8677	9.9200	4.8608	4.0000	1
452	714	230	4.9600	1.6368	2.0000	1
452	718	7233	4.9600	2.1824	2.0000	1
452	725	4487	4.9600	1.5872	2.0000	1
453	371	4322	5.8400	1.9272	2.0000	1
453	376	1856	8.7600	3.9420	3.0000	1
453	377	4846	11.6800	4.5552	4.0000	1
453	377	5230	11.6800	3.9712	4.0000	1
453	378	6095	8.7600	2.7156	3.0000	1
453	381	3386	5.8400	2.8616	2.0000	1
453	392	6554	5.8400	2.8032	2.0000	1
453	412	9851	8.7600	3.1536	3.0000	1
453	416	4543	5.8400	2.7448	2.0000	1
453	420	10233	8.7600	3.0660	3.0000	1
453	422	2742	8.7600	3.8544	3.0000	1
453	423	697	8.7600	4.0296	3.0000	1
453	427	8269	8.7600	3.0660	3.0000	1
453	434	2993	5.8400	1.9272	2.0000	1
453	438	8317	8.7600	4.0296	3.0000	1
453	438	8746	5.8400	2.5112	2.0000	1
453	446	9227	11.6800	3.9712	4.0000	1
453	457	9860	11.6800	3.8544	4.0000	1
453	466	3649	8.7600	3.2412	3.0000	1
453	471	2570	8.7600	4.0296	3.0000	1
453	471	5067	11.6800	5.6064	4.0000	1
453	473	7203	8.7600	3.8544	3.0000	1
453	491	4543	8.7600	3.0660	3.0000	1
453	493	6654	8.7600	3.8544	3.0000	1
453	505	3474	5.8400	1.8104	2.0000	1
453	507	5868	8.7600	4.0296	3.0000	1
453	508	5309	8.7600	3.1536	3.0000	1
453	513	9898	5.8400	2.3360	2.0000	1
453	522	4537	5.8400	2.5112	2.0000	1
453	523	1304	5.8400	2.1608	2.0000	1
453	544	5984	8.7600	4.0296	3.0000	1
453	548	3322	5.8400	2.3360	2.0000	1
453	559	1361	5.8400	2.2776	2.0000	1
453	574	446	5.8400	1.9272	2.0000	1
453	590	6700	8.7600	4.3800	3.0000	1
453	593	8840	8.7600	2.8032	3.0000	1
453	623	5597	8.7600	3.1536	3.0000	1
453	629	4397	8.7600	3.7668	3.0000	1
453	636	9510	14.6000	4.9640	5.0000	1
453	643	5999	8.7600	3.7668	3.0000	1
453	644	2135	2.9200	1.0220	1.0000	1
453	652	3238	5.8400	2.8032	2.0000	1
453	659	6892	8.7600	3.8544	3.0000	1
453	663	6059	8.7600	3.2412	3.0000	1
453	672	2241	8.7600	3.7668	3.0000	1
453	680	8089	8.7600	4.2048	3.0000	1
453	688	2677	8.7600	3.8544	3.0000	1
453	695	3882	8.7600	4.1172	3.0000	1
453	698	5857	8.7600	2.9784	3.0000	1
453	706	9452	5.8400	2.2776	2.0000	1
453	707	5143	8.7600	3.0660	3.0000	1
453	714	3719	14.6000	5.6940	5.0000	1
453	719	9998	5.8400	2.1608	2.0000	1
453	721	7556	11.6800	3.6208	4.0000	1
454	371	8154	2.7900	1.3113	3.0000	1
454	377	3950	3.7200	1.1532	4.0000	1
454	377	4342	2.7900	0.8928	3.0000	1
454	383	2513	1.8600	0.7998	2.0000	1
454	385	8511	2.7900	1.3113	3.0000	1
454	386	9263	3.7200	1.7484	4.0000	1
454	389	7189	2.7900	1.3392	3.0000	1
454	400	1136	3.7200	1.4880	4.0000	1
454	404	2361	3.7200	1.2276	4.0000	1
454	407	2918	1.8600	0.6324	2.0000	1
454	410	7871	2.7900	1.2276	3.0000	1
454	414	8241	2.7900	0.9765	3.0000	1
454	424	10	2.7900	1.3671	3.0000	1
454	428	461	2.7900	1.3113	3.0000	1
454	428	981	2.7900	1.1439	3.0000	1
454	428	6551	2.7900	1.0323	3.0000	1
454	438	893	2.7900	1.1997	3.0000	1
454	438	6254	2.7900	1.3113	3.0000	1
454	443	4657	2.7900	1.0881	3.0000	1
454	444	554	1.8600	0.7068	2.0000	1
454	446	9972	2.7900	1.2276	3.0000	1
454	463	9194	1.8600	0.8184	2.0000	1
454	470	2296	1.8600	0.6138	2.0000	1
454	475	887	0.9300	0.2976	1.0000	1
454	480	8511	2.7900	0.9486	3.0000	1
454	515	9263	1.8600	0.8742	2.0000	1
454	521	9728	1.8600	0.7440	2.0000	1
454	524	5746	3.7200	1.7484	4.0000	1
454	532	2389	3.7200	1.3392	4.0000	1
454	532	4657	2.7900	1.0881	3.0000	1
454	537	1083	1.8600	0.5952	2.0000	1
454	551	2441	2.7900	1.2555	3.0000	1
454	551	6567	1.8600	0.7440	2.0000	1
454	563	9102	3.7200	1.1532	4.0000	1
454	567	545	3.7200	1.5996	4.0000	1
454	574	9631	3.7200	1.4880	4.0000	1
454	575	7806	2.7900	1.3671	3.0000	1
454	582	9401	3.7200	1.5252	4.0000	1
454	591	5653	2.7900	0.9486	3.0000	1
454	592	9646	1.8600	0.5580	2.0000	1
454	600	5451	3.7200	1.6740	4.0000	1
454	601	6894	2.7900	1.2555	3.0000	1
454	602	7862	4.6500	2.2785	5.0000	1
454	606	6576	2.7900	1.3671	3.0000	1
454	611	7433	2.7900	1.0602	3.0000	1
454	611	9928	2.7900	1.2555	3.0000	1
454	649	770	3.7200	1.1532	4.0000	1
454	652	8370	1.8600	0.8184	2.0000	1
454	654	1297	3.7200	1.7484	4.0000	1
454	661	2201	1.8600	0.8928	2.0000	1
454	663	3034	1.8600	0.7068	2.0000	1
454	672	2927	2.7900	1.1439	3.0000	1
454	672	9694	3.7200	1.4508	4.0000	1
454	674	5560	1.8600	0.5766	2.0000	1
454	676	5686	1.8600	0.6324	2.0000	1
454	677	3222	2.7900	1.0881	3.0000	1
454	685	5174	2.7900	1.1160	3.0000	1
454	698	461	2.7900	0.9765	3.0000	1
454	698	8404	1.8600	0.7440	2.0000	1
454	705	1720	2.7900	1.0881	3.0000	1
454	709	1551	2.7900	1.3950	3.0000	1
454	717	6105	1.8600	0.6696	2.0000	1
454	719	1953	1.8600	0.6138	2.0000	1
454	720	8930	2.7900	1.0602	3.0000	1
454	722	4498	3.7200	1.8228	4.0000	1
454	724	4027	1.8600	0.7440	2.0000	1
454	728	2298	2.7900	1.2276	3.0000	1
454	728	8814	3.7200	1.5996	4.0000	1
455	369	1632	6.7200	2.1504	4.0000	1
455	371	5493	3.3600	1.5120	2.0000	1
455	372	7486	5.0400	1.9152	3.0000	1
455	375	1977	8.4000	3.2760	5.0000	1
455	385	2609	6.7200	2.9568	4.0000	1
455	386	1528	5.0400	2.2176	3.0000	1
455	392	4846	6.7200	2.6208	4.0000	1
455	400	1720	5.0400	1.7640	3.0000	1
455	400	2031	6.7200	2.6208	4.0000	1
455	400	4868	3.3600	1.3104	2.0000	1
455	407	8108	6.7200	2.0832	4.0000	1
455	409	8435	5.0400	1.7640	3.0000	1
455	412	10033	6.7200	2.7552	4.0000	1
455	416	5026	6.7200	2.8896	4.0000	1
455	416	7996	5.0400	1.9656	3.0000	1
455	424	1567	5.0400	1.6128	3.0000	1
455	444	7153	3.3600	1.2096	2.0000	1
455	445	1610	5.0400	2.5200	3.0000	1
455	448	7464	6.7200	2.6208	4.0000	1
455	452	4039	6.7200	3.0240	4.0000	1
455	460	7056	6.7200	2.0160	4.0000	1
455	461	9712	6.7200	2.6208	4.0000	1
455	465	2187	5.0400	2.1168	3.0000	1
455	468	4413	5.0400	2.3184	3.0000	1
455	473	9826	6.7200	2.8224	4.0000	1
455	477	4606	6.7200	2.2176	4.0000	1
455	478	7762	3.3600	1.3776	2.0000	1
455	487	4423	6.7200	2.8896	4.0000	1
455	500	1917	5.0400	1.7640	3.0000	1
455	501	6307	8.4000	2.6040	5.0000	1
455	507	8633	6.7200	3.0912	4.0000	1
455	512	5158	6.7200	2.4864	4.0000	1
455	515	5060	5.0400	2.1672	3.0000	1
455	519	9396	6.7200	2.7552	4.0000	1
455	532	5644	3.3600	1.2096	2.0000	1
455	533	3533	5.0400	2.2680	3.0000	1
455	535	1622	5.0400	1.7136	3.0000	1
455	538	3239	6.7200	3.1584	4.0000	1
455	539	3242	5.0400	1.9656	3.0000	1
455	549	2211	8.4000	3.4440	5.0000	1
455	549	6001	5.0400	2.5200	3.0000	1
455	550	8091	5.0400	2.3184	3.0000	1
455	551	430	3.3600	1.1424	2.0000	1
455	551	4369	3.3600	1.3104	2.0000	1
455	552	9019	8.4000	2.5200	5.0000	1
455	553	7579	6.7200	2.1504	4.0000	1
455	553	8887	5.0400	1.5120	3.0000	1
455	556	8068	8.4000	3.7800	5.0000	1
455	570	5374	5.0400	2.3184	3.0000	1
455	570	6324	3.3600	1.1424	2.0000	1
455	574	5614	3.3600	1.0416	2.0000	1
455	574	8367	5.0400	2.2176	3.0000	1
455	584	9787	3.3600	1.3440	2.0000	1
455	585	663	5.0400	1.9152	3.0000	1
455	590	9583	5.0400	2.1672	3.0000	1
455	591	1528	6.7200	3.1584	4.0000	1
455	594	4621	5.0400	2.4192	3.0000	1
455	604	4497	3.3600	1.4448	2.0000	1
455	616	36	5.0400	1.7136	3.0000	1
455	617	8117	5.0400	1.7136	3.0000	1
455	627	5250	5.0400	2.0160	3.0000	1
455	631	9976	3.3600	1.1760	2.0000	1
455	649	1004	3.3600	1.3104	2.0000	1
455	652	9080	6.7200	3.0240	4.0000	1
455	655	779	5.0400	1.9656	3.0000	1
455	665	5210	5.0400	1.6128	3.0000	1
455	674	4518	3.3600	1.5792	2.0000	1
455	678	7924	3.3600	1.4112	2.0000	1
455	680	5493	6.7200	2.2176	4.0000	1
455	685	1761	6.7200	2.4864	4.0000	1
455	711	4004	6.7200	2.0160	4.0000	1
455	714	1977	5.0400	2.4696	3.0000	1
455	714	4556	8.4000	3.2760	5.0000	1
455	726	8452	5.0400	1.7136	3.0000	1
456	368	9331	10.6800	5.3400	4.0000	1
456	372	7388	10.6800	5.0196	4.0000	1
456	373	9619	8.0100	3.4443	3.0000	1
456	377	4536	10.6800	3.7380	4.0000	1
456	385	6566	8.0100	2.4831	3.0000	1
456	386	7355	8.0100	2.5632	3.0000	1
456	386	10070	5.3400	2.2962	2.0000	1
456	387	484	10.6800	3.5244	4.0000	1
456	389	10176	8.0100	3.6846	3.0000	1
456	392	6589	5.3400	2.1894	2.0000	1
456	405	8116	8.0100	3.6846	3.0000	1
456	407	6061	10.6800	4.3788	4.0000	1
456	410	5436	8.0100	3.4443	3.0000	1
456	418	1785	8.0100	3.9249	3.0000	1
456	426	1297	8.0100	3.6045	3.0000	1
456	430	9618	5.3400	2.3496	2.0000	1
456	434	4991	10.6800	4.2720	4.0000	1
456	438	398	8.0100	3.5244	3.0000	1
456	438	6733	10.6800	5.0196	4.0000	1
456	445	4858	10.6800	4.0584	4.0000	1
456	446	5858	8.0100	2.6433	3.0000	1
456	446	7536	10.6800	3.2040	4.0000	1
456	453	4670	10.6800	5.0196	4.0000	1
456	458	4916	8.0100	2.8035	3.0000	1
456	459	7241	10.6800	3.4176	4.0000	1
456	460	1508	2.6700	0.8277	1.0000	1
456	468	1053	8.0100	3.1239	3.0000	1
456	469	10012	10.6800	3.9516	4.0000	1
456	475	9145	8.0100	2.8836	3.0000	1
456	483	7196	5.3400	1.9224	2.0000	1
456	495	10116	5.3400	1.9224	2.0000	1
456	502	4327	8.0100	3.4443	3.0000	1
456	508	5826	5.3400	2.1894	2.0000	1
456	515	7607	5.3400	1.9224	2.0000	1
456	519	1529	13.3500	6.4080	5.0000	1
456	520	1207	2.6700	1.2549	1.0000	1
456	520	9602	10.6800	4.0584	4.0000	1
456	523	7521	5.3400	2.4564	2.0000	1
456	527	4739	8.0100	3.3642	3.0000	1
456	529	2277	8.0100	3.8448	3.0000	1
456	529	8684	10.6800	4.0584	4.0000	1
456	533	8283	8.0100	2.6433	3.0000	1
456	544	1965	10.6800	4.5924	4.0000	1
456	552	9188	8.0100	2.8836	3.0000	1
456	558	1762	5.3400	2.3496	2.0000	1
456	564	10259	5.3400	2.4564	2.0000	1
456	570	7851	8.0100	3.2040	3.0000	1
456	581	4767	10.6800	4.0584	4.0000	1
456	585	1981	8.0100	2.6433	3.0000	1
456	592	1624	5.3400	2.3496	2.0000	1
456	615	3469	5.3400	2.6166	2.0000	1
456	641	7247	8.0100	3.4443	3.0000	1
456	644	1426	8.0100	3.2040	3.0000	1
456	645	4657	5.3400	2.3496	2.0000	1
456	655	588	8.0100	2.7234	3.0000	1
456	655	8550	8.0100	3.4443	3.0000	1
456	661	10173	8.0100	2.8836	3.0000	1
456	665	7059	10.6800	3.3108	4.0000	1
456	676	3549	2.6700	0.9078	1.0000	1
456	677	5063	8.0100	3.1239	3.0000	1
456	678	1698	5.3400	2.6166	2.0000	1
456	686	7262	10.6800	3.8448	4.0000	1
456	692	3497	10.6800	5.1264	4.0000	1
456	696	9535	13.3500	6.4080	5.0000	1
456	698	1332	10.6800	3.8448	4.0000	1
456	700	465	8.0100	3.5244	3.0000	1
456	704	6244	2.6700	0.9345	1.0000	1
456	709	2507	8.0100	2.5632	3.0000	1
456	711	1282	8.0100	2.7234	3.0000	1
456	711	2968	10.6800	3.3108	4.0000	1
456	711	4982	8.0100	2.4030	3.0000	1
456	721	2298	8.0100	3.6846	3.0000	1
456	725	430	5.3400	2.6700	2.0000	1
457	369	4728	4.5200	1.9888	2.0000	1
457	369	9883	9.0400	4.3392	4.0000	1
457	377	8667	9.0400	3.5256	4.0000	1
457	378	3246	4.5200	1.7176	2.0000	1
457	379	5238	6.7800	2.1696	3.0000	1
457	380	6970	4.5200	1.8080	2.0000	1
457	389	6792	9.0400	4.0680	4.0000	1
457	393	1329	9.0400	3.5256	4.0000	1
457	399	5992	6.7800	3.3222	3.0000	1
457	400	10145	9.0400	4.2488	4.0000	1
457	404	9540	4.5200	2.1244	2.0000	1
457	407	5616	6.7800	3.3222	3.0000	1
457	413	1176	9.0400	2.9832	4.0000	1
457	414	9313	9.0400	4.1584	4.0000	1
457	428	9602	9.0400	3.4352	4.0000	1
457	429	7250	11.3000	4.4070	5.0000	1
457	438	3271	6.7800	2.6442	3.0000	1
457	439	2409	4.5200	1.9436	2.0000	1
457	443	5174	6.7800	3.1866	3.0000	1
457	445	341	9.0400	3.8872	4.0000	1
457	453	1490	4.5200	1.7628	2.0000	1
457	460	8923	6.7800	2.2374	3.0000	1
457	474	6955	9.0400	2.9832	4.0000	1
457	488	3436	6.7800	2.9154	3.0000	1
457	488	9536	6.7800	3.3222	3.0000	1
457	520	3249	4.5200	2.1696	2.0000	1
457	521	6553	11.3000	3.9550	5.0000	1
457	560	3304	2.2600	0.7910	1.0000	1
457	569	7730	9.0400	2.9832	4.0000	1
457	571	430	4.5200	1.8080	2.0000	1
457	580	9466	6.7800	2.5764	3.0000	1
457	589	9016	6.7800	2.5764	3.0000	1
457	594	2371	6.7800	3.2544	3.0000	1
457	602	9025	11.3000	4.8590	5.0000	1
457	604	115	6.7800	3.2544	3.0000	1
457	607	7377	6.7800	3.1866	3.0000	1
457	615	8205	9.0400	2.7120	4.0000	1
457	616	3688	6.7800	3.2544	3.0000	1
457	619	7434	6.7800	2.9832	3.0000	1
457	630	10243	9.0400	3.7064	4.0000	1
457	641	7416	4.5200	2.2148	2.0000	1
457	642	6471	4.5200	2.0792	2.0000	1
457	646	115	6.7800	3.1866	3.0000	1
457	661	3413	4.5200	2.1696	2.0000	1
457	663	2869	9.0400	4.3392	4.0000	1
457	665	4873	6.7800	2.6442	3.0000	1
457	691	5644	6.7800	3.2544	3.0000	1
457	691	6554	4.5200	2.1696	2.0000	1
457	696	1037	6.7800	2.7120	3.0000	1
457	697	9115	6.7800	3.0510	3.0000	1
457	703	3236	4.5200	1.4464	2.0000	1
457	711	654	6.7800	2.1696	3.0000	1
457	716	311	6.7800	2.1018	3.0000	1
457	725	8514	2.2600	0.7458	1.0000	1
458	372	3321	7.5000	3.5250	5.0000	1
458	372	4234	6.0000	2.5800	4.0000	1
458	380	10120	3.0000	1.2300	2.0000	1
458	381	9536	4.5000	2.2050	3.0000	1
458	384	3855	3.0000	1.2900	2.0000	1
458	394	3538	4.5000	1.3500	3.0000	1
458	408	3925	4.5000	1.9800	3.0000	1
458	409	1337	4.5000	1.4850	3.0000	1
458	412	1533	4.5000	1.8450	3.0000	1
458	415	7702	6.0000	2.5200	4.0000	1
458	416	10262	3.0000	1.3200	2.0000	1
458	432	7683	3.0000	1.4400	2.0000	1
458	438	8687	4.5000	1.4850	3.0000	1
458	443	5067	3.0000	1.1700	2.0000	1
458	446	7534	6.0000	2.6400	4.0000	1
458	447	9115	7.5000	2.2500	5.0000	1
458	459	7601	4.5000	1.9350	3.0000	1
458	460	3218	3.0000	1.0200	2.0000	1
458	480	5164	1.5000	0.7200	1.0000	1
458	488	5130	6.0000	2.9400	4.0000	1
458	495	3776	3.0000	1.0800	2.0000	1
458	502	8206	6.0000	2.7000	4.0000	1
458	504	10022	4.5000	1.8450	3.0000	1
458	508	6433	3.0000	0.9900	2.0000	1
458	511	4460	3.0000	1.1700	2.0000	1
458	533	2507	4.5000	1.6200	3.0000	1
458	536	8968	7.5000	3.3000	5.0000	1
458	549	4364	6.0000	2.5800	4.0000	1
458	561	6262	3.0000	1.1400	2.0000	1
458	567	801	6.0000	2.4000	4.0000	1
458	570	9040	3.0000	1.2600	2.0000	1
458	571	2769	3.0000	1.0500	2.0000	1
458	575	9871	6.0000	2.8200	4.0000	1
458	584	6462	4.5000	1.8450	3.0000	1
458	591	2674	4.5000	2.1150	3.0000	1
458	594	4925	3.0000	1.3200	2.0000	1
458	597	5686	4.5000	2.2050	3.0000	1
458	619	7203	7.5000	3.4500	5.0000	1
458	619	9494	4.5000	2.0700	3.0000	1
458	619	10070	3.0000	1.2900	2.0000	1
458	631	6347	3.0000	1.2000	2.0000	1
458	642	8382	6.0000	3.0000	4.0000	1
458	655	9866	6.0000	2.8200	4.0000	1
458	660	2916	3.0000	0.9900	2.0000	1
458	672	2927	6.0000	2.5800	4.0000	1
458	677	5713	3.0000	1.3500	2.0000	1
458	685	4925	4.5000	2.2050	3.0000	1
458	692	1567	4.5000	1.4400	3.0000	1
458	692	7281	4.5000	1.6650	3.0000	1
458	694	1690	6.0000	2.4000	4.0000	1
458	699	6830	3.0000	1.0500	2.0000	1
458	700	8439	6.0000	2.1600	4.0000	1
458	710	4357	3.0000	0.9300	2.0000	1
458	711	5500	3.0000	1.0200	2.0000	1
458	716	5637	6.0000	2.5800	4.0000	1
458	722	6047	3.0000	1.4700	2.0000	1
458	729	4300	6.0000	2.2200	4.0000	1
459	372	7590	1.9200	0.8640	3.0000	1
459	379	4998	1.2800	0.5632	2.0000	1
459	387	924	1.9200	0.8064	3.0000	1
459	409	10140	2.5600	1.2544	4.0000	1
459	410	406	1.9200	0.6912	3.0000	1
459	410	6670	1.9200	0.8448	3.0000	1
459	412	7573	1.9200	0.8640	3.0000	1
459	414	2211	3.2000	1.3120	5.0000	1
459	422	5953	1.2800	0.5376	2.0000	1
459	434	4240	1.9200	0.6336	3.0000	1
459	446	6163	1.9200	0.5952	3.0000	1
459	447	2787	3.2000	1.5360	5.0000	1
459	447	3847	1.9200	0.9024	3.0000	1
459	447	6499	1.9200	0.6528	3.0000	1
459	469	5238	1.2800	0.5888	2.0000	1
459	470	941	1.9200	0.6528	3.0000	1
459	495	750	1.2800	0.5504	2.0000	1
459	495	4149	1.9200	0.6336	3.0000	1
459	503	4240	2.5600	0.8192	4.0000	1
459	505	2254	1.9200	0.8832	3.0000	1
459	508	7721	1.9200	0.7872	3.0000	1
459	535	1049	2.5600	1.0752	4.0000	1
459	551	1310	1.2800	0.6016	2.0000	1
459	553	7621	1.9200	0.6720	3.0000	1
459	558	2182	1.9200	0.7680	3.0000	1
459	570	5374	2.5600	1.0752	4.0000	1
459	570	7103	1.9200	0.6912	3.0000	1
459	570	9379	1.9200	0.6720	3.0000	1
459	574	7534	2.5600	1.1264	4.0000	1
459	576	4165	2.5600	0.7680	4.0000	1
459	580	7847	1.9200	0.8064	3.0000	1
459	607	647	1.9200	0.8640	3.0000	1
459	642	1445	1.2800	0.3840	2.0000	1
459	661	4188	2.5600	0.8704	4.0000	1
459	672	9621	1.9200	0.6720	3.0000	1
459	676	8404	1.2800	0.5120	2.0000	1
459	677	5735	1.2800	0.4352	2.0000	1
459	678	7612	1.9200	0.8064	3.0000	1
459	695	530	1.2800	0.4224	2.0000	1
459	703	2346	1.9200	0.7680	3.0000	1
460	369	9498	6.4400	2.3184	4.0000	1
460	385	8660	3.2200	1.2236	2.0000	1
460	386	3436	4.8300	2.0769	3.0000	1
460	386	9263	4.8300	1.4490	3.0000	1
460	392	1337	3.2200	1.4168	2.0000	1
460	394	8889	4.8300	1.7871	3.0000	1
460	400	178	3.2200	1.5456	2.0000	1
460	400	378	4.8300	1.4490	3.0000	1
460	400	8269	4.8300	2.3184	3.0000	1
460	400	8427	4.8300	2.2218	3.0000	1
460	414	7913	4.8300	2.4150	3.0000	1
460	423	1720	8.0500	3.1395	5.0000	1
460	429	4410	4.8300	1.4490	3.0000	1
460	429	9826	6.4400	2.3828	4.0000	1
460	433	6113	4.8300	1.5939	3.0000	1
460	446	5206	4.8300	2.3184	3.0000	1
460	453	6792	8.0500	3.3810	5.0000	1
460	459	2059	6.4400	2.8336	4.0000	1
460	463	5380	4.8300	1.5456	3.0000	1
460	469	6666	4.8300	1.4490	3.0000	1
460	470	4727	3.2200	1.3524	2.0000	1
460	470	5183	3.2200	1.3846	2.0000	1
460	482	1415	3.2200	1.5778	2.0000	1
460	487	9396	3.2200	1.1592	2.0000	1
460	488	7051	6.4400	2.8336	4.0000	1
460	489	3476	8.0500	3.0590	5.0000	1
460	489	5898	4.8300	1.6905	3.0000	1
460	500	7989	3.2200	1.3524	2.0000	1
460	501	2687	4.8300	2.0286	3.0000	1
460	503	6835	3.2200	1.2558	2.0000	1
460	507	823	3.2200	1.5456	2.0000	1
460	522	417	4.8300	1.7388	3.0000	1
460	528	3273	3.2200	1.2880	2.0000	1
460	528	3676	4.8300	2.1735	3.0000	1
460	532	2194	3.2200	1.3202	2.0000	1
460	535	3547	4.8300	2.3667	3.0000	1
460	549	8199	3.2200	1.5778	2.0000	1
460	551	9000	3.2200	1.5456	2.0000	1
460	553	280	3.2200	1.0948	2.0000	1
460	557	6566	4.8300	2.2218	3.0000	1
460	570	1720	4.8300	1.6905	3.0000	1
460	580	3404	6.4400	3.0268	4.0000	1
460	580	4898	4.8300	2.3184	3.0000	1
460	585	7811	4.8300	2.2218	3.0000	1
460	591	430	3.2200	1.1270	2.0000	1
460	591	5597	4.8300	1.8354	3.0000	1
460	592	4584	6.4400	2.5760	4.0000	1
460	595	5304	6.4400	2.9624	4.0000	1
460	599	6894	6.4400	2.5116	4.0000	1
460	601	2215	4.8300	1.5939	3.0000	1
460	613	7701	6.4400	3.0268	4.0000	1
460	613	8137	4.8300	1.4973	3.0000	1
460	615	4188	4.8300	2.1735	3.0000	1
460	621	5944	3.2200	1.3202	2.0000	1
460	623	472	6.4400	2.8336	4.0000	1
460	626	3216	3.2200	1.2880	2.0000	1
460	627	8901	6.4400	2.7692	4.0000	1
460	653	7526	4.8300	1.7388	3.0000	1
460	654	2751	4.8300	1.7388	3.0000	1
460	685	1567	4.8300	2.1252	3.0000	1
460	688	9616	4.8300	2.1735	3.0000	1
460	700	1366	4.8300	2.2701	3.0000	1
460	709	8966	6.4400	3.1556	4.0000	1
460	720	6261	4.8300	2.3184	3.0000	1
460	722	8889	4.8300	2.2218	3.0000	1
460	727	647	4.8300	2.1252	3.0000	1
461	371	3415	5.4400	2.2304	2.0000	1
461	371	8154	13.6000	5.3040	5.0000	1
461	371	8562	8.1600	3.6720	3.0000	1
461	386	2673	8.1600	3.5088	3.0000	1
461	400	9263	8.1600	3.7536	3.0000	1
461	421	5353	5.4400	2.3936	2.0000	1
461	422	5962	8.1600	3.3456	3.0000	1
461	435	2201	8.1600	2.6928	3.0000	1
461	436	2988	5.4400	2.3392	2.0000	1
461	438	2032	8.1600	3.6720	3.0000	1
461	443	1850	8.1600	3.3456	3.0000	1
461	446	3130	10.8800	4.4608	4.0000	1
461	458	2127	8.1600	3.0192	3.0000	1
461	461	4258	8.1600	3.7536	3.0000	1
461	482	7051	5.4400	2.5568	2.0000	1
461	483	594	5.4400	2.2848	2.0000	1
461	487	1186	10.8800	3.9168	4.0000	1
461	488	120	8.1600	3.6720	3.0000	1
461	495	1036	8.1600	3.5904	3.0000	1
461	495	6997	8.1600	3.8352	3.0000	1
461	496	2640	5.4400	2.1760	2.0000	1
461	506	5052	5.4400	1.7952	2.0000	1
461	524	6902	8.1600	2.7744	3.0000	1
461	534	484	10.8800	3.5904	4.0000	1
461	548	527	5.4400	2.5568	2.0000	1
461	553	4490	8.1600	3.1008	3.0000	1
461	559	7895	10.8800	5.0048	4.0000	1
461	564	781	8.1600	2.9376	3.0000	1
461	581	5592	8.1600	3.5088	3.0000	1
461	603	4133	10.8800	4.1344	4.0000	1
461	605	178	5.4400	2.6112	2.0000	1
461	606	6576	10.8800	4.6784	4.0000	1
461	617	8370	8.1600	3.5904	3.0000	1
461	618	6403	2.7200	1.2784	1.0000	1
461	621	8669	5.4400	2.0128	2.0000	1
461	621	9498	10.8800	3.9168	4.0000	1
461	632	1786	10.8800	4.6784	4.0000	1
461	652	4595	13.6000	4.3520	5.0000	1
461	652	8445	8.1600	3.5088	3.0000	1
461	654	4821	5.4400	1.7952	2.0000	1
461	657	1115	2.7200	1.3600	1.0000	1
461	658	1504	10.8800	5.2224	4.0000	1
461	659	3157	8.1600	3.9984	3.0000	1
461	662	7051	8.1600	2.6928	3.0000	1
461	672	6975	8.1600	3.1824	3.0000	1
461	674	7414	5.4400	2.3392	2.0000	1
461	681	9324	10.8800	4.8960	4.0000	1
461	684	8056	10.8800	3.6992	4.0000	1
461	692	6001	8.1600	3.5088	3.0000	1
461	697	6398	10.8800	3.5904	4.0000	1
461	711	647	8.1600	3.4272	3.0000	1
461	716	311	10.8800	3.2640	4.0000	1
461	716	9687	8.1600	3.5088	3.0000	1
461	718	8575	13.6000	4.0800	5.0000	1
461	720	7904	5.4400	1.8496	2.0000	1
461	721	2553	5.4400	2.4480	2.0000	1
461	728	6522	10.8800	5.2224	4.0000	1
462	368	6057	6.3600	2.7348	3.0000	1
462	372	1138	6.3600	2.9256	3.0000	1
462	372	7388	10.6000	4.1340	5.0000	1
462	377	1334	4.2400	1.6112	2.0000	1
462	377	3446	4.2400	1.7384	2.0000	1
462	379	2355	8.4800	3.9856	4.0000	1
462	379	2664	6.3600	3.0528	3.0000	1
462	381	5797	4.2400	2.0352	2.0000	1
462	387	8298	6.3600	2.8620	3.0000	1
462	387	9892	8.4800	3.8160	4.0000	1
462	391	5358	8.4800	2.5440	4.0000	1
462	409	5501	6.3600	2.5440	3.0000	1
462	409	8556	4.2400	1.7808	2.0000	1
462	409	9331	6.3600	2.7984	3.0000	1
462	414	4498	6.3600	2.7348	3.0000	1
462	416	5799	6.3600	2.9256	3.0000	1
462	416	6061	4.2400	1.2720	2.0000	1
462	416	8963	6.3600	2.8620	3.0000	1
462	423	2251	8.4800	4.2400	4.0000	1
462	423	4423	6.3600	2.7984	3.0000	1
462	442	2905	4.2400	1.9080	2.0000	1
462	442	8081	6.3600	2.9892	3.0000	1
462	446	856	12.7200	4.1976	6.0000	1
462	446	9554	4.2400	1.8232	2.0000	1
462	461	7076	8.4800	3.3072	4.0000	1
462	461	7783	8.4800	3.3072	4.0000	1
462	469	10012	6.3600	2.2260	3.0000	1
462	476	3946	6.3600	2.0352	3.0000	1
462	479	8307	2.1200	0.8904	1.0000	1
462	490	2689	6.3600	2.2896	3.0000	1
462	495	3149	6.3600	2.8620	3.0000	1
462	495	5844	6.3600	2.2260	3.0000	1
462	501	7123	4.2400	1.8232	2.0000	1
462	507	2756	6.3600	3.1164	3.0000	1
462	507	5063	8.4800	2.7984	4.0000	1
462	519	9396	10.6000	4.7700	5.0000	1
462	534	5958	6.3600	2.2260	3.0000	1
462	537	1856	6.3600	2.1624	3.0000	1
462	537	2825	4.2400	1.7384	2.0000	1
462	537	5631	8.4800	2.7984	4.0000	1
462	553	9892	8.4800	2.8832	4.0000	1
462	559	9512	6.3600	2.4168	3.0000	1
462	562	8185	4.2400	1.5264	2.0000	1
462	567	2198	6.3600	2.1624	3.0000	1
462	574	6499	6.3600	2.3532	3.0000	1
462	575	1005	4.2400	1.6112	2.0000	1
462	590	2355	6.3600	2.9892	3.0000	1
462	606	8541	4.2400	1.3992	2.0000	1
462	610	8844	4.2400	1.5688	2.0000	1
462	611	7910	4.2400	1.9928	2.0000	1
462	623	8966	6.3600	2.7348	3.0000	1
462	655	569	6.3600	2.4804	3.0000	1
462	672	7217	6.3600	2.0352	3.0000	1
462	691	9512	6.3600	3.0528	3.0000	1
462	695	5958	6.3600	2.2260	3.0000	1
462	701	1484	6.3600	2.5440	3.0000	1
462	718	9668	6.3600	2.4168	3.0000	1
462	721	4021	8.4800	3.7312	4.0000	1
462	724	8442	6.3600	2.8620	3.0000	1
462	727	8578	8.4800	3.4768	4.0000	1
462	728	3360	4.2400	1.7808	2.0000	1
462	728	4466	4.2400	1.5264	2.0000	1
463	369	588	5.0000	1.9500	4.0000	1
463	377	893	2.5000	1.0750	2.0000	1
463	386	9584	2.5000	1.0750	2.0000	1
463	389	1721	2.5000	0.9500	2.0000	1
463	392	79	5.0000	2.4000	4.0000	1
463	394	6622	3.7500	1.6500	3.0000	1
463	400	7234	2.5000	0.8500	2.0000	1
463	407	9327	3.7500	1.7250	3.0000	1
463	411	6581	2.5000	1.1000	2.0000	1
463	411	9029	3.7500	1.3875	3.0000	1
463	420	10233	3.7500	1.8375	3.0000	1
463	424	9928	5.0000	1.6500	4.0000	1
463	427	8269	3.7500	1.8375	3.0000	1
463	438	8317	2.5000	1.0000	2.0000	1
463	446	9331	3.7500	1.1250	3.0000	1
463	447	3397	5.0000	1.8500	4.0000	1
463	460	2795	3.7500	1.6500	3.0000	1
463	460	8159	5.0000	2.0000	4.0000	1
463	468	4609	2.5000	0.8500	2.0000	1
463	472	1309	3.7500	1.7625	3.0000	1
463	493	7490	5.0000	1.7000	4.0000	1
463	495	7197	3.7500	1.3125	3.0000	1
463	497	7368	3.7500	1.6875	3.0000	1
463	503	4240	2.5000	0.8500	2.0000	1
463	503	5167	5.0000	2.0000	4.0000	1
463	508	7721	5.0000	2.1500	4.0000	1
463	521	9728	3.7500	1.8375	3.0000	1
463	536	1606	3.7500	1.5375	3.0000	1
463	537	5405	3.7500	1.7250	3.0000	1
463	540	9815	6.2500	2.8750	5.0000	1
463	544	663	2.5000	0.8750	2.0000	1
463	547	9016	2.5000	1.0250	2.0000	1
463	556	3676	3.7500	1.5000	3.0000	1
463	557	4599	5.0000	2.0500	4.0000	1
463	570	5791	3.7500	1.2375	3.0000	1
463	574	1893	2.5000	0.8500	2.0000	1
463	574	7292	2.5000	1.1000	2.0000	1
463	576	1839	3.7500	1.7250	3.0000	1
463	590	5913	5.0000	1.6000	4.0000	1
463	596	4739	3.7500	1.4250	3.0000	1
463	601	7763	5.0000	2.2500	4.0000	1
463	611	5163	2.5000	1.0500	2.0000	1
463	616	9331	2.5000	0.7750	2.0000	1
463	617	8624	3.7500	1.2750	3.0000	1
463	620	2077	3.7500	1.6875	3.0000	1
463	625	5568	5.0000	1.6500	4.0000	1
463	626	4589	2.5000	1.1750	2.0000	1
463	630	10243	5.0000	2.3000	4.0000	1
463	632	571	5.0000	1.9500	4.0000	1
463	632	2918	6.2500	2.6875	5.0000	1
463	638	1528	5.0000	2.3500	4.0000	1
463	652	645	5.0000	2.4000	4.0000	1
463	653	10167	3.7500	1.7625	3.0000	1
463	653	10238	3.7500	1.7625	3.0000	1
463	654	9159	5.0000	2.1500	4.0000	1
463	654	9631	5.0000	1.7500	4.0000	1
463	685	753	2.5000	1.0000	2.0000	1
463	686	2588	3.7500	1.8000	3.0000	1
463	688	4507	3.7500	1.4250	3.0000	1
463	696	5639	5.0000	2.5000	4.0000	1
463	698	7831	5.0000	1.9500	4.0000	1
463	704	4927	2.5000	1.0250	2.0000	1
463	705	2587	3.7500	1.7625	3.0000	1
463	707	7813	3.7500	1.7625	3.0000	1
463	710	3702	3.7500	1.7625	3.0000	1
463	711	7664	3.7500	1.2000	3.0000	1
463	721	7413	3.7500	1.2000	3.0000	1
463	727	7622	3.7500	1.3500	3.0000	1
463	728	2251	5.0000	2.2500	4.0000	1
464	372	4234	17.8000	8.5440	5.0000	1
464	377	1738	7.1200	2.4208	2.0000	1
464	377	10167	10.6800	5.0196	3.0000	1
464	379	8071	10.6800	4.3788	3.0000	1
464	382	5026	10.6800	4.3788	3.0000	1
464	383	6112	7.1200	2.9904	2.0000	1
464	399	2978	14.2400	5.5536	4.0000	1
464	414	8241	7.1200	3.4888	2.0000	1
464	443	9510	10.6800	4.6992	3.0000	1
464	444	4541	10.6800	4.9128	3.0000	1
464	444	7220	10.6800	3.7380	3.0000	1
464	447	1800	10.6800	4.8060	3.0000	1
464	459	4810	17.8000	7.1200	5.0000	1
464	464	3388	7.1200	2.7056	2.0000	1
464	494	7609	7.1200	3.1328	2.0000	1
464	495	5887	10.6800	4.6992	3.0000	1
464	495	6228	7.1200	2.4208	2.0000	1
464	500	4573	14.2400	6.5504	4.0000	1
464	501	2371	14.2400	4.5568	4.0000	1
464	532	6047	10.6800	3.7380	3.0000	1
464	551	1659	10.6800	5.2332	3.0000	1
464	553	910	7.1200	2.2784	2.0000	1
464	553	3682	10.6800	3.9516	3.0000	1
464	559	3965	10.6800	4.9128	3.0000	1
464	570	6348	14.2400	4.8416	4.0000	1
464	574	9495	10.6800	3.8448	3.0000	1
464	585	4992	7.1200	2.9904	2.0000	1
464	586	10145	10.6800	4.0584	3.0000	1
464	592	5581	10.6800	4.4856	3.0000	1
464	596	4618	14.2400	7.1200	4.0000	1
464	602	2448	7.1200	3.0616	2.0000	1
464	621	3878	7.1200	3.0616	2.0000	1
464	623	5410	10.6800	3.4176	3.0000	1
464	623	9524	17.8000	6.0520	5.0000	1
464	627	682	10.6800	4.9128	3.0000	1
464	636	3149	10.6800	3.6312	3.0000	1
464	649	9309	10.6800	4.8060	3.0000	1
464	654	6271	10.6800	4.3788	3.0000	1
464	655	9866	14.2400	5.5536	4.0000	1
464	683	2035	10.6800	4.2720	3.0000	1
464	685	8511	14.2400	5.5536	4.0000	1
464	685	10173	10.6800	4.6992	3.0000	1
464	691	9263	10.6800	3.9516	3.0000	1
464	691	9318	14.2400	6.6928	4.0000	1
464	692	4892	10.6800	3.8448	3.0000	1
464	698	461	10.6800	5.2332	3.0000	1
464	703	739	10.6800	3.4176	3.0000	1
464	705	569	7.1200	2.4920	2.0000	1
464	705	9505	14.2400	4.6992	4.0000	1
464	707	3838	7.1200	2.7768	2.0000	1
464	707	8777	7.1200	3.0616	2.0000	1
464	716	4337	10.6800	3.6312	3.0000	1
464	717	6105	7.1200	3.0616	2.0000	1
464	720	1039	7.1200	3.4176	2.0000	1
464	727	647	7.1200	2.8480	2.0000	1
464	727	3321	7.1200	2.9192	2.0000	1
464	727	8311	10.6800	4.2720	3.0000	1
465	371	2411	5.9000	2.7140	2.0000	1
465	385	2921	11.8000	5.6640	4.0000	1
465	389	392	5.9000	2.4780	2.0000	1
465	389	7203	11.8000	5.5460	4.0000	1
465	391	4606	5.9000	2.1830	2.0000	1
465	392	3976	8.8500	4.1595	3.0000	1
465	392	4892	8.8500	3.1860	3.0000	1
465	398	7486	11.8000	3.7760	4.0000	1
465	400	9263	8.8500	3.9825	3.0000	1
465	404	9540	5.9000	2.4780	2.0000	1
465	410	1743	5.9000	1.8290	2.0000	1
465	416	886	5.9000	2.0650	2.0000	1
465	427	5285	8.8500	3.8940	3.0000	1
465	429	9144	11.8000	4.6020	4.0000	1
465	435	4227	8.8500	3.0090	3.0000	1
465	438	5433	8.8500	3.2745	3.0000	1
465	443	7720	8.8500	4.0710	3.0000	1
465	448	1214	11.8000	4.3660	4.0000	1
465	453	5410	8.8500	2.8320	3.0000	1
465	460	7536	11.8000	4.7200	4.0000	1
465	469	3462	8.8500	3.3630	3.0000	1
465	470	868	11.8000	4.0120	4.0000	1
465	483	485	5.9000	2.5960	2.0000	1
465	490	3878	8.8500	2.9205	3.0000	1
465	495	7694	11.8000	5.1920	4.0000	1
465	495	9491	8.8500	3.6285	3.0000	1
465	501	9440	8.8500	4.0710	3.0000	1
465	502	7206	8.8500	3.7170	3.0000	1
465	507	8003	5.9000	2.3010	2.0000	1
465	515	5790	8.8500	4.2480	3.0000	1
465	521	1838	5.9000	2.0060	2.0000	1
465	538	4433	14.7500	5.4575	5.0000	1
465	539	2592	11.8000	5.7820	4.0000	1
465	540	4843	14.7500	6.9325	5.0000	1
465	540	7203	11.8000	5.5460	4.0000	1
465	549	10051	2.9500	1.3865	1.0000	1
465	550	6089	11.8000	5.6640	4.0000	1
465	564	7305	11.8000	3.8940	4.0000	1
465	567	9162	5.9000	2.1830	2.0000	1
465	570	8577	8.8500	2.8320	3.0000	1
465	575	7377	11.8000	4.8380	4.0000	1
465	576	1281	5.9000	2.0060	2.0000	1
465	576	3476	14.7500	5.9000	5.0000	1
465	579	8360	8.8500	4.1595	3.0000	1
465	582	5192	5.9000	2.4780	2.0000	1
465	591	2878	11.8000	4.6020	4.0000	1
465	594	8633	8.8500	3.7170	3.0000	1
465	596	923	11.8000	3.5400	4.0000	1
465	602	9176	8.8500	4.0710	3.0000	1
465	604	4700	11.8000	4.6020	4.0000	1
465	604	9997	5.9000	2.7140	2.0000	1
465	611	4175	8.8500	3.1860	3.0000	1
465	611	6098	8.8500	3.2745	3.0000	1
465	632	2180	5.9000	2.8910	2.0000	1
465	655	5637	14.7500	7.0800	5.0000	1
465	658	2105	11.8000	4.1300	4.0000	1
465	661	192	11.8000	5.7820	4.0000	1
465	661	9324	8.8500	4.0710	3.0000	1
465	696	7747	14.7500	4.4250	5.0000	1
465	704	6017	8.8500	4.0710	3.0000	1
465	711	699	8.8500	3.2745	3.0000	1
465	711	941	5.9000	2.1830	2.0000	1
465	718	3305	11.8000	3.7760	4.0000	1
465	721	4221	8.8500	3.4515	3.0000	1
465	722	8415	8.8500	3.9825	3.0000	1
465	722	8472	8.8500	3.0090	3.0000	1
466	379	9006	10.5200	4.6288	4.0000	1
466	382	9224	7.8900	2.9982	3.0000	1
466	400	1720	10.5200	5.1548	4.0000	1
466	400	4915	10.5200	5.1548	4.0000	1
466	409	5303	7.8900	3.8661	3.0000	1
466	412	10168	7.8900	3.1560	3.0000	1
466	416	5799	5.2600	1.8936	2.0000	1
466	416	8963	7.8900	2.6826	3.0000	1
466	418	3676	10.5200	4.9444	4.0000	1
466	422	1983	10.5200	3.5768	4.0000	1
466	422	6490	5.2600	2.5248	2.0000	1
466	428	3577	10.5200	3.3664	4.0000	1
466	430	9340	7.8900	3.5505	3.0000	1
466	435	6702	5.2600	2.5248	2.0000	1
466	440	4075	7.8900	3.2349	3.0000	1
466	447	6208	7.8900	3.8661	3.0000	1
466	447	6844	13.1500	4.3395	5.0000	1
466	447	8435	7.8900	2.6037	3.0000	1
466	460	8694	7.8900	3.7872	3.0000	1
466	463	3114	13.1500	5.6545	5.0000	1
466	468	3979	5.2600	1.8410	2.0000	1
466	469	4368	5.2600	2.3144	2.0000	1
466	469	5895	10.5200	5.1548	4.0000	1
466	472	2381	7.8900	3.0771	3.0000	1
466	475	4558	10.5200	4.8392	4.0000	1
466	483	4877	7.8900	3.4716	3.0000	1
466	483	6207	7.8900	2.5248	3.0000	1
466	495	6647	5.2600	2.5248	2.0000	1
466	495	7915	7.8900	2.6037	3.0000	1
466	507	9679	5.2600	1.9988	2.0000	1
466	524	4279	7.8900	3.3138	3.0000	1
466	528	3418	7.8900	2.9193	3.0000	1
466	535	5358	10.5200	3.5768	4.0000	1
466	537	7442	7.8900	3.7083	3.0000	1
466	538	6445	10.5200	3.7872	4.0000	1
466	549	8059	10.5200	4.4184	4.0000	1
466	552	9188	13.1500	3.9450	5.0000	1
466	553	6056	5.2600	1.9462	2.0000	1
466	557	6566	10.5200	4.6288	4.0000	1
466	570	2963	10.5200	3.5768	4.0000	1
466	571	6113	7.8900	2.6037	3.0000	1
466	585	2448	7.8900	3.6294	3.0000	1
466	586	9032	7.8900	3.7872	3.0000	1
466	591	9851	7.8900	3.0771	3.0000	1
466	594	5295	13.1500	6.4435	5.0000	1
466	599	8299	10.5200	3.4716	4.0000	1
466	600	1319	7.8900	2.3670	3.0000	1
466	611	2639	10.5200	4.6288	4.0000	1
466	613	7701	10.5200	4.1028	4.0000	1
466	626	3216	10.5200	3.9976	4.0000	1
466	631	9715	13.1500	5.9175	5.0000	1
466	632	4364	7.8900	2.6826	3.0000	1
466	641	4695	10.5200	5.0496	4.0000	1
466	648	6490	7.8900	3.3138	3.0000	1
466	653	1024	7.8900	3.7872	3.0000	1
466	661	4711	10.5200	3.2612	4.0000	1
466	661	8574	7.8900	3.4716	3.0000	1
466	663	9027	5.2600	2.4196	2.0000	1
466	672	8135	10.5200	4.1028	4.0000	1
466	677	4527	10.5200	4.4184	4.0000	1
466	680	4204	10.5200	4.5236	4.0000	1
466	684	1890	5.2600	1.9988	2.0000	1
466	687	3060	7.8900	3.1560	3.0000	1
466	697	7842	7.8900	3.6294	3.0000	1
466	705	2547	5.2600	1.7358	2.0000	1
467	371	3415	11.4300	5.2578	3.0000	1
467	394	6622	7.6200	2.7432	2.0000	1
467	400	3434	11.4300	4.0005	3.0000	1
467	412	45	19.0500	8.1915	5.0000	1
467	415	2682	7.6200	3.2766	2.0000	1
467	428	4526	7.6200	2.5908	2.0000	1
467	446	3052	7.6200	3.7338	2.0000	1
467	446	6617	11.4300	3.5433	3.0000	1
467	460	430	11.4300	5.1435	3.0000	1
467	466	9535	11.4300	5.0292	3.0000	1
467	469	4340	11.4300	5.0292	3.0000	1
467	472	1137	11.4300	4.2291	3.0000	1
467	473	6039	15.2400	5.3340	4.0000	1
467	487	3188	15.2400	5.1816	4.0000	1
467	495	2558	7.6200	3.1242	2.0000	1
467	497	9332	7.6200	2.6670	2.0000	1
467	507	10227	7.6200	3.0480	2.0000	1
467	515	8427	11.4300	4.4577	3.0000	1
467	529	8912	11.4300	4.9149	3.0000	1
467	538	9181	11.4300	4.4577	3.0000	1
467	539	5813	11.4300	5.2578	3.0000	1
467	544	3664	7.6200	3.2766	2.0000	1
467	569	7357	15.2400	6.7056	4.0000	1
467	570	7109	15.2400	5.7912	4.0000	1
467	573	763	11.4300	4.4577	3.0000	1
467	573	10165	15.2400	4.5720	4.0000	1
467	576	1839	11.4300	5.1435	3.0000	1
467	582	6372	7.6200	2.8956	2.0000	1
467	591	5664	11.4300	5.0292	3.0000	1
467	596	8966	11.4300	4.9149	3.0000	1
467	606	1273	7.6200	2.7432	2.0000	1
467	608	6429	11.4300	4.6863	3.0000	1
467	610	8976	11.4300	4.0005	3.0000	1
467	611	10004	15.2400	5.0292	4.0000	1
467	613	7190	15.2400	7.1628	4.0000	1
467	616	1565	19.0500	8.5725	5.0000	1
467	624	9857	15.2400	7.3152	4.0000	1
467	627	6592	15.2400	7.3152	4.0000	1
467	630	8059	15.2400	7.3152	4.0000	1
467	636	8215	11.4300	3.7719	3.0000	1
467	657	5628	3.8100	1.4097	1.0000	1
467	660	6522	7.6200	2.5908	2.0000	1
467	666	8599	15.2400	6.0960	4.0000	1
467	676	4234	19.0500	8.1915	5.0000	1
467	677	1070	15.2400	5.6388	4.0000	1
467	678	4627	11.4300	4.3434	3.0000	1
467	678	7530	11.4300	3.5433	3.0000	1
467	678	9622	15.2400	7.0104	4.0000	1
467	684	2772	11.4300	4.5720	3.0000	1
467	691	158	15.2400	7.3152	4.0000	1
467	692	1184	7.6200	3.4290	2.0000	1
467	692	6866	7.6200	3.7338	2.0000	1
467	701	669	11.4300	3.8862	3.0000	1
467	711	8960	11.4300	4.5720	3.0000	1
467	711	9825	11.4300	4.3434	3.0000	1
467	714	9504	11.4300	4.9149	3.0000	1
467	722	4707	15.2400	6.5532	4.0000	1
467	726	8235	3.8100	1.7907	1.0000	1
468	380	5655	5.2200	2.2968	3.0000	1
468	389	2443	5.2200	2.3490	3.0000	1
468	400	1529	6.9600	2.2272	4.0000	1
468	416	4678	5.2200	2.2968	3.0000	1
468	431	9278	3.4800	1.5312	2.0000	1
468	441	769	5.2200	1.9314	3.0000	1
468	446	3626	6.9600	2.6448	4.0000	1
468	447	1800	6.9600	2.8536	4.0000	1
468	453	4658	6.9600	3.4800	4.0000	1
468	460	1397	6.9600	3.0624	4.0000	1
468	461	4039	5.2200	2.4012	3.0000	1
468	464	3130	3.4800	1.5660	2.0000	1
468	488	8062	5.2200	2.2968	3.0000	1
468	489	9837	6.9600	2.4360	4.0000	1
468	494	4614	5.2200	1.9314	3.0000	1
468	495	5786	5.2200	2.2968	3.0000	1
468	501	7617	6.9600	2.7144	4.0000	1
468	505	7830	8.7000	4.0020	5.0000	1
468	507	6359	6.9600	3.0624	4.0000	1
468	511	2556	5.2200	2.2968	3.0000	1
468	528	4903	3.4800	1.4616	2.0000	1
468	529	548	3.4800	1.3920	2.0000	1
468	535	7852	3.4800	1.1136	2.0000	1
468	536	5867	5.2200	1.9836	3.0000	1
468	536	6327	3.4800	1.3920	2.0000	1
468	540	2443	5.2200	2.3490	3.0000	1
468	548	1484	6.9600	3.1320	4.0000	1
468	558	7393	6.9600	3.2016	4.0000	1
468	558	9619	3.4800	1.1136	2.0000	1
468	559	9857	5.2200	2.4534	3.0000	1
468	563	6751	1.7400	0.8178	1.0000	1
468	571	2825	8.7000	2.9580	5.0000	1
468	574	4552	6.9600	2.5752	4.0000	1
468	576	9225	5.2200	2.0358	3.0000	1
468	585	5437	6.9600	2.5752	4.0000	1
468	595	7738	5.2200	1.8270	3.0000	1
468	604	3422	5.2200	1.6182	3.0000	1
468	610	9125	6.9600	3.4104	4.0000	1
468	611	1758	5.2200	2.5578	3.0000	1
468	611	6367	6.9600	2.6448	4.0000	1
468	616	9325	5.2200	2.4534	3.0000	1
468	617	3163	3.4800	1.4268	2.0000	1
468	632	4564	3.4800	1.3224	2.0000	1
468	640	5555	3.4800	1.2528	2.0000	1
468	652	4468	6.9600	2.9232	4.0000	1
468	654	852	5.2200	2.5056	3.0000	1
468	654	9353	5.2200	2.2446	3.0000	1
468	658	3187	5.2200	1.7226	3.0000	1
468	659	8597	5.2200	1.7226	3.0000	1
468	660	4204	5.2200	2.0880	3.0000	1
468	661	9318	3.4800	1.4616	2.0000	1
468	666	2556	5.2200	2.2968	3.0000	1
468	674	6069	3.4800	1.3224	2.0000	1
468	711	478	5.2200	1.8792	3.0000	1
468	711	882	5.2200	1.8270	3.0000	1
468	711	2398	6.9600	3.1320	4.0000	1
468	711	4465	6.9600	2.1576	4.0000	1
468	713	1322	3.4800	1.7400	2.0000	1
468	718	1681	5.2200	2.1924	3.0000	1
468	720	1800	6.9600	2.9928	4.0000	1
468	727	2775	5.2200	2.2968	3.0000	1
468	728	9236	5.2200	2.2968	3.0000	1
468	729	2618	3.4800	1.3224	2.0000	1
469	368	1214	6.4500	2.3220	5.0000	1
469	371	2411	3.8700	1.7415	3.0000	1
469	371	4351	6.4500	3.0960	5.0000	1
469	375	4105	3.8700	1.4319	3.0000	1
469	377	5489	3.8700	1.3158	3.0000	1
469	379	9469	5.1600	2.0640	4.0000	1
469	386	2086	2.5800	0.9288	2.0000	1
469	389	3776	2.5800	1.1352	2.0000	1
469	394	3572	3.8700	1.6641	3.0000	1
469	395	6554	5.1600	2.2704	4.0000	1
469	398	2690	3.8700	1.2384	3.0000	1
469	402	949	5.1600	1.6512	4.0000	1
469	408	3201	2.5800	1.0578	2.0000	1
469	409	1538	3.8700	1.5093	3.0000	1
469	411	4985	3.8700	1.5867	3.0000	1
469	419	1263	5.1600	2.0124	4.0000	1
469	428	2748	3.8700	1.7028	3.0000	1
469	443	7720	3.8700	1.7415	3.0000	1
469	445	7583	2.5800	1.1610	2.0000	1
469	446	5786	3.8700	1.8576	3.0000	1
469	453	1003	2.5800	0.9030	2.0000	1
469	482	4234	2.5800	1.2384	2.0000	1
469	495	2632	3.8700	1.7802	3.0000	1
469	512	3787	2.5800	1.2384	2.0000	1
469	522	4537	3.8700	1.2771	3.0000	1
469	531	2976	5.1600	2.3220	4.0000	1
469	533	3539	2.5800	1.2126	2.0000	1
469	538	5663	5.1600	2.5800	4.0000	1
469	539	4234	6.4500	2.7735	5.0000	1
469	552	6001	3.8700	1.5093	3.0000	1
469	553	2308	1.2900	0.5160	1.0000	1
469	553	4543	2.5800	1.1610	2.0000	1
469	561	7378	2.5800	1.2384	2.0000	1
469	564	2502	3.8700	1.6641	3.0000	1
469	570	7562	3.8700	1.7802	3.0000	1
469	571	5724	6.4500	2.9025	5.0000	1
469	571	9928	5.1600	2.3220	4.0000	1
469	576	2850	5.1600	2.0640	4.0000	1
469	580	9043	5.1600	1.7028	4.0000	1
469	582	7141	2.5800	1.1868	2.0000	1
469	585	8555	5.1600	2.4768	4.0000	1
469	591	8902	3.8700	1.7415	3.0000	1
469	594	9133	2.5800	0.9804	2.0000	1
469	600	1334	2.5800	0.9030	2.0000	1
469	602	9176	3.8700	1.7415	3.0000	1
469	605	8367	6.4500	1.9995	5.0000	1
469	612	8312	5.1600	2.2188	4.0000	1
469	623	7275	3.8700	1.2771	3.0000	1
469	627	7457	3.8700	1.7028	3.0000	1
469	627	9883	5.1600	2.4768	4.0000	1
469	631	448	2.5800	1.1610	2.0000	1
469	655	1922	5.1600	2.2188	4.0000	1
469	661	1170	6.4500	2.7735	5.0000	1
469	672	9621	3.8700	1.8963	3.0000	1
469	688	7465	5.1600	2.4768	4.0000	1
469	701	8430	3.8700	1.2384	3.0000	1
469	704	9727	5.1600	1.7544	4.0000	1
469	719	6696	5.1600	1.6512	4.0000	1
469	727	1570	2.5800	1.0320	2.0000	1
470	383	5000	11.6000	3.9440	4.0000	1
470	387	6559	8.7000	3.0450	3.0000	1
470	393	5910	8.7000	4.3500	3.0000	1
470	400	439	11.6000	5.5680	4.0000	1
470	429	4342	11.6000	3.9440	4.0000	1
470	433	9318	8.7000	3.1320	3.0000	1
470	438	7905	5.8000	2.3780	2.0000	1
470	444	5537	5.8000	2.6680	2.0000	1
470	446	7410	8.7000	4.0890	3.0000	1
470	455	8048	5.8000	2.7840	2.0000	1
470	460	2645	2.9000	1.0150	1.0000	1
470	462	5358	8.7000	3.2190	3.0000	1
470	464	9065	11.6000	4.6400	4.0000	1
470	468	4070	8.7000	3.1320	3.0000	1
470	471	7862	8.7000	2.9580	3.0000	1
470	475	8902	11.6000	5.2200	4.0000	1
470	478	6261	5.8000	2.3200	2.0000	1
470	483	369	8.7000	4.1760	3.0000	1
470	485	9780	8.7000	3.0450	3.0000	1
470	501	3549	2.9000	1.2760	1.0000	1
470	534	3423	8.7000	3.7410	3.0000	1
470	539	4257	11.6000	5.1040	4.0000	1
470	544	1850	8.7000	3.7410	3.0000	1
470	544	5984	5.8000	2.4360	2.0000	1
470	548	905	8.7000	4.1760	3.0000	1
470	549	9815	8.7000	3.5670	3.0000	1
470	551	1250	11.6000	3.9440	4.0000	1
470	553	5825	5.8000	1.9140	2.0000	1
470	559	7202	11.6000	5.4520	4.0000	1
470	570	9379	8.7000	4.2630	3.0000	1
470	574	3020	5.8000	2.4360	2.0000	1
470	583	1247	5.8000	2.5520	2.0000	1
470	585	6203	8.7000	4.0020	3.0000	1
470	596	5898	8.7000	3.7410	3.0000	1
470	599	7501	11.6000	3.7120	4.0000	1
470	601	4885	8.7000	3.4800	3.0000	1
470	618	2619	5.8000	2.0880	2.0000	1
470	620	4547	5.8000	2.0300	2.0000	1
470	632	5092	11.6000	3.9440	4.0000	1
470	638	8275	5.8000	2.4940	2.0000	1
470	643	6724	11.6000	3.8280	4.0000	1
470	657	6484	5.8000	2.6680	2.0000	1
470	666	7003	8.7000	3.4800	3.0000	1
470	672	487	14.5000	5.5100	5.0000	1
470	673	2211	11.6000	5.1040	4.0000	1
470	674	1082	5.8000	2.6680	2.0000	1
470	677	8151	5.8000	2.1460	2.0000	1
470	685	2378	11.6000	5.4520	4.0000	1
470	691	9318	11.6000	4.5240	4.0000	1
470	695	1720	8.7000	3.0450	3.0000	1
470	696	1214	14.5000	5.3650	5.0000	1
470	703	2346	5.8000	1.8560	2.0000	1
470	703	10168	11.6000	3.8280	4.0000	1
471	371	6266	2.4900	0.9462	3.0000	1
471	375	3693	3.3200	1.4608	4.0000	1
471	377	8138	2.4900	0.8964	3.0000	1
471	379	6760	3.3200	1.0624	4.0000	1
471	387	8202	3.3200	1.5604	4.0000	1
471	387	10186	2.4900	1.0956	3.0000	1
471	404	2361	3.3200	1.6268	4.0000	1
471	405	6564	2.4900	1.1454	3.0000	1
471	416	993	3.3200	1.0292	4.0000	1
471	416	7325	2.4900	1.2201	3.0000	1
471	428	5611	1.6600	0.5312	2.0000	1
471	438	2422	1.6600	0.5644	2.0000	1
471	444	6324	2.4900	1.1454	3.0000	1
471	446	1330	2.4900	0.9213	3.0000	1
471	446	5602	2.4900	0.8715	3.0000	1
471	452	3452	1.6600	0.7304	2.0000	1
471	454	3328	2.4900	1.0209	3.0000	1
471	457	1311	1.6600	0.6972	2.0000	1
471	470	5907	2.4900	1.0458	3.0000	1
471	470	7234	3.3200	1.1620	4.0000	1
471	479	448	2.4900	1.1703	3.0000	1
471	491	4497	1.6600	0.5312	2.0000	1
471	494	3319	3.3200	1.4608	4.0000	1
471	501	3311	1.6600	0.6806	2.0000	1
471	507	6254	2.4900	0.8964	3.0000	1
471	508	4518	2.4900	1.1454	3.0000	1
471	515	3020	1.6600	0.6972	2.0000	1
471	522	2547	3.3200	1.5604	4.0000	1
471	532	4007	4.1500	1.9920	5.0000	1
471	539	2295	3.3200	1.0956	4.0000	1
471	539	7983	3.3200	1.0624	4.0000	1
471	545	7479	1.6600	0.7802	2.0000	1
471	550	9256	1.6600	0.5644	2.0000	1
471	552	6554	3.3200	1.4608	4.0000	1
471	553	6544	2.4900	0.9711	3.0000	1
471	561	5720	0.8300	0.2739	1.0000	1
471	575	9866	2.4900	0.9711	3.0000	1
471	576	9199	1.6600	0.5976	2.0000	1
471	580	8517	3.3200	1.6600	4.0000	1
471	589	1492	1.6600	0.5976	2.0000	1
471	590	4693	1.6600	0.5644	2.0000	1
471	592	5303	1.6600	0.5312	2.0000	1
471	599	8277	1.6600	0.5976	2.0000	1
471	601	5451	1.6600	0.6640	2.0000	1
471	619	4149	2.4900	0.8715	3.0000	1
471	619	8644	3.3200	1.4940	4.0000	1
471	632	1282	4.1500	2.0335	5.0000	1
471	636	3940	1.6600	0.7968	2.0000	1
471	691	1850	1.6600	0.5810	2.0000	1
471	697	6844	3.3200	1.0956	4.0000	1
471	701	2592	2.4900	1.0956	3.0000	1
471	726	2616	0.8300	0.2988	1.0000	1
472	372	234	2.4600	0.9102	3.0000	1
472	372	7035	3.2800	1.6400	4.0000	1
472	386	1548	2.4600	0.9840	3.0000	1
472	386	10197	1.6400	0.5084	2.0000	1
472	400	2663	2.4600	1.1316	3.0000	1
472	409	1144	2.4600	0.9594	3.0000	1
472	415	10173	2.4600	1.0824	3.0000	1
472	416	4678	2.4600	0.8118	3.0000	1
472	419	9673	1.6400	0.5740	2.0000	1
472	430	2263	1.6400	0.5740	2.0000	1
472	444	4609	1.6400	0.5576	2.0000	1
472	447	7209	3.2800	1.2464	4.0000	1
472	458	4916	2.4600	0.9840	3.0000	1
472	460	5358	1.6400	0.7872	2.0000	1
472	475	1282	4.1000	1.5580	5.0000	1
472	478	845	3.2800	1.5744	4.0000	1
472	490	6013	1.6400	0.6232	2.0000	1
472	491	2398	2.4600	1.1316	3.0000	1
472	491	7905	2.4600	1.0578	3.0000	1
472	497	7008	0.8200	0.4018	1.0000	1
472	501	5781	2.4600	1.1316	3.0000	1
472	505	7654	2.4600	0.8610	3.0000	1
472	511	4078	3.2800	1.2792	4.0000	1
472	513	6729	1.6400	0.5576	2.0000	1
472	531	6835	2.4600	1.1070	3.0000	1
472	531	10098	3.2800	1.0496	4.0000	1
472	534	5958	1.6400	0.8036	2.0000	1
472	539	2592	2.4600	0.9840	3.0000	1
472	547	7190	2.4600	0.7872	3.0000	1
472	551	9639	3.2800	1.3448	4.0000	1
472	553	8842	1.6400	0.6232	2.0000	1
472	558	1532	3.2800	1.4104	4.0000	1
472	559	9099	2.4600	1.0824	3.0000	1
472	574	5419	2.4600	0.9348	3.0000	1
472	574	7327	4.1000	1.2300	5.0000	1
472	582	5088	1.6400	0.6396	2.0000	1
472	583	4368	2.4600	1.1562	3.0000	1
472	584	750	3.2800	1.0824	4.0000	1
472	585	5580	4.1000	1.9270	5.0000	1
472	586	4736	3.2800	1.3120	4.0000	1
472	594	2663	2.4600	1.1070	3.0000	1
472	595	5707	1.6400	0.5740	2.0000	1
472	618	524	2.4600	1.2054	3.0000	1
472	620	2188	2.4600	0.9594	3.0000	1
472	627	3946	1.6400	0.5576	2.0000	1
472	629	448	1.6400	0.6560	2.0000	1
472	646	5231	3.2800	1.6400	4.0000	1
472	654	8452	3.2800	1.2136	4.0000	1
472	661	4082	3.2800	1.2464	4.0000	1
472	663	3437	3.2800	0.9840	4.0000	1
472	665	5962	2.4600	0.8610	3.0000	1
472	666	9781	2.4600	1.0824	3.0000	1
472	674	8407	1.6400	0.7216	2.0000	1
472	684	8554	1.6400	0.6232	2.0000	1
472	695	1690	2.4600	1.1808	3.0000	1
472	695	5958	2.4600	1.2054	3.0000	1
472	704	868	3.2800	1.2464	4.0000	1
472	705	229	3.2800	1.0824	4.0000	1
472	711	7906	3.2800	1.3120	4.0000	1
472	716	8200	2.4600	1.1316	3.0000	1
472	718	4518	2.4600	0.7626	3.0000	1
472	720	5791	4.1000	1.8450	5.0000	1
472	720	7975	3.2800	1.3120	4.0000	1
472	722	6589	2.4600	1.1316	3.0000	1
472	722	9571	1.6400	0.6068	2.0000	1
472	725	5143	2.4600	1.2054	3.0000	1
473	369	8577	3.6500	1.5695	5.0000	1
473	380	8937	2.1900	0.9636	3.0000	1
473	382	7831	2.1900	1.0512	3.0000	1
473	386	8452	2.1900	0.8541	3.0000	1
473	413	879	2.1900	0.9636	3.0000	1
473	420	6142	1.4600	0.5256	2.0000	1
473	423	7496	2.1900	0.9636	3.0000	1
473	424	604	0.7300	0.2555	1.0000	1
473	428	2748	2.1900	0.8103	3.0000	1
473	440	76	2.9200	1.1972	4.0000	1
473	445	9642	2.9200	1.4308	4.0000	1
473	446	3351	0.7300	0.2482	1.0000	1
473	454	7052	1.4600	0.5548	2.0000	1
473	459	5050	1.4600	0.5402	2.0000	1
473	461	991	2.9200	1.1388	4.0000	1
473	461	3028	2.9200	1.0804	4.0000	1
473	468	1821	2.1900	0.7008	3.0000	1
473	469	8984	2.1900	0.7446	3.0000	1
473	480	6712	2.1900	0.8103	3.0000	1
473	495	2166	2.1900	0.9198	3.0000	1
473	495	7733	2.1900	0.7008	3.0000	1
473	496	8247	1.4600	0.7300	2.0000	1
473	544	4868	2.1900	0.7884	3.0000	1
473	548	1484	2.1900	0.7446	3.0000	1
473	550	1313	1.4600	0.5110	2.0000	1
473	551	5432	2.1900	0.9855	3.0000	1
473	557	4818	0.7300	0.2993	1.0000	1
473	564	1293	0.7300	0.2555	1.0000	1
473	570	7562	2.1900	0.9855	3.0000	1
473	570	8937	2.1900	0.9636	3.0000	1
473	574	74	2.1900	0.7665	3.0000	1
473	574	4349	2.1900	1.0731	3.0000	1
473	579	10101	2.9200	0.9636	4.0000	1
473	589	1658	2.1900	1.0731	3.0000	1
473	596	1121	2.1900	0.8979	3.0000	1
473	597	5870	0.7300	0.3577	1.0000	1
473	616	10031	2.1900	0.7227	3.0000	1
473	623	5898	1.4600	0.5548	2.0000	1
473	629	8477	1.4600	0.5110	2.0000	1
473	631	9224	2.1900	0.7884	3.0000	1
473	642	10058	2.9200	1.2556	4.0000	1
473	647	2854	0.7300	0.2993	1.0000	1
473	654	9631	2.1900	1.0731	3.0000	1
473	655	4518	2.1900	0.6789	3.0000	1
473	657	4774	2.9200	1.2264	4.0000	1
473	658	1619	2.9200	1.3140	4.0000	1
473	658	2189	2.9200	1.1388	4.0000	1
473	661	7327	2.1900	0.9636	3.0000	1
473	684	6948	1.4600	0.6424	2.0000	1
473	691	5707	2.1900	0.7227	3.0000	1
473	694	1567	2.1900	0.9636	3.0000	1
473	694	9318	2.9200	1.4016	4.0000	1
473	698	7813	2.1900	0.8103	3.0000	1
473	698	9564	1.4600	0.6424	2.0000	1
473	700	7250	3.6500	1.2775	5.0000	1
473	722	9715	2.1900	1.0074	3.0000	1
473	726	10238	1.4600	0.5256	2.0000	1
474	371	3632	10.5600	4.8576	3.0000	1
474	373	7733	14.0800	4.5056	4.0000	1
474	377	6698	7.0400	3.0272	2.0000	1
474	389	4431	10.5600	4.8576	3.0000	1
474	390	2776	3.5200	1.2672	1.0000	1
474	399	5992	14.0800	6.7584	4.0000	1
474	401	8060	3.5200	1.1968	1.0000	1
474	417	8737	10.5600	4.3296	3.0000	1
474	421	8578	10.5600	4.5408	3.0000	1
474	426	6265	14.0800	4.7872	4.0000	1
474	430	7629	10.5600	5.1744	3.0000	1
474	433	6153	14.0800	5.7728	4.0000	1
474	436	1583	7.0400	2.3232	2.0000	1
474	446	7569	10.5600	4.7520	3.0000	1
474	447	624	10.5600	4.9632	3.0000	1
474	451	9891	10.5600	3.5904	3.0000	1
474	453	9032	14.0800	6.0544	4.0000	1
474	470	6169	7.0400	2.7456	2.0000	1
474	471	6423	10.5600	3.4848	3.0000	1
474	475	760	7.0400	3.2384	2.0000	1
474	490	10240	14.0800	4.7872	4.0000	1
474	495	1800	14.0800	4.3648	4.0000	1
474	495	3243	10.5600	5.0688	3.0000	1
474	495	5070	14.0800	5.4912	4.0000	1
474	503	1075	10.5600	4.9632	3.0000	1
474	515	2769	14.0800	4.7872	4.0000	1
474	520	1844	10.5600	4.4352	3.0000	1
474	534	456	14.0800	4.7872	4.0000	1
474	573	7753	14.0800	4.5056	4.0000	1
474	576	2690	10.5600	3.3792	3.0000	1
474	593	8323	10.5600	4.8576	3.0000	1
474	602	8667	10.5600	3.8016	3.0000	1
474	606	5322	14.0800	5.2096	4.0000	1
474	630	8059	14.0800	5.4912	4.0000	1
474	632	1491	10.5600	4.8576	3.0000	1
474	632	6001	10.5600	3.6960	3.0000	1
474	648	5214	7.0400	2.5344	2.0000	1
474	655	93	14.0800	4.7872	4.0000	1
474	660	9956	7.0400	3.5200	2.0000	1
474	661	4879	14.0800	4.5056	4.0000	1
474	680	6666	14.0800	5.2096	4.0000	1
474	690	2776	7.0400	3.3088	2.0000	1
474	695	8677	14.0800	4.5056	4.0000	1
474	716	745	10.5600	4.6464	3.0000	1
474	722	3161	7.0400	2.8160	2.0000	1
475	372	5741	7.8300	3.8367	3.0000	1
475	377	1173	10.4400	3.4452	4.0000	1
475	377	5288	7.8300	2.7405	3.0000	1
475	379	754	5.2200	2.0880	2.0000	1
475	386	6359	10.4400	3.9672	4.0000	1
475	402	5960	5.2200	2.0880	2.0000	1
475	411	4985	7.8300	3.7584	3.0000	1
475	413	1058	5.2200	1.7226	2.0000	1
475	413	2102	7.8300	2.6622	3.0000	1
475	427	2231	7.8300	3.6801	3.0000	1
475	471	6162	7.8300	3.3669	3.0000	1
475	475	181	7.8300	3.6801	3.0000	1
475	482	5174	5.2200	2.6100	2.0000	1
475	491	2422	7.8300	3.6018	3.0000	1
475	495	545	5.2200	2.2968	2.0000	1
475	495	8834	10.4400	4.1760	4.0000	1
475	496	2296	13.0500	5.0895	5.0000	1
475	508	4518	7.8300	3.5235	3.0000	1
475	520	993	7.8300	3.6018	3.0000	1
475	523	4410	10.4400	3.4452	4.0000	1
475	523	5288	10.4400	3.7584	4.0000	1
475	532	2863	5.2200	2.0880	2.0000	1
475	535	5875	10.4400	3.9672	4.0000	1
475	538	3564	5.2200	2.0880	2.0000	1
475	549	5877	7.8300	3.7584	3.0000	1
475	553	7621	7.8300	3.1320	3.0000	1
475	574	3499	7.8300	3.6801	3.0000	1
475	574	9286	5.2200	1.5660	2.0000	1
475	579	8445	7.8300	2.5839	3.0000	1
475	585	8555	10.4400	4.0716	4.0000	1
475	592	8737	10.4400	5.0112	4.0000	1
475	599	3755	13.0500	4.8285	5.0000	1
475	602	188	10.4400	4.4892	4.0000	1
475	607	7384	7.8300	2.5056	3.0000	1
475	612	8312	13.0500	6.2640	5.0000	1
475	615	1015	7.8300	2.8971	3.0000	1
475	619	2376	7.8300	3.6018	3.0000	1
475	629	472	7.8300	2.6622	3.0000	1
475	629	8289	7.8300	2.4273	3.0000	1
475	649	3160	7.8300	3.4452	3.0000	1
475	654	1848	7.8300	2.5056	3.0000	1
475	654	7915	5.2200	2.5578	2.0000	1
475	655	8687	5.2200	1.9314	2.0000	1
475	673	8281	10.4400	3.5496	4.0000	1
475	678	4186	7.8300	2.8188	3.0000	1
475	685	481	7.8300	2.8971	3.0000	1
475	685	4925	10.4400	5.0112	4.0000	1
475	686	2613	7.8300	2.8188	3.0000	1
475	692	1850	7.8300	2.7405	3.0000	1
475	696	7263	7.8300	2.9754	3.0000	1
475	701	2592	7.8300	2.5839	3.0000	1
475	703	5385	7.8300	2.5056	3.0000	1
475	711	4436	7.8300	3.2886	3.0000	1
475	716	4784	10.4400	3.6540	4.0000	1
475	726	1690	7.8300	2.4273	3.0000	1
475	727	8390	7.8300	3.4452	3.0000	1
475	728	9747	5.2200	2.2968	2.0000	1
475	729	5001	10.4400	3.9672	4.0000	1
476	386	7522	10.9200	4.8048	3.0000	1
476	400	5264	14.5600	5.9696	4.0000	1
476	408	2815	3.6400	1.7108	1.0000	1
476	416	7268	7.2800	2.3296	2.0000	1
476	438	6851	7.2800	3.4216	2.0000	1
476	440	1303	10.9200	3.9312	3.0000	1
476	442	4998	10.9200	3.4944	3.0000	1
476	443	5419	10.9200	4.8048	3.0000	1
476	446	5805	7.2800	3.4944	2.0000	1
476	446	8015	10.9200	3.7128	3.0000	1
476	448	226	10.9200	5.0232	3.0000	1
476	454	3921	10.9200	3.9312	3.0000	1
476	454	10250	10.9200	4.9140	3.0000	1
476	460	9688	7.2800	2.6208	2.0000	1
476	461	6381	10.9200	5.0232	3.0000	1
476	482	4391	7.2800	2.4752	2.0000	1
476	483	7821	10.9200	5.3508	3.0000	1
476	493	8629	10.9200	4.8048	3.0000	1
476	495	6970	10.9200	3.9312	3.0000	1
476	501	6017	14.5600	4.9504	4.0000	1
476	507	9497	10.9200	4.0404	3.0000	1
476	521	3081	10.9200	3.7128	3.0000	1
476	535	9184	14.5600	5.6784	4.0000	1
476	551	6113	14.5600	4.5136	4.0000	1
476	570	8600	7.2800	3.4944	2.0000	1
476	574	1168	14.5600	5.8240	4.0000	1
476	585	6124	14.5600	7.1344	4.0000	1
476	586	2188	10.9200	4.2588	3.0000	1
476	590	1917	10.9200	3.6036	3.0000	1
476	591	5537	10.9200	5.0232	3.0000	1
476	592	806	14.5600	5.6784	4.0000	1
476	596	5746	10.9200	3.7128	3.0000	1
476	600	9555	7.2800	3.3488	2.0000	1
476	604	4497	10.9200	3.8220	3.0000	1
476	611	9225	7.2800	2.6936	2.0000	1
476	617	9959	10.9200	4.8048	3.0000	1
476	623	924	14.5600	6.9888	4.0000	1
476	629	8452	14.5600	5.3872	4.0000	1
476	641	4980	7.2800	2.9848	2.0000	1
476	646	277	7.2800	2.4024	2.0000	1
476	655	7004	10.9200	4.4772	3.0000	1
476	660	6560	10.9200	4.8048	3.0000	1
476	661	1170	18.2000	8.7360	5.0000	1
476	661	1605	10.9200	4.1496	3.0000	1
476	661	2988	10.9200	4.9140	3.0000	1
476	666	10062	7.2800	2.9120	2.0000	1
476	677	6141	14.5600	7.1344	4.0000	1
476	679	1197	7.2800	2.1840	2.0000	1
476	686	3490	14.5600	4.9504	4.0000	1
476	688	373	10.9200	5.1324	3.0000	1
476	691	3819	10.9200	3.9312	3.0000	1
476	695	4175	10.9200	4.1496	3.0000	1
476	700	3499	10.9200	3.6036	3.0000	1
476	708	1415	7.2800	2.8392	2.0000	1
476	711	8960	10.9200	4.8048	3.0000	1
476	718	4518	18.2000	5.4600	5.0000	1
476	720	4845	14.5600	4.9504	4.0000	1
476	721	2723	10.9200	4.6956	3.0000	1
476	722	1235	7.2800	3.0576	2.0000	1
476	722	5639	10.9200	4.8048	3.0000	1
477	371	4481	2.5800	1.2642	3.0000	1
477	372	753	2.5800	1.1868	3.0000	1
477	373	5245	1.7200	0.5848	2.0000	1
477	378	7507	2.5800	0.8256	3.0000	1
477	387	3499	3.4400	1.1352	4.0000	1
477	391	1310	2.5800	1.2384	3.0000	1
477	400	8427	1.7200	0.7224	2.0000	1
477	405	6564	4.3000	1.8920	5.0000	1
477	410	3114	3.4400	1.1696	4.0000	1
477	416	5341	2.5800	1.1868	3.0000	1
477	418	3878	1.7200	0.7396	2.0000	1
477	419	7355	2.5800	1.2384	3.0000	1
477	422	806	3.4400	1.3416	4.0000	1
477	423	5374	3.4400	1.1352	4.0000	1
477	423	9631	2.5800	1.0320	3.0000	1
477	426	663	1.7200	0.8428	2.0000	1
477	428	3577	3.4400	1.5480	4.0000	1
477	438	3057	1.7200	0.6364	2.0000	1
477	445	3188	1.7200	0.6364	2.0000	1
477	445	5590	2.5800	0.8256	3.0000	1
477	446	7641	1.7200	0.5504	2.0000	1
477	453	3691	2.5800	0.9288	3.0000	1
477	453	8098	2.5800	1.1610	3.0000	1
477	461	823	2.5800	0.9804	3.0000	1
477	462	1418	0.8600	0.3956	1.0000	1
477	463	1813	3.4400	1.0320	4.0000	1
477	463	7948	4.3000	1.4620	5.0000	1
477	473	6039	2.5800	0.7998	3.0000	1
477	479	1115	0.8600	0.2580	1.0000	1
477	480	2171	1.7200	0.8084	2.0000	1
477	480	7502	3.4400	1.4792	4.0000	1
477	485	3236	3.4400	1.5480	4.0000	1
477	494	4274	2.5800	1.2384	3.0000	1
477	507	705	2.5800	1.1868	3.0000	1
477	507	1932	2.5800	1.2900	3.0000	1
477	521	2448	2.5800	1.2642	3.0000	1
477	521	7847	2.5800	1.1610	3.0000	1
477	529	3462	2.5800	1.1610	3.0000	1
477	532	4007	4.3000	1.6770	5.0000	1
477	551	5432	3.4400	1.4792	4.0000	1
477	553	1794	4.3000	2.0210	5.0000	1
477	571	5302	2.5800	0.8772	3.0000	1
477	574	5060	3.4400	1.1352	4.0000	1
477	576	206	0.8600	0.3010	1.0000	1
477	603	6924	3.4400	1.6512	4.0000	1
477	610	4875	3.4400	1.6512	4.0000	1
477	610	6932	1.7200	0.5676	2.0000	1
477	611	1835	3.4400	1.6856	4.0000	1
477	617	7611	3.4400	1.3072	4.0000	1
477	620	3728	1.7200	0.7224	2.0000	1
477	621	1230	1.7200	0.5848	2.0000	1
477	631	2084	2.5800	0.8514	3.0000	1
477	641	1266	2.5800	1.1094	3.0000	1
477	651	1005	1.7200	0.6364	2.0000	1
477	653	4231	3.4400	1.4448	4.0000	1
477	655	4518	4.3000	1.2900	5.0000	1
477	655	5768	1.7200	0.6536	2.0000	1
477	659	4359	1.7200	0.7052	2.0000	1
477	662	9169	1.7200	0.7224	2.0000	1
477	679	5085	2.5800	1.1868	3.0000	1
477	679	7501	1.7200	0.7568	2.0000	1
477	686	3921	3.4400	1.0664	4.0000	1
477	687	7075	2.5800	1.0062	3.0000	1
477	691	2842	2.5800	1.0836	3.0000	1
477	692	8452	1.7200	0.6192	2.0000	1
477	698	2966	1.7200	0.5160	2.0000	1
477	698	8777	1.7200	0.7740	2.0000	1
477	710	5626	2.5800	0.8772	3.0000	1
477	711	3219	3.4400	1.2728	4.0000	1
477	718	9297	2.5800	0.9546	3.0000	1
477	721	9111	2.5800	0.9546	3.0000	1
477	722	8889	1.7200	0.7224	2.0000	1
478	379	10131	8.7300	4.3650	3.0000	1
478	386	6278	11.6400	5.4708	4.0000	1
478	416	4589	5.8200	2.0952	2.0000	1
478	419	2422	8.7300	3.2301	3.0000	1
478	424	1547	11.6400	3.7248	4.0000	1
478	424	1690	8.7300	4.2777	3.0000	1
478	424	4868	11.6400	5.5872	4.0000	1
478	424	9318	5.8200	2.6772	2.0000	1
478	430	4575	14.5500	6.9840	5.0000	1
478	437	4417	8.7300	3.2301	3.0000	1
478	445	6589	8.7300	2.9682	3.0000	1
478	447	3132	8.7300	3.8412	3.0000	1
478	454	4719	11.6400	4.4232	4.0000	1
478	460	8452	11.6400	4.3068	4.0000	1
478	462	3533	8.7300	3.5793	3.0000	1
478	463	7775	11.6400	3.8412	4.0000	1
478	495	1423	5.8200	2.1534	2.0000	1
478	500	2731	8.7300	2.9682	3.0000	1
478	502	3197	8.7300	3.9285	3.0000	1
478	504	4061	11.6400	3.4920	4.0000	1
478	507	726	8.7300	4.1031	3.0000	1
478	532	8308	8.7300	4.1031	3.0000	1
478	551	1850	8.7300	3.0555	3.0000	1
478	561	3493	5.8200	2.6190	2.0000	1
478	564	6119	11.6400	5.7036	4.0000	1
478	567	8624	5.8200	2.7936	2.0000	1
478	574	6560	8.7300	4.0158	3.0000	1
478	582	2188	5.8200	2.2116	2.0000	1
478	582	10136	11.6400	4.1904	4.0000	1
478	591	4175	8.7300	4.1904	3.0000	1
478	596	5063	5.8200	2.5608	2.0000	1
478	603	4133	8.7300	3.0555	3.0000	1
478	603	9604	5.8200	2.2698	2.0000	1
478	606	6470	11.6400	5.8200	4.0000	1
478	610	8844	8.7300	4.0158	3.0000	1
478	612	3031	8.7300	3.4047	3.0000	1
478	615	5435	11.6400	5.4708	4.0000	1
478	617	6946	5.8200	2.5608	2.0000	1
478	618	1175	11.6400	4.5396	4.0000	1
478	619	8098	8.7300	3.7539	3.0000	1
478	621	8669	5.8200	2.3280	2.0000	1
478	629	9016	8.7300	2.9682	3.0000	1
478	648	3798	8.7300	3.7539	3.0000	1
478	652	3922	8.7300	3.9285	3.0000	1
478	654	296	11.6400	5.5872	4.0000	1
478	658	1849	8.7300	4.0158	3.0000	1
478	661	4061	11.6400	3.4920	4.0000	1
478	665	5501	8.7300	4.0158	3.0000	1
478	665	7989	5.8200	2.6772	2.0000	1
478	666	808	8.7300	3.1428	3.0000	1
478	673	158	8.7300	4.1904	3.0000	1
478	684	8007	5.8200	2.3862	2.0000	1
478	685	8452	8.7300	3.4047	3.0000	1
478	688	2362	5.8200	2.0370	2.0000	1
478	707	10021	5.8200	2.4444	2.0000	1
478	711	647	11.6400	5.0052	4.0000	1
478	711	882	14.5500	7.1295	5.0000	1
478	716	745	5.8200	2.0952	2.0000	1
478	725	192	5.8200	2.1534	2.0000	1
478	729	9710	11.6400	5.0052	4.0000	1
479	386	10	8.6000	3.0960	4.0000	1
479	405	8164	8.6000	3.1820	4.0000	1
479	409	8011	6.4500	2.2575	3.0000	1
479	410	5920	4.3000	1.6340	2.0000	1
479	413	6929	8.6000	3.6980	4.0000	1
479	427	819	8.6000	4.2140	4.0000	1
479	448	2269	8.6000	3.5260	4.0000	1
479	450	4241	2.1500	0.8385	1.0000	1
479	453	3748	4.3000	1.6340	2.0000	1
479	454	5895	6.4500	2.5800	3.0000	1
479	459	5590	6.4500	2.0640	3.0000	1
479	471	511	6.4500	2.7090	3.0000	1
479	471	1567	8.6000	4.1280	4.0000	1
479	479	6560	6.4500	2.8380	3.0000	1
479	489	9184	4.3000	1.6770	2.0000	1
479	495	750	4.3000	1.4620	2.0000	1
479	495	7197	6.4500	2.5800	3.0000	1
479	500	4239	8.6000	2.8380	4.0000	1
479	501	6912	8.6000	3.0100	4.0000	1
479	501	7123	8.6000	2.8380	4.0000	1
479	503	9200	8.6000	3.8700	4.0000	1
479	504	7167	2.1500	0.7525	1.0000	1
479	533	6681	6.4500	2.1285	3.0000	1
479	535	9332	4.3000	1.6340	2.0000	1
479	539	2143	8.6000	3.3540	4.0000	1
479	539	2690	6.4500	2.8380	3.0000	1
479	539	10101	8.6000	2.9240	4.0000	1
479	548	7743	6.4500	3.1605	3.0000	1
479	550	5040	4.3000	1.9350	2.0000	1
479	552	3352	4.3000	1.5910	2.0000	1
479	562	5188	4.3000	1.3330	2.0000	1
479	579	1373	8.6000	3.3540	4.0000	1
479	604	8660	8.6000	4.0420	4.0000	1
479	611	4608	6.4500	3.0315	3.0000	1
479	616	5462	6.4500	2.3220	3.0000	1
479	621	3627	4.3000	1.6770	2.0000	1
479	622	6248	4.3000	2.1070	2.0000	1
479	645	817	8.6000	3.6980	4.0000	1
479	660	4518	4.3000	1.5910	2.0000	1
479	660	6313	4.3000	2.1070	2.0000	1
479	671	6147	4.3000	2.1070	2.0000	1
479	674	3196	4.3000	1.9350	2.0000	1
479	674	5958	6.4500	2.7735	3.0000	1
479	676	754	8.6000	3.0100	4.0000	1
479	677	133	6.4500	2.9025	3.0000	1
479	685	8012	6.4500	2.9025	3.0000	1
479	686	8410	6.4500	2.2575	3.0000	1
479	694	9318	6.4500	1.9350	3.0000	1
479	704	1322	10.7500	4.4075	5.0000	1
479	707	2143	8.6000	3.0100	4.0000	1
479	709	647	6.4500	3.1605	3.0000	1
479	709	7384	8.6000	3.9560	4.0000	1
479	716	8200	10.7500	4.7300	5.0000	1
479	716	9550	4.3000	1.9780	2.0000	1
479	725	1168	8.6000	2.7520	4.0000	1
479	725	9487	4.3000	1.4190	2.0000	1
480	373	187	5.0700	2.2308	3.0000	1
480	383	5426	3.3800	1.0816	2.0000	1
480	386	3173	5.0700	2.4843	3.0000	1
480	386	7522	5.0700	1.6731	3.0000	1
480	387	6904	6.7600	3.0420	4.0000	1
480	391	8259	3.3800	1.2168	2.0000	1
480	400	161	5.0700	2.3829	3.0000	1
480	405	6352	6.7600	3.3800	4.0000	1
480	411	2850	6.7600	2.2308	4.0000	1
480	411	9029	5.0700	2.1294	3.0000	1
480	413	1828	5.0700	1.8252	3.0000	1
480	414	9081	6.7600	3.2448	4.0000	1
480	417	8737	5.0700	2.3322	3.0000	1
480	422	9564	5.0700	2.3322	3.0000	1
480	423	2587	3.3800	1.4196	2.0000	1
480	430	5649	5.0700	2.3829	3.0000	1
480	438	6698	5.0700	2.0280	3.0000	1
480	445	7583	5.0700	2.1801	3.0000	1
480	446	8692	6.7600	2.0956	4.0000	1
480	454	6001	5.0700	2.4336	3.0000	1
480	454	7282	3.3800	1.6224	2.0000	1
480	462	2878	5.0700	1.6731	3.0000	1
480	463	4239	3.3800	1.3182	2.0000	1
480	469	10053	6.7600	2.9068	4.0000	1
480	472	6692	6.7600	2.4336	4.0000	1
480	472	10161	5.0700	1.9266	3.0000	1
480	475	760	6.7600	2.9744	4.0000	1
480	479	8181	5.0700	1.8252	3.0000	1
480	483	2821	3.3800	1.1492	2.0000	1
480	485	9780	8.4500	4.1405	5.0000	1
480	488	1690	3.3800	1.0816	2.0000	1
480	489	5026	3.3800	1.4872	2.0000	1
480	489	8477	5.0700	2.0787	3.0000	1
480	497	1800	6.7600	2.2308	4.0000	1
480	500	9087	8.4500	2.7885	5.0000	1
480	503	2430	3.3800	1.5886	2.0000	1
480	515	187	5.0700	2.2308	3.0000	1
480	528	3586	8.4500	3.7180	5.0000	1
480	539	2966	3.3800	1.6224	2.0000	1
480	540	6353	6.7600	3.1772	4.0000	1
480	549	9815	5.0700	2.2308	3.0000	1
480	550	5533	5.0700	2.3322	3.0000	1
480	553	8140	5.0700	2.0787	3.0000	1
480	553	9327	6.7600	2.1632	4.0000	1
480	564	5713	3.3800	1.3520	2.0000	1
480	569	7847	5.0700	1.8759	3.0000	1
480	570	7800	3.3800	1.5210	2.0000	1
480	571	6598	3.3800	1.3858	2.0000	1
480	580	8760	5.0700	1.8252	3.0000	1
480	580	9370	6.7600	2.2308	4.0000	1
480	584	4779	5.0700	2.1801	3.0000	1
480	585	511	3.3800	1.3520	2.0000	1
480	590	905	5.0700	2.1294	3.0000	1
480	593	8323	6.7600	2.9744	4.0000	1
480	604	1965	6.7600	3.1096	4.0000	1
480	605	5958	6.7600	2.2308	4.0000	1
480	610	3647	6.7600	2.2984	4.0000	1
480	646	7822	5.0700	2.2308	3.0000	1
480	651	9324	3.3800	1.5886	2.0000	1
480	673	4239	6.7600	2.1632	4.0000	1
480	680	8124	5.0700	1.9773	3.0000	1
480	683	9369	6.7600	2.1632	4.0000	1
480	685	5537	5.0700	1.5717	3.0000	1
480	691	7605	3.3800	1.5886	2.0000	1
480	692	9318	5.0700	2.3322	3.0000	1
480	695	4175	6.7600	3.1772	4.0000	1
480	698	1216	5.0700	2.4843	3.0000	1
480	707	4315	5.0700	2.3322	3.0000	1
480	711	8960	5.0700	1.6731	3.0000	1
480	728	8843	6.7600	2.1632	4.0000	1
481	375	1451	8.5500	3.1635	3.0000	1
481	375	7354	8.5500	2.9070	3.0000	1
481	376	3993	8.5500	2.9925	3.0000	1
481	377	304	11.4000	4.9020	4.0000	1
481	377	6510	8.5500	2.9070	3.0000	1
481	379	6760	8.5500	3.8475	3.0000	1
481	383	722	11.4000	5.7000	4.0000	1
481	385	4925	11.4000	4.9020	4.0000	1
481	386	2280	11.4000	3.9900	4.0000	1
481	389	9236	8.5500	2.9070	3.0000	1
481	391	3593	8.5500	3.8475	3.0000	1
481	392	6529	8.5500	2.8215	3.0000	1
481	398	10033	8.5500	3.6765	3.0000	1
481	404	6537	11.4000	3.9900	4.0000	1
481	415	4727	11.4000	3.8760	4.0000	1
481	428	6148	5.7000	2.7360	2.0000	1
481	429	3799	11.4000	4.4460	4.0000	1
481	429	9648	8.5500	3.6765	3.0000	1
481	437	3711	11.4000	5.0160	4.0000	1
481	438	5433	8.5500	2.9925	3.0000	1
481	443	10273	8.5500	3.8475	3.0000	1
481	445	617	5.7000	2.5080	2.0000	1
481	453	6012	8.5500	2.9070	3.0000	1
481	453	8098	11.4000	4.6740	4.0000	1
481	457	7406	8.5500	2.7360	3.0000	1
481	459	1965	11.4000	3.5340	4.0000	1
481	460	3782	8.5500	3.5055	3.0000	1
481	462	4105	5.7000	1.9380	2.0000	1
481	468	2808	8.5500	2.6505	3.0000	1
481	471	6012	11.4000	4.9020	4.0000	1
481	483	2032	8.5500	3.6765	3.0000	1
481	495	9236	11.4000	3.7620	4.0000	1
481	518	10182	8.5500	3.7620	3.0000	1
481	519	2327	14.2500	6.9825	5.0000	1
481	523	1736	8.5500	3.5910	3.0000	1
481	524	1650	8.5500	3.1635	3.0000	1
481	531	8511	8.5500	3.0780	3.0000	1
481	537	2626	5.7000	1.8240	2.0000	1
481	538	9624	2.8500	0.9975	1.0000	1
481	549	5877	11.4000	4.4460	4.0000	1
481	557	10068	8.5500	2.6505	3.0000	1
481	579	1608	8.5500	3.7620	3.0000	1
481	582	6168	11.4000	4.6740	4.0000	1
481	592	8737	11.4000	4.4460	4.0000	1
481	615	3540	5.7000	2.3940	2.0000	1
481	615	8635	8.5500	4.1895	3.0000	1
481	617	5867	8.5500	3.0780	3.0000	1
481	622	3199	8.5500	3.6765	3.0000	1
481	648	6375	8.5500	4.1040	3.0000	1
481	659	2013	2.8500	0.8835	1.0000	1
481	666	4300	8.5500	3.6765	3.0000	1
481	673	4497	8.5500	2.9070	3.0000	1
481	674	7414	11.4000	5.1300	4.0000	1
481	680	4239	5.7000	2.2800	2.0000	1
481	685	3458	11.4000	3.8760	4.0000	1
481	691	1850	5.7000	2.7930	2.0000	1
481	695	1720	14.2500	6.9825	5.0000	1
481	695	5206	11.4000	3.7620	4.0000	1
481	695	5593	11.4000	3.9900	4.0000	1
481	703	10100	11.4000	5.0160	4.0000	1
481	716	7828	8.5500	2.8215	3.0000	1
481	721	2966	5.7000	2.7360	2.0000	1
481	729	797	11.4000	3.6480	4.0000	1
482	376	2933	2.9200	1.4308	4.0000	1
482	377	7130	2.1900	0.7227	3.0000	1
482	387	2378	2.9200	1.4016	4.0000	1
482	387	3938	1.4600	0.6424	2.0000	1
482	387	7569	2.1900	0.7884	3.0000	1
482	391	76	2.1900	0.7446	3.0000	1
482	391	4606	1.4600	0.5840	2.0000	1
482	395	8108	2.9200	0.9928	4.0000	1
482	409	8737	2.1900	0.7884	3.0000	1
482	409	9204	1.4600	0.5110	2.0000	1
482	410	5848	2.1900	1.0074	3.0000	1
482	412	7001	3.6500	1.2775	5.0000	1
482	413	3585	2.9200	0.9928	4.0000	1
482	416	8454	2.1900	1.0731	3.0000	1
482	419	9673	2.1900	0.6789	3.0000	1
482	427	3097	2.1900	0.8103	3.0000	1
482	427	4438	2.9200	1.4016	4.0000	1
482	428	7287	2.9200	0.9344	4.0000	1
482	428	7893	1.4600	0.5694	2.0000	1
482	440	1370	1.4600	0.5840	2.0000	1
482	455	553	2.9200	0.9928	4.0000	1
482	459	8108	2.9200	0.9928	4.0000	1
482	460	10033	1.4600	0.4964	2.0000	1
482	464	4423	1.4600	0.5840	2.0000	1
482	468	953	1.4600	0.6424	2.0000	1
482	483	8609	2.9200	0.9344	4.0000	1
482	501	6142	2.9200	1.3140	4.0000	1
482	501	9440	1.4600	0.6132	2.0000	1
482	505	9759	2.9200	1.1096	4.0000	1
482	511	4078	2.9200	0.9636	4.0000	1
482	511	8404	2.1900	0.7665	3.0000	1
482	520	9184	2.9200	1.3432	4.0000	1
482	527	6266	2.1900	0.7665	3.0000	1
482	528	4065	2.9200	1.2264	4.0000	1
482	536	2846	2.1900	0.7884	3.0000	1
482	553	6056	1.4600	0.5840	2.0000	1
482	558	6570	2.9200	0.9928	4.0000	1
482	567	9162	2.1900	1.0074	3.0000	1
482	574	274	2.9200	0.9928	4.0000	1
482	575	7132	1.4600	0.4672	2.0000	1
482	591	4175	1.4600	0.5402	2.0000	1
482	592	5379	2.1900	0.8979	3.0000	1
482	597	6309	1.4600	0.6278	2.0000	1
482	602	1415	1.4600	0.4818	2.0000	1
482	616	7340	1.4600	0.6716	2.0000	1
482	619	7474	3.6500	1.1680	5.0000	1
482	619	7639	2.9200	1.1680	4.0000	1
482	619	8098	2.9200	1.3140	4.0000	1
482	620	7132	1.4600	0.6716	2.0000	1
482	626	10274	2.9200	1.2556	4.0000	1
482	645	5616	1.4600	0.5256	2.0000	1
482	646	4338	1.4600	0.6570	2.0000	1
482	649	5581	2.9200	0.9928	4.0000	1
482	653	8887	2.1900	0.8541	3.0000	1
482	658	7343	1.4600	0.6424	2.0000	1
482	662	1310	2.1900	1.0512	3.0000	1
482	681	8477	2.1900	0.8979	3.0000	1
482	686	5809	1.4600	0.6716	2.0000	1
482	686	7835	1.4600	0.5256	2.0000	1
482	695	3153	2.9200	1.2264	4.0000	1
482	700	6182	3.6500	1.2045	5.0000	1
482	703	8173	2.1900	0.6789	3.0000	1
482	704	7963	1.4600	0.5840	2.0000	1
482	718	8140	2.1900	0.8760	3.0000	1
482	720	10050	1.4600	0.5256	2.0000	1
482	722	4219	1.4600	0.7008	2.0000	1
483	369	5717	5.8200	1.9206	3.0000	1
483	371	4382	3.8800	1.7072	2.0000	1
483	377	893	5.8200	1.9788	3.0000	1
483	389	941	5.8200	1.9788	3.0000	1
483	402	2648	7.7600	3.2592	4.0000	1
483	409	2654	3.8800	1.5520	2.0000	1
483	409	5303	7.7600	3.7248	4.0000	1
483	409	6616	5.8200	1.8042	3.0000	1
483	412	2292	7.7600	2.7160	4.0000	1
483	412	5892	5.8200	2.1534	3.0000	1
483	416	5341	5.8200	2.6190	3.0000	1
483	423	2246	5.8200	2.7354	3.0000	1
483	424	769	9.7000	3.6860	5.0000	1
483	430	2263	3.8800	1.9012	2.0000	1
483	438	2588	7.7600	2.4056	4.0000	1
483	447	6844	5.8200	2.0370	3.0000	1
483	448	226	9.7000	4.2680	5.0000	1
483	453	6792	5.8200	2.3862	3.0000	1
483	454	5877	5.8200	2.3280	3.0000	1
483	459	588	3.8800	1.3192	2.0000	1
483	463	3097	5.8200	1.8042	3.0000	1
483	468	1718	5.8200	2.0952	3.0000	1
483	470	3981	5.8200	2.5608	3.0000	1
483	478	4402	5.8200	2.6190	3.0000	1
483	483	293	1.9400	0.6014	1.0000	1
483	493	1783	7.7600	2.4056	4.0000	1
483	497	7963	5.8200	1.8042	3.0000	1
483	500	8394	7.7600	2.5608	4.0000	1
483	503	2706	3.8800	1.8624	2.0000	1
483	521	8608	5.8200	2.6772	3.0000	1
483	529	1322	7.7600	2.9488	4.0000	1
483	529	5519	7.7600	2.6384	4.0000	1
483	538	4340	5.8200	2.6772	3.0000	1
483	539	5813	5.8200	2.4444	3.0000	1
483	553	8242	5.8200	1.9206	3.0000	1
483	553	9760	5.8200	1.8042	3.0000	1
483	564	7130	5.8200	2.6772	3.0000	1
483	570	260	3.8800	1.2416	2.0000	1
483	570	2963	3.8800	1.6684	2.0000	1
483	574	74	9.7000	4.7530	5.0000	1
483	603	6924	7.7600	3.0264	4.0000	1
483	605	790	3.8800	1.2416	2.0000	1
483	619	399	5.8200	2.7936	3.0000	1
483	619	2150	5.8200	2.0952	3.0000	1
483	619	2734	3.8800	1.2416	2.0000	1
483	619	9760	7.7600	3.3368	4.0000	1
483	620	9972	5.8200	2.5026	3.0000	1
483	623	8068	5.8200	2.5608	3.0000	1
483	629	8947	7.7600	2.9488	4.0000	1
483	636	1829	3.8800	1.6684	2.0000	1
483	646	878	3.8800	1.1640	2.0000	1
483	653	8427	5.8200	1.9206	3.0000	1
483	665	5962	7.7600	3.8024	4.0000	1
483	680	4204	7.7600	3.8024	4.0000	1
483	684	9051	3.8800	1.7460	2.0000	1
483	687	2829	3.8800	1.7460	2.0000	1
483	706	5116	5.8200	1.9788	3.0000	1
483	709	7384	7.7600	3.4920	4.0000	1
483	716	7204	7.7600	2.6384	4.0000	1
483	723	6516	7.7600	2.6384	4.0000	1
483	726	2224	3.8800	1.9012	2.0000	1
483	728	346	5.8200	2.4444	3.0000	1
484	368	6888	10.9200	4.8048	3.0000	1
484	370	8648	7.2800	2.8392	2.0000	1
484	377	7747	14.5600	6.5520	4.0000	1
484	381	4886	10.9200	5.0232	3.0000	1
484	383	8891	14.5600	6.2608	4.0000	1
484	385	10097	10.9200	3.7128	3.0000	1
484	394	4243	10.9200	3.2760	3.0000	1
484	400	3132	10.9200	5.3508	3.0000	1
484	401	1205	14.5600	4.9504	4.0000	1
484	407	8617	10.9200	3.8220	3.0000	1
484	410	3580	14.5600	5.2416	4.0000	1
484	415	7702	7.2800	3.4216	2.0000	1
484	424	4868	10.9200	4.2588	3.0000	1
484	430	6403	3.6400	1.2740	1.0000	1
484	434	4934	10.9200	3.9312	3.0000	1
484	441	3826	10.9200	4.8048	3.0000	1
484	443	7282	7.2800	3.5672	2.0000	1
484	454	3197	10.9200	5.0232	3.0000	1
484	460	8812	7.2800	2.4752	2.0000	1
484	461	9591	10.9200	4.6956	3.0000	1
484	470	3213	7.2800	3.2760	2.0000	1
484	476	6365	10.9200	3.3852	3.0000	1
484	478	975	14.5600	4.5136	4.0000	1
484	478	8048	18.2000	8.0080	5.0000	1
484	480	7502	14.5600	6.9888	4.0000	1
484	483	5002	7.2800	2.4752	2.0000	1
484	491	6153	14.5600	5.0960	4.0000	1
484	495	3308	10.9200	5.2416	3.0000	1
484	505	5821	18.2000	7.0980	5.0000	1
484	522	3597	7.2800	3.4216	2.0000	1
484	523	4490	10.9200	5.3508	3.0000	1
484	534	7359	10.9200	4.2588	3.0000	1
484	540	6353	10.9200	5.0232	3.0000	1
484	549	9815	10.9200	3.6036	3.0000	1
484	550	1313	7.2800	3.5672	2.0000	1
484	553	1267	14.5600	7.1344	4.0000	1
484	553	2625	10.9200	3.4944	3.0000	1
484	553	7940	14.5600	5.3872	4.0000	1
484	553	8140	14.5600	6.2608	4.0000	1
484	561	6284	10.9200	3.7128	3.0000	1
484	571	2825	10.9200	4.6956	3.0000	1
484	574	5760	7.2800	2.8392	2.0000	1
484	574	8511	10.9200	4.0404	3.0000	1
484	583	7775	14.5600	6.5520	4.0000	1
484	602	941	7.2800	3.4216	2.0000	1
484	604	1352	7.2800	2.5480	2.0000	1
484	605	6462	10.9200	5.4600	3.0000	1
484	606	6524	10.9200	4.2588	3.0000	1
484	610	4875	10.9200	4.2588	3.0000	1
484	617	1574	10.9200	5.0232	3.0000	1
484	652	2731	10.9200	4.0404	3.0000	1
484	654	8356	7.2800	3.3488	2.0000	1
484	655	1548	10.9200	4.4772	3.0000	1
484	655	2698	14.5600	5.6784	4.0000	1
484	655	5147	14.5600	6.4064	4.0000	1
484	655	7806	10.9200	5.3508	3.0000	1
484	660	4204	7.2800	2.9848	2.0000	1
484	665	5501	18.2000	8.0080	5.0000	1
484	686	6288	14.5600	6.9888	4.0000	1
484	716	4677	14.5600	6.6976	4.0000	1
484	727	1442	14.5600	5.6784	4.0000	1
485	377	9603	8.7600	2.6280	4.0000	1
485	395	4445	4.3800	1.7082	2.0000	1
485	402	3258	6.5700	3.1536	3.0000	1
485	404	2640	8.7600	2.8032	4.0000	1
485	408	9891	6.5700	3.0222	3.0000	1
485	430	4575	8.7600	3.4164	4.0000	1
485	445	9744	4.3800	1.8396	2.0000	1
485	453	6592	8.7600	3.2412	4.0000	1
485	453	9504	6.5700	2.3652	3.0000	1
485	458	1673	6.5700	3.2193	3.0000	1
485	459	4445	4.3800	1.7082	2.0000	1
485	460	2168	6.5700	3.0222	3.0000	1
485	460	2224	8.7600	3.8544	4.0000	1
485	469	5635	6.5700	2.6280	3.0000	1
485	487	4938	8.7600	3.7668	4.0000	1
485	495	3776	6.5700	3.0222	3.0000	1
485	495	7806	4.3800	1.4454	2.0000	1
485	495	7940	6.5700	2.3652	3.0000	1
485	495	9745	4.3800	1.4454	2.0000	1
485	503	1690	4.3800	1.5768	2.0000	1
485	509	3352	8.7600	3.0660	4.0000	1
485	533	9639	6.5700	2.3652	3.0000	1
485	534	3770	2.1900	0.9636	1.0000	1
485	538	261	10.9500	3.3945	5.0000	1
485	546	1771	2.1900	0.9636	1.0000	1
485	550	3302	8.7600	3.9420	4.0000	1
485	551	6328	8.7600	3.2412	4.0000	1
485	552	6423	4.3800	2.1462	2.0000	1
485	558	9748	4.3800	1.6206	2.0000	1
485	570	9785	6.5700	2.9565	3.0000	1
485	574	3160	6.5700	3.2193	3.0000	1
485	582	5419	6.5700	3.0879	3.0000	1
485	585	6014	6.5700	2.3652	3.0000	1
485	585	7502	8.7600	3.7668	4.0000	1
485	589	6951	6.5700	2.4966	3.0000	1
485	591	3889	6.5700	2.2338	3.0000	1
485	592	1195	6.5700	3.2193	3.0000	1
485	592	1744	8.7600	3.8544	4.0000	1
485	604	1185	6.5700	2.7594	3.0000	1
485	608	7762	6.5700	2.6937	3.0000	1
485	612	4385	6.5700	2.3652	3.0000	1
485	617	7594	8.7600	2.8032	4.0000	1
485	620	5707	4.3800	1.3578	2.0000	1
485	620	9863	4.3800	2.0148	2.0000	1
485	636	5766	8.7600	3.0660	4.0000	1
485	649	7818	4.3800	1.7082	2.0000	1
485	654	852	6.5700	2.8251	3.0000	1
485	661	4664	6.5700	2.6937	3.0000	1
485	661	9716	6.5700	2.0367	3.0000	1
485	674	8110	10.9500	4.9275	5.0000	1
485	679	7498	6.5700	2.0367	3.0000	1
485	679	9223	4.3800	1.4016	2.0000	1
485	680	6849	6.5700	3.1536	3.0000	1
485	681	7001	4.3800	2.0586	2.0000	1
485	683	1673	6.5700	2.0367	3.0000	1
485	684	4185	8.7600	3.2412	4.0000	1
485	685	8542	6.5700	3.2193	3.0000	1
485	691	9069	4.3800	1.7082	2.0000	1
485	692	454	6.5700	2.7594	3.0000	1
485	692	1850	15.3300	6.6576	7.0000	2
485	692	9318	6.5700	2.9565	3.0000	1
485	700	8207	6.5700	2.1681	3.0000	1
485	702	9431	4.3800	1.3140	2.0000	1
485	703	6699	4.3800	1.4454	2.0000	1
485	707	9487	4.3800	2.0148	2.0000	1
485	716	4784	6.5700	3.2193	3.0000	1
485	718	3728	4.3800	2.0586	2.0000	1
485	722	619	6.5700	3.0222	3.0000	1
485	722	9787	6.5700	2.2995	3.0000	1
486	371	1414	4.5600	1.4136	4.0000	1
486	372	10233	4.5600	1.3680	4.0000	1
486	373	7733	3.4200	1.5732	3.0000	1
486	379	221	2.2800	1.0260	2.0000	1
486	383	5473	4.5600	1.6416	4.0000	1
486	387	4727	4.5600	1.5504	4.0000	1
486	391	6912	4.5600	1.5960	4.0000	1
486	401	9548	4.5600	1.5504	4.0000	1
486	402	8263	4.5600	1.7784	4.0000	1
486	407	9187	3.4200	1.4706	3.0000	1
486	438	8746	2.2800	0.8436	2.0000	1
486	442	6107	2.2800	0.7980	2.0000	1
486	443	8189	3.4200	1.6074	3.0000	1
486	446	1991	3.4200	1.2654	3.0000	1
486	447	6565	3.4200	1.1628	3.0000	1
486	464	1736	3.4200	1.1970	3.0000	1
486	469	10053	4.5600	2.1888	4.0000	1
486	470	3826	2.2800	1.0488	2.0000	1
486	479	1934	1.1400	0.4674	1.0000	1
486	480	2663	4.5600	1.4592	4.0000	1
486	494	2294	2.2800	0.9348	2.0000	1
486	501	4595	4.5600	1.4136	4.0000	1
486	507	9160	3.4200	1.1628	3.0000	1
486	520	3586	3.4200	1.6758	3.0000	1
486	522	588	2.2800	0.8892	2.0000	1
486	527	4487	2.2800	0.7068	2.0000	1
486	532	3666	2.2800	0.9804	2.0000	1
486	533	2095	2.2800	0.9120	2.0000	1
486	538	323	4.5600	2.0520	4.0000	1
486	551	4552	4.5600	1.7328	4.0000	1
486	553	2617	4.5600	1.8696	4.0000	1
486	553	8207	3.4200	1.3680	3.0000	1
486	553	10106	4.5600	2.1432	4.0000	1
486	574	2065	3.4200	1.3338	3.0000	1
486	576	1341	3.4200	1.2312	3.0000	1
486	590	9512	4.5600	2.1888	4.0000	1
486	608	6805	3.4200	1.4022	3.0000	1
486	630	5256	5.7000	1.9380	5.0000	1
486	632	7692	2.2800	1.1172	2.0000	1
486	652	7769	2.2800	0.7296	2.0000	1
486	654	2909	2.2800	0.7068	2.0000	1
486	658	5255	3.4200	1.2996	3.0000	1
486	661	1890	5.7000	2.4510	5.0000	1
486	661	6400	3.4200	1.5732	3.0000	1
486	663	2202	4.5600	1.7784	4.0000	1
486	663	7165	3.4200	1.6074	3.0000	1
486	674	8998	3.4200	1.6416	3.0000	1
486	677	4725	4.5600	2.1888	4.0000	1
486	677	9807	3.4200	1.4706	3.0000	1
486	683	4599	4.5600	2.0064	4.0000	1
486	688	1304	4.5600	2.2344	4.0000	1
486	688	2677	3.4200	1.5732	3.0000	1
486	691	2019	4.5600	1.9608	4.0000	1
486	695	6574	2.2800	0.7524	2.0000	1
486	705	1055	2.2800	0.7296	2.0000	1
486	705	7051	4.5600	1.8240	4.0000	1
486	711	3854	2.2800	0.8892	2.0000	1
486	714	7283	3.4200	1.0602	3.0000	1
486	718	4695	3.4200	1.5048	3.0000	1
486	728	3889	3.4200	1.4706	3.0000	1
487	386	6204	7.8000	2.6520	3.0000	1
487	409	2681	7.8000	2.9640	3.0000	1
487	411	4460	7.8000	2.4960	3.0000	1
487	413	2848	7.8000	3.6660	3.0000	1
487	415	3491	10.4000	4.9920	4.0000	1
487	416	9643	13.0000	4.9400	5.0000	1
487	416	9812	7.8000	2.6520	3.0000	1
487	438	893	5.2000	1.9240	2.0000	1
487	446	5781	7.8000	2.6520	3.0000	1
487	447	3385	5.2000	2.1320	2.0000	1
487	453	863	7.8000	3.8220	3.0000	1
487	463	3097	10.4000	3.1200	4.0000	1
487	468	2346	10.4000	4.6800	4.0000	1
487	469	3328	7.8000	3.5100	3.0000	1
487	469	8617	10.4000	3.4320	4.0000	1
487	470	3981	7.8000	2.5740	3.0000	1
487	475	10102	10.4000	4.4720	4.0000	1
487	476	1619	7.8000	2.4180	3.0000	1
487	478	5671	7.8000	3.3540	3.0000	1
487	480	5164	2.6000	1.2220	1.0000	1
487	495	5500	7.8000	2.4180	3.0000	1
487	507	2556	7.8000	3.7440	3.0000	1
487	514	7557	2.6000	1.1440	1.0000	1
487	519	392	7.8000	3.1980	3.0000	1
487	520	4165	10.4000	4.3680	4.0000	1
487	524	2848	10.4000	3.5360	4.0000	1
487	531	7862	13.0000	5.5900	5.0000	1
487	538	10163	5.2000	2.0800	2.0000	1
487	539	3655	10.4000	4.5760	4.0000	1
487	539	4892	10.4000	4.0560	4.0000	1
487	545	5074	7.8000	3.9000	3.0000	1
487	567	801	7.8000	2.7300	3.0000	1
487	569	9536	5.2000	1.6640	2.0000	1
487	570	3114	13.0000	6.2400	5.0000	1
487	574	7806	10.4000	4.7840	4.0000	1
487	593	6140	2.6000	1.0660	1.0000	1
487	606	5080	7.8000	3.8220	3.0000	1
487	611	1798	10.4000	3.3280	4.0000	1
487	611	7433	10.4000	3.4320	4.0000	1
487	617	5848	7.8000	3.2760	3.0000	1
487	619	4942	10.4000	3.2240	4.0000	1
487	623	8074	5.2000	2.3920	2.0000	1
487	624	10228	7.8000	2.6520	3.0000	1
487	626	8335	5.2000	1.8720	2.0000	1
487	653	9639	7.8000	2.8080	3.0000	1
487	655	5063	7.8000	2.8860	3.0000	1
487	655	9972	5.2000	2.2880	2.0000	1
487	676	2135	5.2000	2.4440	2.0000	1
487	677	8151	7.8000	3.5880	3.0000	1
487	683	3731	7.8000	2.9640	3.0000	1
487	684	7532	7.8000	2.6520	3.0000	1
487	692	295	2.6000	1.2740	1.0000	1
487	695	139	7.8000	2.8860	3.0000	1
487	705	1850	7.8000	2.8080	3.0000	1
487	713	5322	5.2000	1.8200	2.0000	1
487	718	9297	7.8000	2.4180	3.0000	1
487	727	7896	5.2000	2.2360	2.0000	1
488	371	5493	5.1800	1.9166	2.0000	1
488	376	8220	7.7700	3.8850	3.0000	1
488	384	5173	10.3600	3.1080	4.0000	1
488	386	6206	7.7700	2.8749	3.0000	1
488	387	5433	7.7700	3.4188	3.0000	1
488	395	5644	5.1800	1.8648	2.0000	1
488	400	2031	7.7700	3.0303	3.0000	1
488	404	1917	5.1800	1.8648	2.0000	1
488	405	8901	5.1800	2.0720	2.0000	1
488	412	91	7.7700	2.6418	3.0000	1
488	412	3905	5.1800	1.7094	2.0000	1
488	413	1786	7.7700	3.5742	3.0000	1
488	416	7325	10.3600	5.0764	4.0000	1
488	428	5414	10.3600	3.4188	4.0000	1
488	430	328	10.3600	3.3152	4.0000	1
488	439	311	5.1800	1.9684	2.0000	1
488	446	446	7.7700	2.7195	3.0000	1
488	453	8074	7.7700	3.5742	3.0000	1
488	533	2244	7.7700	3.5742	3.0000	1
488	535	4021	10.3600	3.7296	4.0000	1
488	539	9461	7.7700	2.4087	3.0000	1
488	551	8472	5.1800	2.0202	2.0000	1
488	552	8687	7.7700	2.9526	3.0000	1
488	553	4589	7.7700	3.2634	3.0000	1
488	585	9860	7.7700	3.7296	3.0000	1
488	612	6355	7.7700	3.4965	3.0000	1
488	615	870	10.3600	5.1800	4.0000	1
488	617	1579	5.1800	2.0720	2.0000	1
488	620	4961	5.1800	2.4864	2.0000	1
488	620	7132	10.3600	4.5584	4.0000	1
488	623	5616	7.7700	3.8073	3.0000	1
488	627	2422	5.1800	2.0202	2.0000	1
488	630	335	7.7700	2.4864	3.0000	1
488	641	644	10.3600	4.7656	4.0000	1
488	658	5161	7.7700	3.1857	3.0000	1
488	661	511	7.7700	3.4965	3.0000	1
488	672	2875	7.7700	2.7972	3.0000	1
488	678	1275	5.1800	2.0720	2.0000	1
488	680	5493	5.1800	2.1238	2.0000	1
488	688	2362	7.7700	3.8073	3.0000	1
488	688	9931	10.3600	3.3152	4.0000	1
488	700	6607	5.1800	2.3310	2.0000	1
488	705	2183	7.7700	2.8749	3.0000	1
488	705	4351	10.3600	4.8692	4.0000	1
488	707	8777	7.7700	3.5742	3.0000	1
488	709	7486	7.7700	3.3411	3.0000	1
488	711	7835	7.7700	3.8073	3.0000	1
488	720	2709	7.7700	3.4965	3.0000	1
488	720	10043	2.5900	1.2432	1.0000	1
488	722	5125	10.3600	4.9728	4.0000	1
488	725	2371	5.1800	2.5382	2.0000	1
489	368	3075	4.8200	1.7352	2.0000	1
489	373	7319	9.6400	3.4704	4.0000	1
489	375	2011	7.2300	2.6751	3.0000	1
489	386	2086	7.2300	3.1089	3.0000	1
489	391	1567	7.2300	3.4704	3.0000	1
489	412	2756	4.8200	1.7352	2.0000	1
489	416	2625	7.2300	3.3981	3.0000	1
489	420	8301	9.6400	4.6272	4.0000	1
489	427	4438	7.2300	2.8197	3.0000	1
489	427	5948	4.8200	1.6870	2.0000	1
489	437	1634	4.8200	1.4460	2.0000	1
489	438	9863	7.2300	2.3136	3.0000	1
489	445	8944	2.4100	1.1327	1.0000	1
489	453	7514	9.6400	4.0488	4.0000	1
489	454	4985	7.2300	3.3981	3.0000	1
489	461	3070	7.2300	2.6028	3.0000	1
489	470	7708	7.2300	3.3981	3.0000	1
489	471	6736	7.2300	3.3258	3.0000	1
489	472	874	9.6400	3.3740	4.0000	1
489	484	1289	4.8200	2.1690	2.0000	1
489	491	2398	4.8200	2.0244	2.0000	1
489	491	9200	7.2300	3.6150	3.0000	1
489	493	7873	4.8200	1.6388	2.0000	1
489	497	4487	4.8200	1.4942	2.0000	1
489	500	3863	4.8200	1.4942	2.0000	1
489	505	7830	9.6400	4.1452	4.0000	1
489	520	9602	7.2300	2.8197	3.0000	1
489	521	5425	7.2300	3.1089	3.0000	1
489	521	8299	7.2300	2.6028	3.0000	1
489	528	4249	7.2300	2.9643	3.0000	1
489	528	6816	9.6400	4.3380	4.0000	1
489	531	10098	9.6400	4.7236	4.0000	1
489	535	1310	7.2300	2.8197	3.0000	1
489	539	8653	4.8200	1.8316	2.0000	1
489	540	9897	7.2300	2.2413	3.0000	1
489	552	5192	7.2300	2.2413	3.0000	1
489	553	8252	7.2300	3.1812	3.0000	1
489	559	9512	4.8200	2.0244	2.0000	1
489	564	10061	4.8200	1.4460	2.0000	1
489	570	5420	4.8200	2.3618	2.0000	1
489	574	8291	7.2300	2.9643	3.0000	1
489	576	9062	9.6400	4.0488	4.0000	1
489	579	10101	7.2300	2.5305	3.0000	1
489	592	5956	2.4100	1.0604	1.0000	1
489	599	1649	7.2300	2.8197	3.0000	1
489	604	9498	4.8200	1.7352	2.0000	1
489	606	3215	4.8200	1.7352	2.0000	1
489	628	3908	4.8200	2.1208	2.0000	1
489	636	9885	4.8200	2.2654	2.0000	1
489	654	2813	9.6400	3.8560	4.0000	1
489	655	1689	4.8200	2.3136	2.0000	1
489	655	4078	9.6400	4.2416	4.0000	1
489	661	3907	9.6400	4.5308	4.0000	1
489	661	5420	4.8200	2.3618	2.0000	1
489	666	9687	9.6400	4.7236	4.0000	1
489	672	8300	9.6400	2.8920	4.0000	1
489	673	5616	4.8200	1.5424	2.0000	1
489	688	10106	9.6400	4.5308	4.0000	1
489	704	2800	7.2300	3.2535	3.0000	1
489	710	8340	4.8200	1.9762	2.0000	1
489	721	3231	4.8200	1.9280	2.0000	1
489	722	6589	4.8200	2.0244	2.0000	1
489	727	5883	9.6400	3.2776	4.0000	1
489	728	3787	7.2300	3.2535	3.0000	1
489	729	7851	7.2300	3.3981	3.0000	1
490	377	1036	4.9500	1.6830	3.0000	1
490	377	1166	3.3000	1.5510	2.0000	1
490	377	9530	4.9500	1.6335	3.0000	1
490	383	10039	4.9500	2.2770	3.0000	1
490	385	10265	6.6000	2.8380	4.0000	1
490	386	5651	6.6000	2.5080	4.0000	1
490	395	3628	1.6500	0.8250	1.0000	1
490	401	8060	1.6500	0.7590	1.0000	1
490	405	1534	1.6500	0.6600	1.0000	1
490	409	6530	4.9500	2.1285	3.0000	1
490	409	8011	4.9500	2.0295	3.0000	1
490	410	5220	6.6000	2.8380	4.0000	1
490	413	4158	3.3000	1.0890	2.0000	1
490	422	8435	4.9500	2.3265	3.0000	1
490	428	9602	4.9500	1.9305	3.0000	1
490	433	2378	3.3000	1.1550	2.0000	1
490	438	10118	4.9500	2.3265	3.0000	1
490	440	5158	4.9500	2.2770	3.0000	1
490	441	7702	6.6000	2.8380	4.0000	1
490	446	7410	6.6000	2.9700	4.0000	1
490	454	614	6.6000	3.1680	4.0000	1
490	470	511	6.6000	2.7720	4.0000	1
490	471	7702	6.6000	2.3760	4.0000	1
490	473	190	4.9500	1.7820	3.0000	1
490	479	6854	4.9500	1.6335	3.0000	1
490	485	8859	3.3000	1.1880	2.0000	1
490	488	1129	4.9500	1.7325	3.0000	1
490	495	2808	3.3000	1.1220	2.0000	1
490	495	8526	4.9500	2.0295	3.0000	1
490	500	1556	8.2500	3.3000	5.0000	1
490	501	4595	3.3000	1.4850	2.0000	1
490	507	2993	6.6000	2.2440	4.0000	1
490	514	1810	1.6500	0.8085	1.0000	1
490	521	6553	3.3000	1.2210	2.0000	1
490	544	5125	4.9500	1.7820	3.0000	1
490	544	8472	6.6000	2.1780	4.0000	1
490	550	346	4.9500	2.1780	3.0000	1
490	553	9668	4.9500	1.7820	3.0000	1
490	582	3748	6.6000	2.3100	4.0000	1
490	585	4784	8.2500	2.8050	5.0000	1
490	595	4630	4.9500	1.8810	3.0000	1
490	596	9642	4.9500	2.0790	3.0000	1
490	606	8248	4.9500	1.7325	3.0000	1
490	607	754	4.9500	2.2275	3.0000	1
490	618	9390	4.9500	2.4255	3.0000	1
490	619	7434	3.3000	1.2210	2.0000	1
490	627	4961	3.3000	1.4520	2.0000	1
490	629	3021	3.3000	1.1550	2.0000	1
490	629	5158	3.3000	1.4190	2.0000	1
490	642	1995	4.9500	2.1285	3.0000	1
490	644	2625	4.9500	1.6335	3.0000	1
490	645	4657	3.3000	1.2210	2.0000	1
490	646	1080	4.9500	2.3760	3.0000	1
490	646	5484	6.6000	2.0460	4.0000	1
490	653	1744	6.6000	3.2340	4.0000	1
490	654	5651	6.6000	2.5080	4.0000	1
490	655	1312	3.3000	1.3860	2.0000	1
490	655	5734	4.9500	1.7820	3.0000	1
490	666	3128	4.9500	2.3265	3.0000	1
490	674	4481	4.9500	2.0790	3.0000	1
490	687	2171	4.9500	1.7325	3.0000	1
490	696	2376	4.9500	1.8810	3.0000	1
490	698	8199	4.9500	1.7820	3.0000	1
490	718	8575	8.2500	3.3000	5.0000	1
490	721	7413	4.9500	1.6830	3.0000	1
490	728	8843	4.9500	2.2275	3.0000	1
491	383	6635	10.5300	4.8438	3.0000	1
491	386	5734	14.0400	6.8796	4.0000	1
491	386	7352	10.5300	3.7908	3.0000	1
491	393	5910	17.5500	7.1955	5.0000	1
491	402	4461	14.0400	6.4584	4.0000	1
491	413	1828	14.0400	7.0200	4.0000	1
491	414	7622	10.5300	4.4226	3.0000	1
491	414	9951	17.5500	5.7915	5.0000	1
491	416	188	7.0200	3.0888	2.0000	1
491	420	6778	7.0200	2.3166	2.0000	1
491	438	9217	14.0400	4.4928	4.0000	1
491	440	4103	10.5300	3.7908	3.0000	1
491	463	6529	10.5300	3.2643	3.0000	1
491	470	1144	14.0400	6.0372	4.0000	1
491	474	4149	7.0200	3.3696	2.0000	1
491	483	1994	17.5500	7.1955	5.0000	1
491	489	1874	7.0200	2.3868	2.0000	1
491	491	2422	7.0200	2.9484	2.0000	1
491	495	4465	7.0200	3.1590	2.0000	1
491	497	3401	10.5300	3.8961	3.0000	1
491	503	1399	14.0400	4.9140	4.0000	1
491	503	2224	14.0400	4.9140	4.0000	1
491	513	4850	7.0200	2.8080	2.0000	1
491	515	2511	14.0400	6.1776	4.0000	1
491	534	9512	7.0200	3.3696	2.0000	1
491	540	9299	7.0200	2.5272	2.0000	1
491	611	910	10.5300	4.1067	3.0000	1
491	613	2228	14.0400	5.0544	4.0000	1
491	613	7052	10.5300	3.7908	3.0000	1
491	616	4491	7.0200	2.9484	2.0000	1
491	620	2444	7.0200	2.7378	2.0000	1
491	621	9851	10.5300	4.5279	3.0000	1
491	626	4680	10.5300	4.1067	3.0000	1
491	632	3275	10.5300	5.0544	3.0000	1
491	638	8275	7.0200	2.3868	2.0000	1
491	648	10056	10.5300	4.9491	3.0000	1
491	653	2244	10.5300	4.8438	3.0000	1
491	662	8427	10.5300	4.2120	3.0000	1
491	672	3467	10.5300	3.2643	3.0000	1
491	676	8571	10.5300	3.7908	3.0000	1
491	681	10179	7.0200	3.2292	2.0000	1
491	685	10169	7.0200	2.9484	2.0000	1
491	704	10020	7.0200	2.3166	2.0000	1
491	718	9871	14.0400	5.4756	4.0000	1
491	721	2756	7.0200	2.5272	2.0000	1
491	724	6162	10.5300	3.7908	3.0000	1
491	727	2878	14.0400	4.6332	4.0000	1
492	368	8321	5.3100	1.9116	3.0000	1
492	387	5433	5.3100	1.7523	3.0000	1
492	391	2756	5.3100	2.3364	3.0000	1
492	398	7810	7.0800	3.2568	4.0000	1
492	401	1466	7.0800	2.5488	4.0000	1
492	405	1429	7.0800	3.1152	4.0000	1
492	412	605	7.0800	3.3276	4.0000	1
492	421	7276	5.3100	2.1771	3.0000	1
492	427	9892	7.0800	3.0444	4.0000	1
492	435	3540	3.5400	1.6638	2.0000	1
492	436	3207	7.0800	2.6196	4.0000	1
492	438	4659	5.3100	2.2302	3.0000	1
492	453	8074	5.3100	2.3895	3.0000	1
492	453	8298	5.3100	2.1771	3.0000	1
492	460	8511	3.5400	1.2036	2.0000	1
492	473	2246	3.5400	1.2036	2.0000	1
492	479	1934	3.5400	1.4514	2.0000	1
492	484	1917	5.3100	2.4957	3.0000	1
492	501	3460	7.0800	2.3364	4.0000	1
492	503	5167	5.3100	1.8585	3.0000	1
492	507	1507	5.3100	2.6019	3.0000	1
492	507	8003	3.5400	1.4868	2.0000	1
492	511	8404	5.3100	2.6550	3.0000	1
492	515	5895	5.3100	1.6461	3.0000	1
492	519	3977	7.0800	2.4072	4.0000	1
492	521	192	5.3100	2.3364	3.0000	1
492	524	4813	5.3100	2.2833	3.0000	1
492	535	5739	7.0800	2.7612	4.0000	1
492	545	2054	5.3100	2.2833	3.0000	1
492	551	3826	5.3100	1.8054	3.0000	1
492	557	219	3.5400	1.1328	2.0000	1
492	567	5593	7.0800	2.2656	4.0000	1
492	570	6324	3.5400	1.3452	2.0000	1
492	574	644	8.8500	3.7170	5.0000	1
492	583	8748	5.3100	1.9116	3.0000	1
492	584	6592	3.5400	1.2036	2.0000	1
492	585	7502	7.0800	3.4692	4.0000	1
492	589	5335	5.3100	2.6019	3.0000	1
492	590	3473	5.3100	1.8054	3.0000	1
492	597	1562	3.5400	1.5222	2.0000	1
492	604	435	5.3100	1.8585	3.0000	1
492	612	9449	7.0800	2.1240	4.0000	1
492	623	3889	7.0800	3.1152	4.0000	1
492	626	3980	7.0800	2.1240	4.0000	1
492	628	9315	7.0800	2.3364	4.0000	1
492	629	2224	7.0800	3.1860	4.0000	1
492	632	2918	5.3100	2.1771	3.0000	1
492	646	1743	5.3100	2.4957	3.0000	1
492	648	6922	5.3100	2.4426	3.0000	1
492	655	1341	5.3100	2.5488	3.0000	1
492	655	8687	3.5400	1.4160	2.0000	1
492	658	1476	5.3100	1.8585	3.0000	1
492	661	2553	3.5400	1.6638	2.0000	1
492	662	2378	7.0800	2.9736	4.0000	1
492	666	3813	3.5400	1.5576	2.0000	1
492	674	1330	7.0800	2.3364	4.0000	1
492	677	3693	3.5400	1.2390	2.0000	1
492	677	4725	5.3100	2.0709	3.0000	1
492	677	6845	7.0800	2.9736	4.0000	1
492	694	8511	3.5400	1.4514	2.0000	1
492	714	4372	5.3100	2.5488	3.0000	1
492	722	813	7.0800	2.1240	4.0000	1
493	369	3819	10.5600	5.0688	4.0000	1
493	379	454	10.5600	5.2800	4.0000	1
493	379	2663	5.2800	2.1120	2.0000	1
493	379	4998	5.2800	1.9536	2.0000	1
493	380	7619	5.2800	1.7952	2.0000	1
493	383	5948	7.9200	3.4848	3.0000	1
493	408	983	5.2800	1.9536	2.0000	1
493	409	4149	5.2800	2.1120	2.0000	1
493	410	2389	13.2000	6.0720	5.0000	1
493	412	10168	7.9200	3.3264	3.0000	1
493	413	512	5.2800	2.2176	2.0000	1
493	416	5533	5.2800	2.4816	2.0000	1
493	418	2924	10.5600	3.8016	4.0000	1
493	419	6180	7.9200	3.8016	3.0000	1
493	423	2019	7.9200	2.8512	3.0000	1
493	429	4330	5.2800	2.0064	2.0000	1
493	438	3480	7.9200	3.5640	3.0000	1
493	461	3114	10.5600	4.9632	4.0000	1
493	461	9384	7.9200	2.6928	3.0000	1
493	462	4863	7.9200	2.9304	3.0000	1
493	468	9230	7.9200	2.9304	3.0000	1
493	471	7702	10.5600	3.2736	4.0000	1
493	483	5096	10.5600	4.2240	4.0000	1
493	483	8335	10.5600	3.2736	4.0000	1
493	491	9812	7.9200	3.1680	3.0000	1
493	500	6690	10.5600	3.9072	4.0000	1
493	502	2682	7.9200	3.8016	3.0000	1
493	509	5203	7.9200	2.9304	3.0000	1
493	531	2141	10.5600	3.8016	4.0000	1
493	531	2448	7.9200	3.7224	3.0000	1
493	535	9184	7.9200	2.7720	3.0000	1
493	538	8289	7.9200	2.6136	3.0000	1
493	550	5182	10.5600	4.8576	4.0000	1
493	571	2053	10.5600	5.2800	4.0000	1
493	574	4727	10.5600	3.5904	4.0000	1
493	574	8098	7.9200	2.8512	3.0000	1
493	574	8291	10.5600	4.5408	4.0000	1
493	574	9501	7.9200	3.8808	3.0000	1
493	576	9601	5.2800	2.1120	2.0000	1
493	590	9512	10.5600	4.1184	4.0000	1
493	605	10176	7.9200	3.6432	3.0000	1
493	611	8412	5.2800	2.5872	2.0000	1
493	611	9225	7.9200	3.6432	3.0000	1
493	614	9482	7.9200	3.2472	3.0000	1
493	617	10209	7.9200	2.6928	3.0000	1
493	623	8068	13.2000	4.7520	5.0000	1
493	623	8551	7.9200	3.8808	3.0000	1
493	630	5419	7.9200	3.8016	3.0000	1
493	632	2371	7.9200	3.2472	3.0000	1
493	642	5194	7.9200	2.8512	3.0000	1
493	655	4282	10.5600	3.3792	4.0000	1
493	655	8274	5.2800	1.6368	2.0000	1
493	658	7474	10.5600	4.9632	4.0000	1
493	660	5501	7.9200	2.9304	3.0000	1
493	676	7233	2.6400	0.9240	1.0000	1
493	697	8797	7.9200	2.7720	3.0000	1
493	700	6012	7.9200	3.2472	3.0000	1
493	708	1415	7.9200	2.7720	3.0000	1
493	711	2584	5.2800	2.5872	2.0000	1
493	727	8647	7.9200	3.7224	3.0000	1
494	367	5262	7.7200	3.3196	4.0000	1
494	373	4659	5.7900	2.4318	3.0000	1
494	377	7902	3.8600	1.7370	2.0000	1
494	379	6843	7.7200	2.7792	4.0000	1
494	384	9437	3.8600	1.3896	2.0000	1
494	391	9358	5.7900	2.1423	3.0000	1
494	393	6727	5.7900	1.9107	3.0000	1
494	404	9540	5.7900	1.7949	3.0000	1
494	408	9967	7.7200	2.4704	4.0000	1
494	409	1556	5.7900	2.3739	3.0000	1
494	429	6564	7.7200	2.6248	4.0000	1
494	439	9437	5.7900	1.9686	3.0000	1
494	442	4165	5.7900	1.9686	3.0000	1
494	444	3441	7.7200	3.1652	4.0000	1
494	445	10167	5.7900	2.0844	3.0000	1
494	447	7556	7.7200	2.9336	4.0000	1
494	463	8335	5.7900	2.8950	3.0000	1
494	472	7619	5.7900	1.7949	3.0000	1
494	483	594	5.7900	2.1423	3.0000	1
494	495	1036	3.8600	1.4282	2.0000	1
494	520	4165	7.7200	3.1652	4.0000	1
494	528	3816	5.7900	2.5476	3.0000	1
494	544	7065	7.7200	2.5476	4.0000	1
494	549	2441	5.7900	2.7792	3.0000	1
494	553	392	5.7900	2.5476	3.0000	1
494	553	4330	3.8600	1.4668	2.0000	1
494	553	4490	9.6500	3.1845	5.0000	1
494	561	5777	3.8600	1.7370	2.0000	1
494	567	2479	5.7900	2.3160	3.0000	1
494	574	8806	5.7900	2.6055	3.0000	1
494	592	9270	5.7900	2.4897	3.0000	1
494	605	5743	5.7900	2.6634	3.0000	1
494	617	4215	5.7900	2.2581	3.0000	1
494	619	2150	9.6500	4.8250	5.0000	1
494	621	8746	5.7900	2.6634	3.0000	1
494	626	1196	5.7900	2.7213	3.0000	1
494	626	6184	5.7900	2.4897	3.0000	1
494	626	7940	3.8600	1.6984	2.0000	1
494	632	647	3.8600	1.7370	2.0000	1
494	632	7032	1.9300	0.6562	1.0000	1
494	638	3446	5.7900	2.2581	3.0000	1
494	659	5215	3.8600	1.2738	2.0000	1
494	666	916	5.7900	2.7213	3.0000	1
494	683	8657	7.7200	3.6284	4.0000	1
494	684	6948	3.8600	1.3124	2.0000	1
494	703	1131	5.7900	2.2581	3.0000	1
494	713	10050	5.7900	2.6634	3.0000	1
494	716	5639	3.8600	1.3124	2.0000	1
494	717	2682	5.7900	2.4318	3.0000	1
494	722	5125	5.7900	2.2581	3.0000	1
495	369	5736	4.6800	1.4508	4.0000	1
495	371	1313	3.5100	1.2636	3.0000	1
495	379	2298	4.6800	2.1996	4.0000	1
495	385	6113	4.6800	1.5912	4.0000	1
495	391	8436	4.6800	2.1528	4.0000	1
495	407	8617	3.5100	1.7550	3.0000	1
495	423	8015	5.8500	2.1060	5.0000	1
495	424	8416	4.6800	1.8252	4.0000	1
495	435	2378	2.3400	0.8658	2.0000	1
495	443	711	4.6800	2.2932	4.0000	1
495	444	2171	4.6800	1.8252	4.0000	1
495	449	6299	3.5100	1.0881	3.0000	1
495	453	1490	3.5100	1.6497	3.0000	1
495	458	2555	2.3400	1.1700	2.0000	1
495	463	7920	2.3400	0.9828	2.0000	1
495	470	9527	4.6800	1.4040	4.0000	1
495	473	4881	4.6800	2.3400	4.0000	1
495	479	9734	3.5100	1.2636	3.0000	1
495	483	5999	3.5100	1.6146	3.0000	1
495	488	2263	3.5100	1.2636	3.0000	1
495	500	4239	4.6800	1.4040	4.0000	1
495	508	10215	3.5100	1.2636	3.0000	1
495	520	8003	2.3400	1.0998	2.0000	1
495	520	8768	3.5100	1.7199	3.0000	1
495	546	6602	2.3400	0.9594	2.0000	1
495	553	2272	3.5100	1.3689	3.0000	1
495	553	2808	3.5100	1.2636	3.0000	1
495	553	7262	3.5100	1.6146	3.0000	1
495	570	6764	3.5100	1.1583	3.0000	1
495	574	8207	2.3400	1.1700	2.0000	1
495	575	5476	4.6800	1.8252	4.0000	1
495	576	4230	4.6800	2.3400	4.0000	1
495	590	6832	3.5100	1.3338	3.0000	1
495	592	2071	3.5100	1.1934	3.0000	1
495	594	5150	4.6800	1.4976	4.0000	1
495	599	10133	3.5100	1.3338	3.0000	1
495	600	2966	4.6800	1.8252	4.0000	1
495	629	5895	2.3400	0.7020	2.0000	1
495	632	4775	4.6800	1.6380	4.0000	1
495	649	7197	2.3400	1.1700	2.0000	1
495	654	8798	2.3400	0.9360	2.0000	1
495	657	5834	3.5100	1.6497	3.0000	1
495	666	9687	3.5100	1.4391	3.0000	1
495	672	7018	5.8500	2.8080	5.0000	1
495	674	2554	2.3400	1.0530	2.0000	1
495	678	7595	3.5100	1.6146	3.0000	1
495	686	5956	1.1700	0.5031	1.0000	1
495	686	9176	2.3400	0.9828	2.0000	1
495	691	1607	3.5100	1.5795	3.0000	1
495	692	10167	4.6800	1.8720	4.0000	1
495	696	8768	3.5100	1.7199	3.0000	1
495	698	9064	3.5100	1.4391	3.0000	1
495	704	2662	5.8500	2.1060	5.0000	1
495	704	8260	2.3400	0.9126	2.0000	1
495	711	7355	2.3400	0.7488	2.0000	1
495	721	3418	3.5100	1.4040	3.0000	1
495	725	4199	2.3400	1.0530	2.0000	1
496	398	7810	3.3600	1.5120	4.0000	1
496	400	4881	3.3600	1.6800	4.0000	1
496	442	9951	3.3600	1.5120	4.0000	1
496	444	647	1.6800	0.7224	2.0000	1
496	444	2723	2.5200	1.2096	3.0000	1
496	446	9648	2.5200	1.0080	3.0000	1
496	449	6086	2.5200	1.1088	3.0000	1
496	453	8298	3.3600	1.5120	4.0000	1
496	459	5092	1.6800	0.8400	2.0000	1
496	472	964	2.5200	1.1844	3.0000	1
496	475	679	1.6800	0.7056	2.0000	1
496	480	6712	2.5200	1.1340	3.0000	1
496	487	1665	1.6800	0.6888	2.0000	1
496	491	448	1.6800	0.8400	2.0000	1
496	495	5060	1.6800	0.7728	2.0000	1
496	496	8594	1.6800	0.8232	2.0000	1
496	502	2547	3.3600	1.4784	4.0000	1
496	503	9631	4.2000	1.3860	5.0000	1
496	507	5063	1.6800	0.6888	2.0000	1
496	531	255	2.5200	0.8316	3.0000	1
496	538	1683	2.5200	0.8820	3.0000	1
496	538	5663	1.6800	0.7056	2.0000	1
496	570	4727	3.3600	1.1424	4.0000	1
496	579	405	1.6800	0.5376	2.0000	1
496	590	5721	3.3600	1.3104	4.0000	1
496	595	988	1.6800	0.7560	2.0000	1
496	597	5870	1.6800	0.6048	2.0000	1
496	599	8038	2.5200	0.9072	3.0000	1
496	623	5376	1.6800	0.7560	2.0000	1
496	636	3178	2.5200	1.2096	3.0000	1
496	637	7438	0.8400	0.3612	1.0000	1
496	638	9040	2.5200	0.9576	3.0000	1
496	658	9109	3.3600	1.1760	4.0000	1
496	660	9752	3.3600	1.2096	4.0000	1
496	665	7065	4.2000	1.3440	5.0000	1
496	676	4234	2.5200	1.0584	3.0000	1
496	679	7985	2.5200	1.0332	3.0000	1
496	685	1598	2.5200	1.0080	3.0000	1
496	685	7188	1.6800	0.8400	2.0000	1
496	686	8410	2.5200	1.0080	3.0000	1
496	688	4507	4.2000	1.4280	5.0000	1
496	704	8555	1.6800	0.5208	2.0000	1
496	708	5295	2.5200	1.2348	3.0000	1
496	719	8248	2.5200	0.7812	3.0000	1
496	719	9239	3.3600	1.0416	4.0000	1
496	721	2448	2.5200	0.8064	3.0000	1
496	723	5725	1.6800	0.8400	2.0000	1
496	727	6291	3.3600	1.6128	4.0000	1
497	373	5206	5.6100	2.5806	3.0000	1
497	385	10265	7.4800	3.6652	4.0000	1
497	386	5734	7.4800	3.0668	4.0000	1
497	399	2978	5.6100	2.1879	3.0000	1
497	416	1474	5.6100	2.3562	3.0000	1
497	428	8886	7.4800	2.8424	4.0000	1
497	429	3799	5.6100	2.0196	3.0000	1
497	433	6113	3.7400	1.3838	2.0000	1
497	445	4527	5.6100	2.1879	3.0000	1
497	447	5857	5.6100	1.9635	3.0000	1
497	450	6897	7.4800	3.6652	4.0000	1
497	453	4846	7.4800	3.5156	4.0000	1
497	461	3715	7.4800	2.5432	4.0000	1
497	461	8126	5.6100	2.1318	3.0000	1
497	462	5358	5.6100	2.5806	3.0000	1
497	463	4239	3.7400	1.5334	2.0000	1
497	472	6692	5.6100	2.2440	3.0000	1
497	480	511	7.4800	3.5156	4.0000	1
497	487	10186	5.6100	2.4684	3.0000	1
497	494	7609	3.7400	1.3838	2.0000	1
497	495	8439	5.6100	2.8050	3.0000	1
497	497	1432	5.6100	2.2440	3.0000	1
497	507	2658	7.4800	3.7400	4.0000	1
497	519	3937	5.6100	2.6367	3.0000	1
497	523	6434	1.8700	0.7106	1.0000	1
497	524	10022	3.7400	1.3464	2.0000	1
497	534	3197	5.6100	2.0757	3.0000	1
497	538	9858	7.4800	2.6928	4.0000	1
497	550	3048	7.4800	2.7676	4.0000	1
497	552	6799	5.6100	2.3562	3.0000	1
497	553	3283	5.6100	1.9074	3.0000	1
497	558	621	3.7400	1.1968	2.0000	1
497	567	177	5.6100	1.9074	3.0000	1
497	569	6553	3.7400	1.3090	2.0000	1
497	570	30	3.7400	1.2342	2.0000	1
497	573	682	7.4800	3.5904	4.0000	1
497	574	5855	5.6100	2.0196	3.0000	1
497	594	2605	5.6100	2.5806	3.0000	1
497	595	5726	7.4800	2.3188	4.0000	1
497	611	7772	5.6100	2.0196	3.0000	1
497	615	3946	5.6100	1.8513	3.0000	1
497	619	893	7.4800	3.4408	4.0000	1
497	629	6153	5.6100	1.9074	3.0000	1
497	629	10111	5.6100	1.8513	3.0000	1
497	636	1049	5.6100	2.5806	3.0000	1
497	653	2448	5.6100	2.3562	3.0000	1
497	661	7178	5.6100	2.2440	3.0000	1
497	671	5978	5.6100	2.6367	3.0000	1
497	673	4239	7.4800	3.6652	4.0000	1
497	681	2355	7.4800	3.5904	4.0000	1
497	684	7151	3.7400	1.1968	2.0000	1
497	686	4423	3.7400	1.6830	2.0000	1
497	692	617	5.6100	2.6367	3.0000	1
497	695	6352	7.4800	3.2164	4.0000	1
497	705	1850	5.6100	2.8050	3.0000	1
497	713	5322	3.7400	1.8700	2.0000	1
497	718	6982	7.4800	3.5904	4.0000	1
497	722	2052	7.4800	3.5156	4.0000	1
497	727	8647	3.7400	1.3464	2.0000	1
498	368	5396	7.6500	3.6720	3.0000	1
498	369	2208	5.1000	1.9890	2.0000	1
498	375	1758	7.6500	3.2130	3.0000	1
498	379	7781	10.2000	3.8760	4.0000	1
498	385	378	7.6500	3.7485	3.0000	1
498	389	392	7.6500	2.8305	3.0000	1
498	389	3599	7.6500	3.7485	3.0000	1
498	399	378	7.6500	3.3660	3.0000	1
498	414	2441	7.6500	3.6720	3.0000	1
498	416	1466	5.1000	2.1930	2.0000	1
498	422	5616	7.6500	3.5955	3.0000	1
498	426	4021	10.2000	3.4680	4.0000	1
498	429	9825	7.6500	2.7540	3.0000	1
498	443	7702	10.2000	3.1620	4.0000	1
498	444	1917	10.2000	4.7940	4.0000	1
498	446	664	7.6500	2.6775	3.0000	1
498	447	5910	7.6500	2.7540	3.0000	1
498	453	3691	7.6500	3.1365	3.0000	1
498	454	1289	5.1000	2.2950	2.0000	1
498	468	780	7.6500	3.2130	3.0000	1
498	468	1684	7.6500	2.7540	3.0000	1
498	468	9230	7.6500	2.8305	3.0000	1
498	494	3847	7.6500	3.2130	3.0000	1
498	501	3609	7.6500	3.2895	3.0000	1
498	507	5889	5.1000	1.8870	2.0000	1
498	514	2894	7.6500	3.7485	3.0000	1
498	515	6531	7.6500	3.3660	3.0000	1
498	520	9812	5.1000	2.4990	2.0000	1
498	522	2977	7.6500	3.7485	3.0000	1
498	528	3816	7.6500	2.5245	3.0000	1
498	529	907	5.1000	2.2950	2.0000	1
498	529	6716	10.2000	4.0800	4.0000	1
498	539	4234	7.6500	3.2130	3.0000	1
498	544	6554	7.6500	3.4425	3.0000	1
498	545	9791	7.6500	3.0600	3.0000	1
498	551	7580	7.6500	3.4425	3.0000	1
498	553	5821	10.2000	3.2640	4.0000	1
498	558	4687	10.2000	3.1620	4.0000	1
498	559	149	7.6500	3.2895	3.0000	1
498	561	3333	7.6500	3.5955	3.0000	1
498	567	5869	5.1000	2.1930	2.0000	1
498	571	3021	7.6500	2.9835	3.0000	1
498	571	6060	10.2000	4.4880	4.0000	1
498	590	3218	7.6500	3.1365	3.0000	1
498	593	1331	7.6500	3.5955	3.0000	1
498	599	7567	10.2000	4.4880	4.0000	1
498	614	10054	10.2000	3.3660	4.0000	1
498	617	7381	10.2000	4.8960	4.0000	1
498	628	2962	5.1000	2.0400	2.0000	1
498	647	4524	7.6500	3.4425	3.0000	1
498	654	10238	7.6500	2.5245	3.0000	1
498	655	1922	7.6500	3.2130	3.0000	1
498	662	9512	7.6500	2.7540	3.0000	1
498	672	6359	7.6500	3.4425	3.0000	1
498	677	2368	5.1000	2.2950	2.0000	1
498	680	4239	5.1000	2.0910	2.0000	1
498	685	8511	7.6500	3.0600	3.0000	1
498	686	621	10.2000	4.6920	4.0000	1
498	699	9439	2.5500	0.7905	1.0000	1
498	705	10128	10.2000	4.4880	4.0000	1
498	721	4221	5.1000	1.9890	2.0000	1
498	725	1720	7.6500	3.8250	3.0000	1
499	375	1825	14.8000	7.1040	5.0000	1
499	377	7920	5.9200	2.6048	2.0000	1
499	378	6494	8.8800	3.0192	3.0000	1
499	398	8731	8.8800	3.8184	3.0000	1
499	407	6799	8.8800	3.0192	3.0000	1
499	409	5001	11.8400	3.9072	4.0000	1
499	415	4610	8.8800	4.1736	3.0000	1
499	422	1983	8.8800	3.1080	3.0000	1
499	422	3539	8.8800	3.4632	3.0000	1
499	422	8000	8.8800	3.7296	3.0000	1
499	449	6542	8.8800	3.4632	3.0000	1
499	449	8194	11.8400	3.9072	4.0000	1
499	453	4597	11.8400	5.3280	4.0000	1
499	459	435	8.8800	2.7528	3.0000	1
499	460	5358	8.8800	4.0848	3.0000	1
499	469	7404	8.8800	3.9960	3.0000	1
499	469	7580	8.8800	3.8184	3.0000	1
499	470	4410	8.8800	4.2624	3.0000	1
499	472	2381	11.8400	4.7360	4.0000	1
499	472	6494	8.8800	3.3744	3.0000	1
499	479	2295	5.9200	2.7232	2.0000	1
499	479	3528	11.8400	5.3280	4.0000	1
499	488	3826	8.8800	3.0192	3.0000	1
499	494	4363	5.9200	2.6640	2.0000	1
499	495	3271	11.8400	4.3808	4.0000	1
499	495	9387	5.9200	2.0720	2.0000	1
499	500	2664	8.8800	3.2856	3.0000	1
499	507	940	5.9200	2.1312	2.0000	1
499	509	6754	5.9200	2.9600	2.0000	1
499	520	532	11.8400	4.6176	4.0000	1
499	557	927	8.8800	3.6408	3.0000	1
499	557	2836	2.9600	0.9768	1.0000	1
499	558	2674	5.9200	2.0128	2.0000	1
499	561	6703	8.8800	4.0848	3.0000	1
499	570	2988	11.8400	5.6832	4.0000	1
499	574	2617	8.8800	3.1968	3.0000	1
499	581	9510	5.9200	2.7232	2.0000	1
499	595	7735	11.8400	5.0912	4.0000	1
499	596	5063	5.9200	2.0128	2.0000	1
499	602	8269	11.8400	5.6832	4.0000	1
499	605	7576	8.8800	4.2624	3.0000	1
499	607	1281	5.9200	2.0720	2.0000	1
499	626	8921	11.8400	4.2624	4.0000	1
499	627	7841	11.8400	5.8016	4.0000	1
499	628	9387	5.9200	2.0720	2.0000	1
499	636	4925	5.9200	2.9600	2.0000	1
499	637	612	2.9600	0.9768	1.0000	1
499	646	4516	2.9600	1.0656	1.0000	1
499	646	7192	2.9600	0.9768	1.0000	1
499	653	7720	5.9200	2.4864	2.0000	1
499	676	9851	11.8400	4.0256	4.0000	1
499	684	3845	8.8800	4.3512	3.0000	1
499	687	1855	2.9600	0.9472	1.0000	1
499	697	1730	8.8800	4.2624	3.0000	1
499	697	5612	11.8400	4.4992	4.0000	1
499	700	6012	8.8800	4.1736	3.0000	1
499	702	5587	8.8800	4.0848	3.0000	1
499	709	4105	5.9200	2.9008	2.0000	1
499	711	4490	11.8400	4.0256	4.0000	1
500	379	6266	5.3200	2.6600	2.0000	1
500	395	8466	7.9800	3.3516	3.0000	1
500	400	9437	5.3200	1.7024	2.0000	1
500	404	5923	7.9800	2.8728	3.0000	1
500	409	6499	7.9800	3.3516	3.0000	1
500	411	6581	2.6600	1.0374	1.0000	1
500	412	2404	7.9800	3.5910	3.0000	1
500	414	1451	13.3000	5.1870	5.0000	1
500	427	5948	5.3200	2.6600	2.0000	1
500	433	6307	10.6400	4.3624	4.0000	1
500	437	8653	10.6400	5.0008	4.0000	1
500	445	5895	7.9800	3.7506	3.0000	1
500	445	8181	5.3200	2.4472	2.0000	1
500	447	6866	7.9800	2.8728	3.0000	1
500	454	5877	5.3200	2.1280	2.0000	1
500	469	4340	7.9800	3.7506	3.0000	1
500	477	997	10.6400	4.6816	4.0000	1
500	480	9063	7.9800	2.6334	3.0000	1
500	488	1129	7.9800	3.9900	3.0000	1
500	489	10131	10.6400	3.6176	4.0000	1
500	495	8091	5.3200	2.6600	2.0000	1
500	495	8814	7.9800	3.6708	3.0000	1
500	504	5121	2.6600	0.8512	1.0000	1
500	519	3153	10.6400	4.3624	4.0000	1
500	549	6736	7.9800	3.9900	3.0000	1
500	551	8222	10.6400	4.1496	4.0000	1
500	553	2656	7.9800	3.7506	3.0000	1
500	553	7182	10.6400	4.1496	4.0000	1
500	553	7457	5.3200	2.0748	2.0000	1
500	558	6606	5.3200	2.0216	2.0000	1
500	570	7109	7.9800	3.1122	3.0000	1
500	570	7800	5.3200	1.8620	2.0000	1
500	574	1347	7.9800	3.9102	3.0000	1
500	591	9851	10.6400	4.2560	4.0000	1
500	592	5858	7.9800	2.7930	3.0000	1
500	594	8032	5.3200	2.1280	2.0000	1
500	596	5537	5.3200	2.3940	2.0000	1
500	605	2151	7.9800	3.0324	3.0000	1
500	610	6488	10.6400	3.4048	4.0000	1
500	624	3651	7.9800	3.8304	3.0000	1
500	627	3938	7.9800	2.9526	3.0000	1
500	628	50	5.3200	2.2344	2.0000	1
500	649	7059	5.3200	1.8088	2.0000	1
500	654	260	13.3000	5.5860	5.0000	1
500	655	2832	7.9800	3.8304	3.0000	1
500	658	3204	10.6400	4.5752	4.0000	1
500	660	9309	10.6400	4.8944	4.0000	1
500	674	7243	5.3200	2.4472	2.0000	1
500	692	6866	7.9800	2.3940	3.0000	1
500	692	8963	5.3200	2.4472	2.0000	1
500	695	1415	7.9800	3.8304	3.0000	1
500	696	3438	5.3200	2.1280	2.0000	1
500	714	1366	5.3200	2.5004	2.0000	1
500	716	179	10.6400	3.4048	4.0000	1
500	720	8255	7.9800	2.9526	3.0000	1
500	722	6529	10.6400	3.8304	4.0000	1
500	728	7810	10.6400	3.2984	4.0000	1
500	729	927	7.9800	3.6708	3.0000	1
500	729	9694	7.9800	3.5112	3.0000	1
501	373	5206	4.3500	1.9575	3.0000	1
501	375	8577	2.9000	1.1600	2.0000	1
501	377	3337	4.3500	1.9140	3.0000	1
501	379	711	2.9000	1.2470	2.0000	1
501	389	8659	4.3500	1.6095	3.0000	1
501	389	9826	4.3500	1.5660	3.0000	1
501	395	3334	5.8000	2.7840	4.0000	1
501	401	7186	5.8000	2.8420	4.0000	1
501	402	2613	4.3500	1.5225	3.0000	1
501	404	7667	4.3500	2.1750	3.0000	1
501	404	9540	4.3500	2.1315	3.0000	1
501	405	1388	5.8000	2.7840	4.0000	1
501	409	1159	4.3500	1.9575	3.0000	1
501	409	3451	2.9000	0.9570	2.0000	1
501	418	4618	5.8000	2.2620	4.0000	1
501	430	774	4.3500	2.0445	3.0000	1
501	438	6698	4.3500	1.9140	3.0000	1
501	438	9217	4.3500	1.9575	3.0000	1
501	443	511	5.8000	2.5520	4.0000	1
501	452	481	4.3500	1.7835	3.0000	1
501	459	4445	2.9000	1.1890	2.0000	1
501	464	6956	2.9000	0.9570	2.0000	1
501	470	2587	4.3500	1.3485	3.0000	1
501	473	9826	5.8000	2.2620	4.0000	1
501	475	1898	4.3500	1.9140	3.0000	1
501	488	1999	4.3500	1.9140	3.0000	1
501	489	1832	4.3500	1.6530	3.0000	1
501	489	5026	2.9000	0.9860	2.0000	1
501	497	1202	4.3500	2.1315	3.0000	1
501	507	2850	4.3500	2.0445	3.0000	1
501	508	830	5.8000	2.4360	4.0000	1
501	528	7810	5.8000	2.2040	4.0000	1
501	532	4846	5.8000	1.9720	4.0000	1
501	533	3533	5.8000	2.1460	4.0000	1
501	534	9162	5.8000	2.0880	4.0000	1
501	538	2664	2.9000	1.2180	2.0000	1
501	538	8899	2.9000	0.9570	2.0000	1
501	539	9617	2.9000	1.2470	2.0000	1
501	540	2762	4.3500	2.0010	3.0000	1
501	540	8659	4.3500	1.6530	3.0000	1
501	540	9826	4.3500	2.0445	3.0000	1
501	545	7891	2.9000	0.8990	2.0000	1
501	551	9263	2.9000	0.8700	2.0000	1
501	552	6799	5.8000	2.5520	4.0000	1
501	553	7262	5.8000	2.5520	4.0000	1
501	574	1791	2.9000	1.1890	2.0000	1
501	574	2251	4.3500	2.0445	3.0000	1
501	574	5760	2.9000	1.1890	2.0000	1
501	585	4080	4.3500	1.4355	3.0000	1
501	592	9639	4.3500	1.4355	3.0000	1
501	594	6630	4.3500	1.6965	3.0000	1
501	595	2077	2.9000	1.0150	2.0000	1
501	600	863	2.9000	1.2470	2.0000	1
501	601	161	4.3500	2.1750	3.0000	1
501	610	9125	4.3500	1.6965	3.0000	1
501	611	3086	5.8000	1.7400	4.0000	1
501	611	6367	4.3500	1.6965	3.0000	1
501	619	2592	2.9000	1.2470	2.0000	1
501	621	5346	4.3500	1.4355	3.0000	1
501	628	9986	4.3500	1.5225	3.0000	1
501	649	7818	4.3500	1.5660	3.0000	1
501	652	10020	2.9000	0.8990	2.0000	1
501	655	4903	4.3500	2.0880	3.0000	1
501	661	5597	2.9000	1.2760	2.0000	1
501	673	4315	2.9000	1.3630	2.0000	1
501	676	8571	4.3500	1.3485	3.0000	1
501	685	3533	4.3500	1.5660	3.0000	1
501	698	9080	4.3500	2.0880	3.0000	1
501	705	9200	5.8000	2.2040	4.0000	1
501	710	9313	5.8000	2.7840	4.0000	1
501	722	1681	5.8000	2.0300	4.0000	1
502	369	8577	9.5100	3.9942	3.0000	1
502	372	6600	9.5100	3.1383	3.0000	1
502	375	1758	12.6800	5.5792	4.0000	1
502	377	5489	9.5100	3.3285	3.0000	1
502	391	4903	9.5100	4.4697	3.0000	1
502	395	4445	9.5100	3.4236	3.0000	1
502	402	5739	6.3400	2.1556	2.0000	1
502	402	5960	6.3400	2.6628	2.0000	1
502	412	2690	9.5100	3.6138	3.0000	1
502	413	3540	12.6800	4.9452	4.0000	1
502	418	7366	9.5100	3.8991	3.0000	1
502	422	4357	9.5100	4.4697	3.0000	1
502	427	4548	9.5100	4.6599	3.0000	1
502	439	8546	12.6800	4.9452	4.0000	1
502	442	5768	9.5100	2.9481	3.0000	1
502	466	4311	6.3400	2.7262	2.0000	1
502	471	1366	9.5100	3.9942	3.0000	1
502	478	2296	6.3400	2.4092	2.0000	1
502	484	10103	3.1700	1.2363	1.0000	1
502	494	1460	9.5100	3.5187	3.0000	1
502	494	3847	12.6800	5.5792	4.0000	1
502	501	529	9.5100	3.7089	3.0000	1
502	501	2570	9.5100	3.1383	3.0000	1
502	503	1399	9.5100	4.7550	3.0000	1
502	503	8452	12.6800	5.3256	4.0000	1
502	503	9488	12.6800	4.0576	4.0000	1
502	507	193	12.6800	4.1844	4.0000	1
502	512	1281	9.5100	4.3746	3.0000	1
502	513	2813	12.6800	6.3400	4.0000	1
502	515	6531	9.5100	3.1383	3.0000	1
502	520	7906	6.3400	2.7896	2.0000	1
502	520	8439	6.3400	2.4092	2.0000	1
502	527	886	9.5100	3.2334	3.0000	1
502	535	7852	6.3400	2.8530	2.0000	1
502	538	9976	9.5100	3.7089	3.0000	1
502	539	4180	9.5100	3.5187	3.0000	1
502	552	1607	9.5100	3.5187	3.0000	1
502	552	6347	9.5100	3.4236	3.0000	1
502	558	9748	9.5100	4.3746	3.0000	1
502	564	6894	6.3400	2.1556	2.0000	1
502	567	1996	9.5100	4.3746	3.0000	1
502	574	8089	9.5100	3.5187	3.0000	1
502	582	3240	9.5100	4.2795	3.0000	1
502	591	3533	9.5100	3.4236	3.0000	1
502	591	6835	12.6800	6.2132	4.0000	1
502	592	7293	6.3400	2.9798	2.0000	1
502	602	2224	15.8500	7.9250	5.0000	1
502	604	2295	12.6800	5.0720	4.0000	1
502	606	3912	12.6800	4.0576	4.0000	1
502	615	2709	9.5100	3.4236	3.0000	1
502	617	8772	12.6800	4.8184	4.0000	1
502	618	7571	12.6800	5.5792	4.0000	1
502	619	1499	9.5100	4.2795	3.0000	1
502	626	7731	9.5100	4.2795	3.0000	1
502	631	5143	12.6800	6.0864	4.0000	1
502	632	6529	12.6800	4.5648	4.0000	1
502	636	663	12.6800	5.5792	4.0000	1
502	653	1334	12.6800	4.4380	4.0000	1
502	653	8427	9.5100	4.4697	3.0000	1
502	655	1977	9.5100	4.1844	3.0000	1
502	657	8797	9.5100	3.5187	3.0000	1
502	658	404	9.5100	4.4697	3.0000	1
502	658	7343	6.3400	2.1556	2.0000	1
502	659	3939	9.5100	3.6138	3.0000	1
502	661	3021	6.3400	1.9654	2.0000	1
502	677	4030	9.5100	3.5187	3.0000	1
502	677	5713	3.1700	0.9827	1.0000	1
502	687	5286	12.6800	4.8184	4.0000	1
502	698	1533	12.6800	4.5648	4.0000	1
502	716	2818	12.6800	5.9596	4.0000	1
502	718	3540	9.5100	4.5648	3.0000	1
502	718	8091	15.8500	6.3400	5.0000	1
502	724	8199	9.5100	3.4236	3.0000	1
502	726	6307	9.5100	4.4697	3.0000	1
503	377	10161	7.4400	2.8272	4.0000	1
503	386	4268	5.5800	2.5110	3.0000	1
503	387	6559	5.5800	2.4552	3.0000	1
503	409	9534	5.5800	2.6784	3.0000	1
503	410	8758	5.5800	1.8414	3.0000	1
503	412	411	5.5800	2.6784	3.0000	1
503	415	4610	3.7200	1.3392	2.0000	1
503	438	893	3.7200	1.4880	2.0000	1
503	438	8746	3.7200	1.4880	2.0000	1
503	440	8818	3.7200	1.2276	2.0000	1
503	446	5060	3.7200	1.4136	2.0000	1
503	453	9032	5.5800	2.3436	3.0000	1
503	459	4476	3.7200	1.2276	2.0000	1
503	462	2437	5.5800	2.3994	3.0000	1
503	471	6530	7.4400	2.5296	4.0000	1
503	477	4096	5.5800	1.9530	3.0000	1
503	488	6051	5.5800	1.9530	3.0000	1
503	489	2829	5.5800	2.0646	3.0000	1
503	500	8359	7.4400	3.4968	4.0000	1
503	501	2687	7.4400	2.3064	4.0000	1
503	508	2185	3.7200	1.3392	2.0000	1
503	522	5923	5.5800	2.6226	3.0000	1
503	522	8758	5.5800	1.8414	3.0000	1
503	527	10255	3.7200	1.5624	2.0000	1
503	532	3700	7.4400	2.4552	4.0000	1
503	533	8359	3.7200	1.7484	2.0000	1
503	536	5447	5.5800	2.0646	3.0000	1
503	539	2511	5.5800	2.4552	3.0000	1
503	544	1556	7.4400	3.4968	4.0000	1
503	546	4006	7.4400	2.9760	4.0000	1
503	551	1250	5.5800	1.9530	3.0000	1
503	553	1821	5.5800	2.5668	3.0000	1
503	553	2742	5.5800	2.2320	3.0000	1
503	553	6526	3.7200	1.4508	2.0000	1
503	561	8187	3.7200	1.3764	2.0000	1
503	567	7250	3.7200	1.2276	2.0000	1
503	570	8340	3.7200	1.7112	2.0000	1
503	582	1093	5.5800	1.9530	3.0000	1
503	582	10167	5.5800	2.5668	3.0000	1
503	585	1243	7.4400	3.4224	4.0000	1
503	595	7735	3.7200	1.6740	2.0000	1
503	596	1622	5.5800	2.6784	3.0000	1
503	602	941	3.7200	1.6740	2.0000	1
503	603	6606	7.4400	2.5296	4.0000	1
503	604	4498	5.5800	2.1204	3.0000	1
503	606	3839	3.7200	1.7856	2.0000	1
503	611	6348	3.7200	1.1532	2.0000	1
503	629	5542	7.4400	2.4552	4.0000	1
503	629	5644	5.5800	2.6226	3.0000	1
503	636	1049	9.3000	4.0920	5.0000	1
503	637	612	1.8600	0.8742	1.0000	1
503	655	4282	5.5800	2.5110	3.0000	1
503	658	10032	9.3000	4.4640	5.0000	1
503	659	3316	3.7200	1.2648	2.0000	1
503	663	3034	5.5800	2.3436	3.0000	1
503	677	3693	3.7200	1.8600	2.0000	1
503	680	8089	5.5800	2.3436	3.0000	1
503	688	2677	3.7200	1.5624	2.0000	1
503	688	7203	5.5800	2.7342	3.0000	1
503	698	7406	7.4400	3.5712	4.0000	1
503	708	1528	7.4400	2.9016	4.0000	1
503	711	7704	5.5800	1.8972	3.0000	1
503	723	5276	7.4400	2.3064	4.0000	1
504	371	1599	5.5200	2.4288	3.0000	1
504	371	9507	7.3600	3.5328	4.0000	1
504	377	8473	3.6800	1.8400	2.0000	1
504	378	10022	7.3600	2.2816	4.0000	1
504	381	947	7.3600	2.4288	4.0000	1
504	382	9194	7.3600	2.6496	4.0000	1
504	384	4439	9.2000	3.1280	5.0000	1
504	389	3302	7.3600	2.7232	4.0000	1
504	390	3112	1.8400	0.6072	1.0000	1
504	391	9524	5.5200	2.3184	3.0000	1
504	409	5844	3.6800	1.1776	2.0000	1
504	409	9694	7.3600	3.5328	4.0000	1
504	410	8129	5.5200	1.8216	3.0000	1
504	414	647	5.5200	1.8768	3.0000	1
504	414	6760	5.5200	2.7600	3.0000	1
504	423	9631	3.6800	1.5456	2.0000	1
504	445	4527	7.3600	3.1648	4.0000	1
504	470	7234	7.3600	2.6496	4.0000	1
504	471	2493	5.5200	1.9320	3.0000	1
504	475	2204	5.5200	2.1528	3.0000	1
504	482	1442	7.3600	3.3120	4.0000	1
504	488	4925	3.6800	1.7296	2.0000	1
504	500	5942	3.6800	1.1776	2.0000	1
504	515	5060	5.5200	2.0424	3.0000	1
504	523	7956	1.8400	0.6624	1.0000	1
504	529	1015	3.6800	1.8400	2.0000	1
504	539	8571	7.3600	2.4288	4.0000	1
504	541	5453	3.6800	1.3616	2.0000	1
504	548	9134	5.5200	2.4840	3.0000	1
504	552	527	3.6800	1.6560	2.0000	1
504	552	2829	7.3600	3.2384	4.0000	1
504	556	878	5.5200	2.3736	3.0000	1
504	567	9671	3.6800	1.6192	2.0000	1
504	571	8393	3.6800	1.4352	2.0000	1
504	575	1379	3.6800	1.2880	2.0000	1
504	575	4234	5.5200	2.4840	3.0000	1
504	575	9866	7.3600	2.9440	4.0000	1
504	577	612	3.6800	1.5088	2.0000	1
504	589	3466	7.3600	3.2384	4.0000	1
504	591	1598	5.5200	1.9872	3.0000	1
504	604	2337	7.3600	3.5328	4.0000	1
504	604	3587	3.6800	1.3248	2.0000	1
504	605	4938	7.3600	2.8704	4.0000	1
504	611	7433	5.5200	1.9320	3.0000	1
504	617	7381	5.5200	2.1528	3.0000	1
504	620	7149	7.3600	3.0912	4.0000	1
504	636	6026	7.3600	2.8704	4.0000	1
504	642	3700	7.3600	2.4288	4.0000	1
504	647	9169	7.3600	2.7968	4.0000	1
504	649	6760	5.5200	1.7112	3.0000	1
504	657	8141	3.6800	1.5456	2.0000	1
504	658	1724	7.3600	2.6496	4.0000	1
504	674	9812	5.5200	1.6560	3.0000	1
504	683	8657	5.5200	2.6496	3.0000	1
504	684	6708	5.5200	2.5944	3.0000	1
504	685	355	5.5200	2.4288	3.0000	1
504	685	1533	7.3600	2.5024	4.0000	1
504	691	7813	3.6800	1.7296	2.0000	1
504	702	106	7.3600	3.5328	4.0000	1
504	704	1015	3.6800	1.8032	2.0000	1
504	707	702	7.3600	3.0912	4.0000	1
504	721	5877	5.5200	2.2632	3.0000	1
505	367	5990	6.6800	2.8724	4.0000	1
505	371	1313	6.6800	3.3400	4.0000	1
505	371	1646	5.0100	2.2545	3.0000	1
505	371	5493	3.3400	1.3360	2.0000	1
505	377	8473	3.3400	1.6700	2.0000	1
505	378	4338	5.0100	2.1042	3.0000	1
505	379	6505	5.0100	2.4549	3.0000	1
505	383	1741	3.3400	1.2358	2.0000	1
505	391	663	5.0100	2.3046	3.0000	1
505	392	1004	6.6800	3.2064	4.0000	1
505	402	4243	3.3400	1.1690	2.0000	1
505	413	7293	3.3400	1.3694	2.0000	1
505	415	9263	3.3400	1.6700	2.0000	1
505	423	7149	6.6800	2.8056	4.0000	1
505	429	9826	6.6800	3.2064	4.0000	1
505	441	7686	3.3400	1.2358	2.0000	1
505	445	6470	3.3400	1.5698	2.0000	1
505	446	7132	5.0100	2.2545	3.0000	1
505	446	9812	5.0100	2.0040	3.0000	1
505	447	4340	8.3500	3.5905	5.0000	1
505	471	6087	3.3400	1.3360	2.0000	1
505	488	1999	5.0100	1.6533	3.0000	1
505	488	2263	6.6800	3.3400	4.0000	1
505	489	2493	5.0100	1.7535	3.0000	1
505	490	10092	3.3400	1.0688	2.0000	1
505	491	2246	6.6800	2.2712	4.0000	1
505	495	8291	8.3500	2.7555	5.0000	1
505	496	553	6.6800	2.0708	4.0000	1
505	507	3458	6.6800	2.1376	4.0000	1
505	531	5542	6.6800	2.4048	4.0000	1
505	539	878	6.6800	2.8056	4.0000	1
505	552	4810	6.6800	2.5384	4.0000	1
505	553	4099	3.3400	1.5364	2.0000	1
505	561	7599	3.3400	1.1356	2.0000	1
505	571	1528	6.6800	3.2064	4.0000	1
505	571	4373	3.3400	1.3694	2.0000	1
505	574	2251	3.3400	1.2024	2.0000	1
505	585	663	6.6800	3.1396	4.0000	1
505	585	6014	5.0100	2.0541	3.0000	1
505	590	5074	5.0100	2.2545	3.0000	1
505	595	2907	5.0100	1.7535	3.0000	1
505	602	8275	3.3400	1.0688	2.0000	1
505	605	7576	6.6800	2.6052	4.0000	1
505	606	6470	3.3400	1.4028	2.0000	1
505	607	4541	6.6800	2.9392	4.0000	1
505	619	1115	3.3400	1.1690	2.0000	1
505	620	2981	5.0100	2.5050	3.0000	1
505	636	8824	3.3400	1.1022	2.0000	1
505	644	2625	3.3400	1.2024	2.0000	1
505	647	747	8.3500	2.7555	5.0000	1
505	651	7354	5.0100	2.2545	3.0000	1
505	655	7897	6.6800	2.8056	4.0000	1
505	659	4251	3.3400	1.1356	2.0000	1
505	674	8407	3.3400	1.2692	2.0000	1
505	677	3922	3.3400	1.3360	2.0000	1
505	677	9916	6.6800	2.9392	4.0000	1
505	688	8116	3.3400	1.6700	2.0000	1
505	698	5597	3.3400	1.4696	2.0000	1
505	718	4334	6.6800	2.6052	4.0000	1
505	718	7188	3.3400	1.6032	2.0000	1
505	721	511	3.3400	1.3360	2.0000	1
505	723	8853	5.0100	2.1042	3.0000	1
505	728	7355	5.0100	2.3547	3.0000	1
506	383	720	11.0400	4.0848	3.0000	1
506	404	4179	14.7200	5.5936	4.0000	1
506	409	9013	14.7200	5.4464	4.0000	1
506	412	5477	11.0400	3.8640	3.0000	1
506	414	4903	11.0400	3.6432	3.0000	1
506	415	5742	14.7200	4.7104	4.0000	1
506	415	7678	7.3600	3.6064	2.0000	1
506	434	873	18.4000	9.0160	5.0000	1
506	438	4372	7.3600	3.6064	2.0000	1
506	438	7832	7.3600	2.5024	2.0000	1
506	445	5895	11.0400	5.0784	3.0000	1
506	447	7209	11.0400	4.3056	3.0000	1
506	461	7783	7.3600	3.0912	2.0000	1
506	462	4863	11.0400	3.7536	3.0000	1
506	466	8492	7.3600	2.7232	2.0000	1
506	476	5293	11.0400	3.9744	3.0000	1
506	483	9580	11.0400	5.5200	3.0000	1
506	485	8411	11.0400	5.4096	3.0000	1
506	487	7355	11.0400	5.1888	3.0000	1
506	495	1793	14.7200	6.4768	4.0000	1
506	497	10255	7.3600	3.0912	2.0000	1
506	507	8597	11.0400	4.6368	3.0000	1
506	508	136	11.0400	4.8576	3.0000	1
506	512	2204	14.7200	4.7104	4.0000	1
506	521	1064	14.7200	7.0656	4.0000	1
506	522	10149	11.0400	3.9744	3.0000	1
506	524	660	14.7200	4.8576	4.0000	1
506	535	4711	14.7200	5.0048	4.0000	1
506	538	4239	11.0400	5.2992	3.0000	1
506	539	4663	14.7200	5.8880	4.0000	1
506	551	5182	14.7200	6.7712	4.0000	1
506	563	905	7.3600	2.9440	2.0000	1
506	563	8068	18.4000	9.0160	5.0000	1
506	582	4858	11.0400	5.4096	3.0000	1
506	592	8526	11.0400	3.7536	3.0000	1
506	596	4105	11.0400	4.6368	3.0000	1
506	599	7068	7.3600	2.9440	2.0000	1
506	615	5824	7.3600	3.3856	2.0000	1
506	621	1974	7.3600	2.6496	2.0000	1
506	625	463	11.0400	4.5264	3.0000	1
506	629	4658	14.7200	5.5936	4.0000	1
506	638	511	7.3600	2.6496	2.0000	1
506	641	7247	14.7200	4.5632	4.0000	1
506	645	4657	7.3600	2.9440	2.0000	1
506	646	4096	14.7200	6.4768	4.0000	1
506	654	1839	7.3600	2.4288	2.0000	1
506	655	8550	14.7200	4.5632	4.0000	1
506	665	7065	14.7200	6.6240	4.0000	1
506	672	9580	11.0400	4.8576	3.0000	1
506	676	1533	14.7200	5.2992	4.0000	1
506	678	10149	14.7200	6.4768	4.0000	1
506	684	6766	11.0400	5.1888	3.0000	1
506	695	1690	11.0400	5.4096	3.0000	1
506	700	1339	14.7200	4.5632	4.0000	1
506	711	7664	7.3600	3.5328	2.0000	1
506	716	9550	7.3600	2.5760	2.0000	1
506	729	927	18.4000	8.0960	5.0000	1
507	367	3175	5.0600	2.0240	2.0000	1
507	371	5032	7.5900	3.4914	3.0000	1
507	377	3759	7.5900	3.7191	3.0000	1
507	377	8667	10.1200	4.8576	4.0000	1
507	377	8919	7.5900	3.2637	3.0000	1
507	378	3246	7.5900	2.3529	3.0000	1
507	379	4868	5.0600	1.5686	2.0000	1
507	383	8505	7.5900	3.4914	3.0000	1
507	384	685	7.5900	2.8083	3.0000	1
507	385	8634	7.5900	3.1878	3.0000	1
507	401	3731	7.5900	2.8083	3.0000	1
507	408	10226	10.1200	4.7564	4.0000	1
507	409	8594	7.5900	2.6565	3.0000	1
507	414	8359	12.6500	4.1745	5.0000	1
507	416	3497	10.1200	4.8576	4.0000	1
507	438	1718	5.0600	2.4794	2.0000	1
507	438	4810	7.5900	3.4155	3.0000	1
507	440	623	5.0600	1.8216	2.0000	1
507	447	5857	7.5900	3.7950	3.0000	1
507	453	7813	5.0600	2.4794	2.0000	1
507	463	2942	10.1200	3.4408	4.0000	1
507	488	3436	7.5900	2.8083	3.0000	1
507	495	1036	10.1200	4.2504	4.0000	1
507	495	5834	5.0600	1.9734	2.0000	1
507	497	1412	10.1200	3.9468	4.0000	1
507	503	2430	5.0600	1.8216	2.0000	1
507	503	7692	7.5900	3.7191	3.0000	1
507	507	685	7.5900	3.7950	3.0000	1
507	521	6553	12.6500	3.9215	5.0000	1
507	541	8587	2.5300	1.0626	1.0000	1
507	567	7915	7.5900	3.6432	3.0000	1
507	569	7730	7.5900	3.1878	3.0000	1
507	574	5432	7.5900	3.7191	3.0000	1
507	582	5387	5.0600	2.4288	2.0000	1
507	595	9279	10.1200	3.3396	4.0000	1
507	608	7762	10.1200	3.2384	4.0000	1
507	611	76	7.5900	2.8842	3.0000	1
507	615	6426	7.5900	2.8083	3.0000	1
507	618	6993	2.5300	0.8602	1.0000	1
507	619	7434	5.0600	2.0240	2.0000	1
507	620	10118	10.1200	3.2384	4.0000	1
507	625	5568	5.0600	1.6698	2.0000	1
507	631	4873	7.5900	3.4914	3.0000	1
507	632	5174	7.5900	3.2637	3.0000	1
507	647	5572	10.1200	3.1372	4.0000	1
507	666	6134	5.0600	1.9734	2.0000	1
507	666	7743	7.5900	2.7324	3.0000	1
507	676	10240	7.5900	2.3529	3.0000	1
507	686	3796	5.0600	2.5300	2.0000	1
507	688	532	5.0600	2.3782	2.0000	1
507	703	2547	10.1200	4.4528	4.0000	1
507	708	2587	5.0600	2.0240	2.0000	1
507	711	8907	5.0600	2.3782	2.0000	1
507	713	1251	5.0600	2.4794	2.0000	1
507	726	8452	12.6500	5.9455	5.0000	1
508	375	7384	11.3700	5.0028	3.0000	1
508	377	1193	11.3700	5.2302	3.0000	1
508	387	8452	15.1600	5.6092	4.0000	1
508	387	9892	18.9500	7.2010	5.0000	1
508	394	7464	15.1600	6.3672	4.0000	1
508	423	10118	15.1600	4.8512	4.0000	1
508	435	1491	11.3700	5.4576	3.0000	1
508	438	3423	11.3700	4.2069	3.0000	1
508	446	1794	18.9500	8.3380	5.0000	1
508	446	7715	11.3700	5.1165	3.0000	1
508	455	4328	7.5800	2.6530	2.0000	1
508	459	4133	11.3700	4.2069	3.0000	1
508	460	3506	11.3700	4.6617	3.0000	1
508	478	8694	11.3700	4.5480	3.0000	1
508	479	4691	15.1600	6.8220	4.0000	1
508	485	3207	11.3700	5.1165	3.0000	1
508	488	2201	11.3700	3.7521	3.0000	1
508	507	846	7.5800	2.5772	2.0000	1
508	519	1339	15.1600	6.8220	4.0000	1
508	520	1706	15.1600	4.6996	4.0000	1
508	527	6454	15.1600	4.8512	4.0000	1
508	528	9524	18.9500	8.7170	5.0000	1
508	532	6047	11.3700	3.5247	3.0000	1
508	533	2507	11.3700	5.0028	3.0000	1
508	535	753	11.3700	5.5713	3.0000	1
508	539	2061	15.1600	4.8512	4.0000	1
508	540	5742	11.3700	5.3439	3.0000	1
508	546	1734	3.7900	1.5539	1.0000	1
508	548	1802	7.5800	3.3352	2.0000	1
508	553	1497	15.1600	7.4284	4.0000	1
508	558	907	11.3700	3.9795	3.0000	1
508	592	863	7.5800	3.4110	2.0000	1
508	592	5581	11.3700	3.5247	3.0000	1
508	596	1282	11.3700	4.7754	3.0000	1
508	627	5647	11.3700	3.9795	3.0000	1
508	641	5533	11.3700	4.2069	3.0000	1
508	645	4239	11.3700	5.4576	3.0000	1
508	653	2630	7.5800	3.4868	2.0000	1
508	654	8600	11.3700	5.5713	3.0000	1
508	655	3124	11.3700	3.6384	3.0000	1
508	655	5109	15.1600	4.8512	4.0000	1
508	673	7281	11.3700	5.5713	3.0000	1
508	695	5742	15.1600	4.8512	4.0000	1
508	696	5503	11.3700	5.5713	3.0000	1
508	703	3486	7.5800	3.4110	2.0000	1
508	705	774	11.3700	5.4576	3.0000	1
508	711	4566	15.1600	5.0028	4.0000	1
508	711	6658	15.1600	6.6704	4.0000	1
508	713	6053	15.1600	5.3060	4.0000	1
508	720	3401	11.3700	5.0028	3.0000	1
508	724	4873	11.3700	5.2302	3.0000	1
508	726	9439	7.5800	2.5772	2.0000	1
509	368	8321	5.7000	2.3370	3.0000	1
509	379	1216	5.7000	2.5080	3.0000	1
509	379	4998	3.8000	1.5200	2.0000	1
509	410	10222	7.6000	3.6480	4.0000	1
509	413	7293	3.8000	1.6720	2.0000	1
509	416	3855	5.7000	1.8810	3.0000	1
509	423	3491	3.8000	1.2540	2.0000	1
509	439	3520	5.7000	2.7360	3.0000	1
509	439	7293	3.8000	1.5580	2.0000	1
509	445	1556	7.6000	3.7240	4.0000	1
509	448	1214	3.8000	1.2160	2.0000	1
509	468	9420	5.7000	1.8810	3.0000	1
509	469	653	5.7000	2.4510	3.0000	1
509	477	7909	3.8000	1.4820	2.0000	1
509	478	9074	7.6000	3.5720	4.0000	1
509	483	1107	3.8000	1.1780	2.0000	1
509	532	2742	3.8000	1.5960	2.0000	1
509	532	6736	7.6000	2.7360	4.0000	1
509	535	1310	5.7000	2.7930	3.0000	1
509	540	1388	5.7000	2.1660	3.0000	1
509	564	693	7.6000	3.3440	4.0000	1
509	575	1598	7.6000	2.7360	4.0000	1
509	585	6124	5.7000	2.2230	3.0000	1
509	590	6927	7.6000	3.8000	4.0000	1
509	592	5681	7.6000	3.5720	4.0000	1
509	601	9704	5.7000	2.1090	3.0000	1
509	646	1743	7.6000	3.7240	4.0000	1
509	647	4898	5.7000	2.3940	3.0000	1
509	654	467	7.6000	3.7240	4.0000	1
509	659	7363	5.7000	2.2800	3.0000	1
509	661	4739	3.8000	1.6720	2.0000	1
509	672	9386	7.6000	3.6480	4.0000	1
509	673	8442	5.7000	2.4510	3.0000	1
509	677	6141	5.7000	2.2230	3.0000	1
509	680	9064	3.8000	1.5580	2.0000	1
509	684	5522	3.8000	1.3680	2.0000	1
509	691	9386	5.7000	2.5650	3.0000	1
509	692	5050	3.8000	1.2920	2.0000	1
509	707	448	5.7000	2.2230	3.0000	1
509	709	754	3.8000	1.5200	2.0000	1
509	711	7274	3.8000	1.2920	2.0000	1
509	722	5303	3.8000	1.4820	2.0000	1
509	722	8794	9.5000	3.1350	5.0000	1
510	369	4544	1.2200	0.4270	2.0000	1
510	377	3499	1.8300	0.7503	3.0000	1
510	377	4518	1.8300	0.6405	3.0000	1
510	381	1112	1.8300	0.6771	3.0000	1
510	385	8660	2.4400	1.1468	4.0000	1
510	386	3436	1.8300	0.6771	3.0000	1
510	398	924	1.8300	0.7686	3.0000	1
510	402	1648	1.8300	0.6771	3.0000	1
510	402	2648	2.4400	1.1468	4.0000	1
510	408	880	2.4400	0.9760	4.0000	1
510	414	8858	2.4400	0.8540	4.0000	1
510	423	2327	1.8300	0.6405	3.0000	1
510	427	8601	1.8300	0.6405	3.0000	1
510	438	4783	2.4400	1.0004	4.0000	1
510	446	5206	1.8300	0.7686	3.0000	1
510	446	7410	1.8300	0.5856	3.0000	1
510	453	208	2.4400	1.0736	4.0000	1
510	470	1701	1.2200	0.4392	2.0000	1
510	482	9263	1.8300	0.7137	3.0000	1
510	487	9420	1.8300	0.8418	3.0000	1
510	505	1931	1.8300	0.6405	3.0000	1
510	505	5948	1.2200	0.4514	2.0000	1
510	571	6912	2.4400	1.1956	4.0000	1
510	576	4644	1.2200	0.5002	2.0000	1
510	582	8473	2.4400	0.8052	4.0000	1
510	585	4573	2.4400	0.8296	4.0000	1
510	586	6079	1.8300	0.7869	3.0000	1
510	592	5858	1.8300	0.7503	3.0000	1
510	592	10103	1.2200	0.5368	2.0000	1
510	595	6700	1.2200	0.6100	2.0000	1
510	626	5518	1.8300	0.8418	3.0000	1
510	630	6960	3.0500	1.1590	5.0000	1
510	636	1268	1.2200	0.5246	2.0000	1
510	648	7076	1.2200	0.4148	2.0000	1
510	649	7988	1.2200	0.5002	2.0000	1
510	652	10020	1.8300	0.8601	3.0000	1
510	653	1556	2.4400	1.1956	4.0000	1
510	658	8747	1.8300	0.8784	3.0000	1
510	666	1104	1.8300	0.7686	3.0000	1
510	666	7407	2.4400	0.9028	4.0000	1
510	666	8065	1.2200	0.4392	2.0000	1
510	676	5686	1.2200	0.5490	2.0000	1
510	677	1070	1.2200	0.3904	2.0000	1
510	679	864	1.8300	0.7869	3.0000	1
510	680	5954	1.8300	0.6771	3.0000	1
510	685	4116	1.2200	0.5978	2.0000	1
510	687	9967	1.8300	0.9150	3.0000	1
510	691	2779	1.8300	0.7137	3.0000	1
510	711	5088	1.8300	0.7686	3.0000	1
510	720	7357	2.4400	1.1956	4.0000	1
510	729	5983	1.8300	0.8784	3.0000	1
511	368	7197	2.0400	0.9180	3.0000	1
511	389	9826	3.4000	1.7000	5.0000	1
511	404	9667	1.3600	0.6256	2.0000	1
511	408	9719	2.7200	1.1152	4.0000	1
511	409	5341	2.0400	0.8568	3.0000	1
511	415	7702	1.3600	0.4896	2.0000	1
511	416	587	2.7200	1.0064	4.0000	1
511	424	2908	3.4000	1.5640	5.0000	1
511	428	999	2.0400	0.9384	3.0000	1
511	428	2133	2.0400	0.7956	3.0000	1
511	446	3981	2.0400	0.6528	3.0000	1
511	452	4491	2.7200	1.0336	4.0000	1
511	460	5592	2.0400	0.9384	3.0000	1
511	461	870	2.0400	0.6528	3.0000	1
511	464	3130	1.3600	0.6528	2.0000	1
511	464	4423	1.3600	0.6256	2.0000	1
511	466	8198	2.7200	0.9248	4.0000	1
511	470	7569	2.0400	0.7344	3.0000	1
511	483	594	2.0400	0.9588	3.0000	1
511	485	6889	2.0400	0.8364	3.0000	1
511	488	870	2.0400	0.6324	3.0000	1
511	495	1036	1.3600	0.5440	2.0000	1
511	495	7283	2.0400	0.7344	3.0000	1
511	508	9176	2.7200	1.0608	4.0000	1
511	515	5962	2.0400	0.6732	3.0000	1
511	531	1297	1.3600	0.4488	2.0000	1
511	545	8311	2.0400	0.8772	3.0000	1
511	549	8427	2.7200	0.8976	4.0000	1
511	552	3719	2.7200	0.9248	4.0000	1
511	553	1147	2.7200	1.3056	4.0000	1
511	553	4490	2.0400	0.7140	3.0000	1
511	575	9972	2.7200	1.2512	4.0000	1
511	592	10167	2.0400	0.7752	3.0000	1
511	593	1168	2.0400	0.8160	3.0000	1
511	594	7394	1.3600	0.5576	2.0000	1
511	595	2077	2.0400	1.0200	3.0000	1
511	604	3422	1.3600	0.6392	2.0000	1
511	612	5135	2.7200	1.1424	4.0000	1
511	613	4434	2.0400	0.7956	3.0000	1
511	618	1293	0.6800	0.3264	1.0000	1
511	619	7639	2.0400	0.7344	3.0000	1
511	620	208	2.0400	0.8976	3.0000	1
511	622	4275	1.3600	0.6528	2.0000	1
511	627	7457	2.0400	0.9588	3.0000	1
511	628	5887	2.7200	1.0880	4.0000	1
511	632	378	2.7200	0.8976	4.0000	1
511	632	3691	2.7200	0.9248	4.0000	1
511	649	1334	2.7200	1.1968	4.0000	1
511	653	5419	1.3600	0.5440	2.0000	1
511	654	9331	2.7200	1.0336	4.0000	1
511	656	2378	2.0400	0.9588	3.0000	1
511	657	3173	2.7200	1.3600	4.0000	1
511	658	8154	2.0400	0.8772	3.0000	1
511	673	1965	2.7200	1.0336	4.0000	1
511	674	9025	2.0400	0.7140	3.0000	1
511	698	8647	2.7200	0.9248	4.0000	1
511	704	638	2.0400	0.7548	3.0000	1
511	705	5746	2.7200	0.9520	4.0000	1
511	707	5790	2.0400	0.9996	3.0000	1
511	716	9687	2.0400	0.7548	3.0000	1
511	718	2003	2.7200	1.3328	4.0000	1
511	722	7283	2.0400	0.8568	3.0000	1
511	726	8452	1.3600	0.5984	2.0000	1
511	728	118	2.0400	0.9588	3.0000	1
512	373	2147	10.9600	4.3840	4.0000	1
512	377	1334	5.4800	2.0276	2.0000	1
512	377	2188	5.4800	2.6304	2.0000	1
512	386	7352	10.9600	4.6032	4.0000	1
512	399	1720	10.9600	5.1512	4.0000	1
512	409	7747	8.2200	2.7948	3.0000	1
512	412	7743	8.2200	3.2058	3.0000	1
512	422	3513	10.9600	5.3704	4.0000	1
512	422	5092	8.2200	3.8634	3.0000	1
512	426	2201	8.2200	3.4524	3.0000	1
512	435	131	5.4800	2.6304	2.0000	1
512	435	6741	8.2200	3.2058	3.0000	1
512	447	9285	5.4800	1.8632	2.0000	1
512	459	1034	8.2200	2.6304	3.0000	1
512	459	3000	8.2200	2.7948	3.0000	1
512	470	8757	10.9600	5.2608	4.0000	1
512	478	4555	10.9600	4.8224	4.0000	1
512	488	9332	8.2200	3.8634	3.0000	1
512	521	1064	10.9600	4.2744	4.0000	1
512	534	8841	8.2200	4.1100	3.0000	1
512	535	5702	8.2200	3.0414	3.0000	1
512	540	9826	13.7000	6.8500	5.0000	1
512	544	6960	8.2200	3.7812	3.0000	1
512	552	6347	8.2200	4.1100	3.0000	1
512	556	3242	10.9600	3.2880	4.0000	1
512	575	1005	8.2200	3.7812	3.0000	1
512	579	1373	10.9600	4.2744	4.0000	1
512	579	3767	10.9600	5.1512	4.0000	1
512	592	1624	10.9600	5.0416	4.0000	1
512	594	5150	10.9600	5.3704	4.0000	1
512	602	3548	10.9600	4.0552	4.0000	1
512	620	9863	5.4800	1.9728	2.0000	1
512	623	8907	10.9600	4.4936	4.0000	1
512	626	4619	8.2200	3.0414	3.0000	1
512	644	4643	5.4800	2.6304	2.0000	1
512	652	955	8.2200	3.0414	3.0000	1
512	659	6893	10.9600	3.7264	4.0000	1
512	677	2817	10.9600	3.7264	4.0000	1
512	691	6717	8.2200	3.1236	3.0000	1
512	691	9512	8.2200	3.4524	3.0000	1
512	695	8841	5.4800	2.7400	2.0000	1
512	696	694	13.7000	6.3020	5.0000	1
512	696	9387	10.9600	4.2744	4.0000	1
512	707	2143	8.2200	2.8770	3.0000	1
512	718	1107	5.4800	2.1372	2.0000	1
512	721	5410	8.2200	3.1236	3.0000	1
513	377	5398	1.7400	0.6612	3.0000	1
513	395	3628	1.1600	0.4176	2.0000	1
513	399	9728	1.1600	0.4988	2.0000	1
513	405	7149	2.3200	0.9744	4.0000	1
513	417	8215	1.7400	0.7656	3.0000	1
513	422	2742	1.1600	0.5684	2.0000	1
513	426	5999	2.3200	0.8352	4.0000	1
513	429	9491	2.3200	0.6960	4.0000	1
513	436	4005	1.7400	0.8352	3.0000	1
513	438	1977	1.7400	0.7656	3.0000	1
513	459	3054	1.7400	0.8178	3.0000	1
513	463	3970	2.3200	1.0904	4.0000	1
513	471	7862	1.7400	0.5742	3.0000	1
513	475	1124	1.7400	0.7830	3.0000	1
513	482	9728	1.7400	0.7482	3.0000	1
513	488	6432	1.7400	0.8700	3.0000	1
513	493	873	2.3200	1.1136	4.0000	1
513	494	2270	1.7400	0.7656	3.0000	1
513	494	7609	1.1600	0.4640	2.0000	1
513	495	1263	2.9000	1.3920	5.0000	1
513	537	690	2.3200	0.7888	4.0000	1
513	539	2143	1.7400	0.6090	3.0000	1
513	548	1633	1.7400	0.5568	3.0000	1
513	549	8442	1.7400	0.7656	3.0000	1
513	557	10109	1.7400	0.7830	3.0000	1
513	563	8068	2.3200	0.9512	4.0000	1
513	571	1241	2.3200	1.0440	4.0000	1
513	585	4397	1.7400	0.7308	3.0000	1
513	586	169	2.3200	1.1368	4.0000	1
513	591	3533	2.3200	1.1600	4.0000	1
513	596	7654	1.7400	0.6960	3.0000	1
513	605	6163	1.7400	0.6960	3.0000	1
513	611	4676	1.7400	0.6438	3.0000	1
513	611	9780	2.3200	1.1136	4.0000	1
513	620	3882	1.1600	0.3828	2.0000	1
513	629	7056	1.7400	0.8526	3.0000	1
513	629	9111	1.1600	0.5104	2.0000	1
513	648	3981	2.3200	0.9048	4.0000	1
513	654	5592	1.1600	0.5800	2.0000	1
513	661	1807	2.3200	1.0904	4.0000	1
513	666	3448	1.7400	0.5916	3.0000	1
513	671	8159	1.7400	0.8526	3.0000	1
513	677	1633	2.3200	1.0672	4.0000	1
513	688	4507	1.7400	0.6090	3.0000	1
513	691	5026	2.3200	1.0440	4.0000	1
513	696	9486	2.3200	1.1368	4.0000	1
513	708	5295	2.3200	1.1368	4.0000	1
513	711	1791	1.7400	0.8178	3.0000	1
513	711	8550	1.7400	0.6438	3.0000	1
513	716	4614	2.3200	1.0440	4.0000	1
513	720	9532	1.7400	0.8178	3.0000	1
513	728	9286	2.3200	0.9976	4.0000	1
513	729	3503	1.1600	0.5104	2.0000	1
514	386	9929	3.6200	1.4842	2.0000	1
514	391	10264	3.6200	1.4842	2.0000	1
514	400	5056	9.0500	4.3440	5.0000	1
514	409	4614	7.2400	3.2580	4.0000	1
514	410	2389	7.2400	3.1856	4.0000	1
514	419	3599	3.6200	1.2670	2.0000	1
514	424	4373	3.6200	1.2308	2.0000	1
514	429	9648	7.2400	2.6788	4.0000	1
514	435	3692	5.4300	2.1720	3.0000	1
514	439	7293	3.6200	1.5928	2.0000	1
514	444	4618	5.4300	1.6290	3.0000	1
514	447	782	7.2400	2.4616	4.0000	1
514	453	9065	7.2400	2.8960	4.0000	1
514	461	530	7.2400	2.3892	4.0000	1
514	468	5196	7.2400	2.8236	4.0000	1
514	468	6324	7.2400	3.0408	4.0000	1
514	469	336	7.2400	3.0408	4.0000	1
514	488	1720	7.2400	3.4752	4.0000	1
514	494	5396	9.0500	3.5295	5.0000	1
514	504	5237	1.8100	0.6154	1.0000	1
514	505	1913	7.2400	3.0408	4.0000	1
514	507	6359	5.4300	1.9005	3.0000	1
514	508	9697	5.4300	2.3349	3.0000	1
514	531	5279	5.4300	2.0634	3.0000	1
514	531	7190	5.4300	2.1177	3.0000	1
514	538	5631	7.2400	3.2580	4.0000	1
514	544	8418	1.8100	0.8507	1.0000	1
514	551	4767	7.2400	2.4616	4.0000	1
514	553	446	3.6200	1.2670	2.0000	1
514	561	1152	3.6200	1.7376	2.0000	1
514	567	6607	7.2400	3.1132	4.0000	1
514	570	115	5.4300	2.4435	3.0000	1
514	571	6957	3.6200	1.3032	2.0000	1
514	576	5063	5.4300	2.4978	3.0000	1
514	585	2231	3.6200	1.7738	2.0000	1
514	585	5437	3.6200	1.8100	2.0000	1
514	586	1548	5.4300	2.6064	3.0000	1
514	586	10186	5.4300	2.0091	3.0000	1
514	590	6880	7.2400	3.4752	4.0000	1
514	590	8653	3.6200	1.4118	2.0000	1
514	593	7920	7.2400	2.3168	4.0000	1
514	604	2717	5.4300	2.4978	3.0000	1
514	607	3124	5.4300	2.3892	3.0000	1
514	615	2913	3.6200	1.5204	2.0000	1
514	636	1358	5.4300	1.9005	3.0000	1
514	641	4763	7.2400	2.6788	4.0000	1
514	645	1965	5.4300	2.1720	3.0000	1
514	653	8994	5.4300	2.0091	3.0000	1
514	654	9200	5.4300	2.6607	3.0000	1
514	657	5751	5.4300	2.2806	3.0000	1
514	662	1528	3.6200	1.7376	2.0000	1
514	676	4643	1.8100	0.5792	1.0000	1
514	691	341	5.4300	2.0091	3.0000	1
514	692	2224	9.0500	4.0725	5.0000	1
514	704	7619	5.4300	2.6607	3.0000	1
514	704	8170	3.6200	1.6290	2.0000	1
514	711	5500	3.6200	1.5928	2.0000	1
514	718	2238	5.4300	2.0091	3.0000	1
514	720	6551	5.4300	2.6607	3.0000	1
514	725	8242	5.4300	2.4435	3.0000	1
515	369	2208	3.8200	1.5662	2.0000	1
515	371	1091	5.7300	2.5785	3.0000	1
515	376	1276	5.7300	2.1201	3.0000	1
515	376	10099	7.6400	3.2852	4.0000	1
515	377	5941	5.7300	2.6931	3.0000	1
515	383	5142	3.8200	1.8718	2.0000	1
515	389	392	5.7300	2.6931	3.0000	1
515	392	9715	7.6400	2.2920	4.0000	1
515	393	420	1.9100	0.8786	1.0000	1
515	400	2910	5.7300	1.8909	3.0000	1
515	401	10035	5.7300	2.6931	3.0000	1
515	409	5079	7.6400	2.9032	4.0000	1
515	410	7856	7.6400	3.7436	4.0000	1
515	417	3426	7.6400	3.3616	4.0000	1
515	437	8068	7.6400	3.5144	4.0000	1
515	441	7686	3.8200	1.8718	2.0000	1
515	457	1311	5.7300	1.7763	3.0000	1
515	460	5592	7.6400	3.2088	4.0000	1
515	471	6854	7.6400	3.3616	4.0000	1
515	478	6017	9.5500	4.4885	5.0000	1
515	491	5501	7.6400	3.4380	4.0000	1
515	495	7283	5.7300	2.5785	3.0000	1
515	503	921	3.8200	1.2988	2.0000	1
515	503	4240	5.7300	2.5785	3.0000	1
515	520	8403	5.7300	2.0055	3.0000	1
515	520	9307	7.6400	3.6672	4.0000	1
515	522	1656	5.7300	2.4066	3.0000	1
515	524	1321	7.6400	2.6740	4.0000	1
515	545	4800	1.9100	0.9168	1.0000	1
515	549	1310	3.8200	1.2224	2.0000	1
515	551	8472	3.8200	1.6044	2.0000	1
515	558	9357	3.8200	1.5280	2.0000	1
515	569	4845	5.7300	2.1774	3.0000	1
515	571	2908	7.6400	2.8268	4.0000	1
515	575	3308	3.8200	1.2988	2.0000	1
515	582	2444	7.6400	3.2088	4.0000	1
515	584	4948	3.8200	1.7190	2.0000	1
515	590	329	3.8200	1.2606	2.0000	1
515	592	6560	7.6400	2.5212	4.0000	1
515	636	4094	5.7300	1.8336	3.0000	1
515	658	409	3.8200	1.8336	2.0000	1
515	661	1890	5.7300	2.4066	3.0000	1
515	671	369	5.7300	2.0055	3.0000	1
515	676	8731	7.6400	2.5976	4.0000	1
515	677	5620	7.6400	3.1324	4.0000	1
515	678	9658	5.7300	2.6358	3.0000	1
515	684	985	5.7300	2.0055	3.0000	1
515	685	2260	7.6400	3.6672	4.0000	1
515	686	5230	3.8200	1.4516	2.0000	1
515	695	545	5.7300	1.8909	3.0000	1
515	705	7051	5.7300	2.0628	3.0000	1
515	720	8378	5.7300	2.0055	3.0000	1
515	722	352	5.7300	2.4639	3.0000	1
515	722	3524	5.7300	2.2347	3.0000	1
516	380	2326	3.7000	1.7020	2.0000	1
516	385	2224	9.2500	3.7925	5.0000	1
516	391	3849	7.4000	3.4040	4.0000	1
516	408	4247	5.5500	2.5530	3.0000	1
516	412	6291	5.5500	1.7760	3.0000	1
516	418	4417	3.7000	1.1470	2.0000	1
516	420	1434	7.4000	3.1820	4.0000	1
516	435	10173	5.5500	2.7750	3.0000	1
516	445	5514	3.7000	1.2580	2.0000	1
516	446	1267	3.7000	1.4060	2.0000	1
516	446	7906	3.7000	1.1470	2.0000	1
516	447	5895	7.4000	3.1080	4.0000	1
516	448	1319	5.5500	2.3310	3.0000	1
516	453	7546	3.7000	1.2210	2.0000	1
516	461	3028	3.7000	1.1840	2.0000	1
516	462	4863	5.5500	2.7195	3.0000	1
516	463	2112	5.5500	2.6085	3.0000	1
516	472	2381	5.5500	1.9980	3.0000	1
516	477	7822	3.7000	1.6650	2.0000	1
516	489	7831	7.4000	2.2940	4.0000	1
516	495	2210	3.7000	1.5170	2.0000	1
516	520	3401	5.5500	1.8315	3.0000	1
516	551	5194	5.5500	2.6085	3.0000	1
516	556	8404	3.7000	1.7760	2.0000	1
516	559	3679	5.5500	2.3310	3.0000	1
516	570	260	5.5500	2.3310	3.0000	1
516	571	4767	5.5500	1.9425	3.0000	1
516	571	5555	3.7000	1.7020	2.0000	1
516	591	9851	5.5500	1.9980	3.0000	1
516	594	5774	7.4000	2.6640	4.0000	1
516	599	8299	7.4000	2.2940	4.0000	1
516	611	5747	5.5500	2.5530	3.0000	1
516	619	7546	5.5500	1.6650	3.0000	1
516	622	1856	5.5500	2.3865	3.0000	1
516	629	7354	5.5500	2.0535	3.0000	1
516	646	7859	7.4000	3.1820	4.0000	1
516	655	9891	5.5500	2.6085	3.0000	1
516	661	3932	7.4000	2.3680	4.0000	1
516	678	1656	5.5500	2.3310	3.0000	1
516	681	4065	5.5500	2.2200	3.0000	1
516	685	1451	5.5500	1.7205	3.0000	1
516	686	188	7.4000	2.4420	4.0000	1
516	686	3928	5.5500	2.6085	3.0000	1
516	686	9297	5.5500	2.7750	3.0000	1
516	688	532	3.7000	1.3690	2.0000	1
516	696	6851	7.4000	2.7380	4.0000	1
516	703	10194	7.4000	3.4780	4.0000	1
516	704	4373	3.7000	1.2580	2.0000	1
516	707	6008	3.7000	1.3320	2.0000	1
516	711	8907	5.5500	2.0535	3.0000	1
516	716	1811	5.5500	2.0535	3.0000	1
516	716	9362	5.5500	2.4975	3.0000	1
516	721	3497	5.5500	2.6640	3.0000	1
516	725	6799	5.5500	2.6085	3.0000	1
517	367	7859	13.6000	5.8480	4.0000	1
517	377	190	6.8000	2.4480	2.0000	1
517	381	4628	13.6000	6.3920	4.0000	1
517	383	7767	6.8000	2.7880	2.0000	1
517	384	8574	10.2000	4.5900	3.0000	1
517	386	4804	13.6000	5.9840	4.0000	1
517	400	6792	13.6000	5.0320	4.0000	1
517	409	5341	10.2000	4.7940	3.0000	1
517	414	8472	10.2000	4.4880	3.0000	1
517	416	422	10.2000	3.9780	3.0000	1
517	422	6001	6.8000	2.5840	2.0000	1
517	422	6423	6.8000	2.9920	2.0000	1
517	437	7622	6.8000	2.9240	2.0000	1
517	440	9337	13.6000	5.1680	4.0000	1
517	453	1024	13.6000	6.6640	4.0000	1
517	461	8563	10.2000	4.4880	3.0000	1
517	462	355	13.6000	4.4880	4.0000	1
517	469	4340	10.2000	4.2840	3.0000	1
517	475	7956	6.8000	2.3800	2.0000	1
517	491	4315	13.6000	5.9840	4.0000	1
517	501	8526	10.2000	3.3660	3.0000	1
517	515	5210	6.8000	2.7200	2.0000	1
517	519	2548	6.8000	3.2640	2.0000	1
517	520	1634	10.2000	3.4680	3.0000	1
517	521	1446	10.2000	4.5900	3.0000	1
517	539	764	13.6000	6.3920	4.0000	1
517	539	7354	13.6000	6.3920	4.0000	1
517	541	5453	6.8000	2.3120	2.0000	1
517	552	62	10.2000	4.7940	3.0000	1
517	563	924	13.6000	5.8480	4.0000	1
517	567	7546	6.8000	2.3120	2.0000	1
517	591	2270	10.2000	3.6720	3.0000	1
517	602	3567	6.8000	2.9240	2.0000	1
517	610	6488	13.6000	6.6640	4.0000	1
517	611	8737	10.2000	4.6920	3.0000	1
517	611	10004	13.6000	4.2160	4.0000	1
517	617	8248	10.2000	4.3860	3.0000	1
517	619	1811	10.2000	4.5900	3.0000	1
517	636	3173	10.2000	3.4680	3.0000	1
517	644	8749	13.6000	4.8960	4.0000	1
517	645	10250	10.2000	5.1000	3.0000	1
517	648	3922	13.6000	5.9840	4.0000	1
517	655	2698	10.2000	3.5700	3.0000	1
517	659	8224	10.2000	3.5700	3.0000	1
517	660	4518	6.8000	3.2640	2.0000	1
517	671	1868	6.8000	2.8560	2.0000	1
517	674	1263	13.6000	5.7120	4.0000	1
517	679	9176	13.6000	5.1680	4.0000	1
517	680	897	13.6000	6.1200	4.0000	1
517	698	5944	10.2000	3.5700	3.0000	1
517	713	6731	17.0000	8.3300	5.0000	1
518	370	8762	1.3600	0.4488	1.0000	1
518	386	352	5.4400	2.6112	4.0000	1
518	387	9671	5.4400	1.8496	4.0000	1
518	399	3491	2.7200	0.8976	2.0000	1
518	400	3692	4.0800	1.8360	3.0000	1
518	416	5906	4.0800	1.7136	3.0000	1
518	417	8215	4.0800	1.3464	3.0000	1
518	423	9788	4.0800	1.5096	3.0000	1
518	430	4822	1.3600	0.6392	1.0000	1
518	438	5958	5.4400	2.2848	4.0000	1
518	439	9348	5.4400	1.9584	4.0000	1
518	440	7001	2.7200	0.9520	2.0000	1
518	453	5230	5.4400	1.8496	4.0000	1
518	454	9006	5.4400	2.3936	4.0000	1
518	461	9757	4.0800	1.2240	3.0000	1
518	470	5968	5.4400	2.1216	4.0000	1
518	470	8757	4.0800	1.6320	3.0000	1
518	475	3549	1.3600	0.4896	1.0000	1
518	490	878	4.0800	1.7136	3.0000	1
518	491	10131	5.4400	2.0128	4.0000	1
518	495	5786	5.4400	2.0672	4.0000	1
518	497	1202	5.4400	2.6656	4.0000	1
518	518	5598	4.0800	1.9176	3.0000	1
518	521	6348	4.0800	1.5912	3.0000	1
518	521	7502	2.7200	1.1424	2.0000	1
518	534	9162	4.0800	1.6728	3.0000	1
518	536	5245	4.0800	1.9584	3.0000	1
518	539	5674	4.0800	1.5096	3.0000	1
518	540	8509	5.4400	1.7952	4.0000	1
518	563	1633	5.4400	2.3936	4.0000	1
518	567	2198	2.7200	1.1968	2.0000	1
518	574	1720	4.0800	1.3872	3.0000	1
518	574	3599	4.0800	1.5096	3.0000	1
518	576	1432	2.7200	1.2240	2.0000	1
518	579	8129	4.0800	1.9176	3.0000	1
518	592	5410	4.0800	1.5504	3.0000	1
518	601	666	2.7200	1.0880	2.0000	1
518	627	3744	2.7200	1.0336	2.0000	1
518	629	4498	4.0800	1.8768	3.0000	1
518	641	196	1.3600	0.6256	1.0000	1
518	651	4105	5.4400	2.0672	4.0000	1
518	654	5958	4.0800	1.5096	3.0000	1
518	666	9190	4.0800	1.2648	3.0000	1
518	671	8505	4.0800	2.0400	3.0000	1
518	674	6069	4.0800	1.2648	3.0000	1
518	687	9873	4.0800	1.7136	3.0000	1
518	692	1744	2.7200	1.3056	2.0000	1
518	696	3425	5.4400	2.7200	4.0000	1
518	696	4461	4.0800	1.7136	3.0000	1
518	697	3942	5.4400	1.9040	4.0000	1
518	704	3337	4.0800	1.4688	3.0000	1
518	704	3892	5.4400	2.6112	4.0000	1
518	704	4468	4.0800	1.9992	3.0000	1
518	708	4094	5.4400	1.9040	4.0000	1
518	708	8351	5.4400	2.5024	4.0000	1
518	719	1270	4.0800	1.8360	3.0000	1
518	719	5960	4.0800	1.5096	3.0000	1
518	720	9601	4.0800	1.7136	3.0000	1
518	722	9692	4.0800	1.9176	3.0000	1
518	722	9787	2.7200	0.9792	2.0000	1
518	725	5210	2.7200	1.1152	2.0000	1
518	726	2224	6.8000	2.9240	5.0000	1
519	367	2438	15.2800	5.0424	4.0000	1
519	377	373	11.4600	3.4380	3.0000	1
519	377	9491	11.4600	5.7300	3.0000	1
519	391	1491	7.6400	2.3684	2.0000	1
519	394	3572	11.4600	4.2402	3.0000	1
519	399	3692	7.6400	3.5908	2.0000	1
519	413	7077	11.4600	5.0424	3.0000	1
519	416	5877	11.4600	4.9278	3.0000	1
519	416	8976	11.4600	5.3862	3.0000	1
519	423	6835	7.6400	3.5144	2.0000	1
519	437	8068	15.2800	7.0288	4.0000	1
519	445	5508	15.2800	7.6400	4.0000	1
519	445	6161	15.2800	4.5840	4.0000	1
519	446	5786	15.2800	6.4176	4.0000	1
519	446	9495	11.4600	5.3862	3.0000	1
519	447	2071	15.2800	4.5840	4.0000	1
519	447	7204	7.6400	3.2088	2.0000	1
519	473	6792	15.2800	6.1120	4.0000	1
519	482	8511	15.2800	6.4176	4.0000	1
519	495	1193	15.2800	5.8064	4.0000	1
519	501	3567	11.4600	5.3862	3.0000	1
519	501	4453	15.2800	6.4176	4.0000	1
519	520	178	11.4600	4.1256	3.0000	1
519	520	3418	11.4600	4.4694	3.0000	1
519	520	9448	11.4600	4.2402	3.0000	1
519	521	2570	15.2800	7.4872	4.0000	1
519	524	9254	11.4600	5.1570	3.0000	1
519	529	8266	11.4600	4.9278	3.0000	1
519	532	3666	11.4600	4.3548	3.0000	1
519	533	7713	11.4600	4.5840	3.0000	1
519	534	3770	3.8200	1.7190	1.0000	1
519	539	2524	7.6400	3.0560	2.0000	1
519	544	5592	7.6400	3.8200	2.0000	1
519	544	8454	11.4600	4.2402	3.0000	1
519	546	1771	7.6400	3.7436	2.0000	1
519	549	602	11.4600	4.1256	3.0000	1
519	551	4552	11.4600	4.4694	3.0000	1
519	552	5674	11.4600	4.9278	3.0000	1
519	553	8749	15.2800	5.6536	4.0000	1
519	557	2836	7.6400	3.5144	2.0000	1
519	558	907	11.4600	5.7300	3.0000	1
519	558	10142	15.2800	6.7232	4.0000	1
519	563	7354	7.6400	3.2852	2.0000	1
519	570	9200	11.4600	4.3548	3.0000	1
519	583	9622	15.2800	6.1120	4.0000	1
519	597	754	15.2800	7.0288	4.0000	1
519	604	4340	19.1000	8.2130	5.0000	1
519	607	647	11.4600	5.0424	3.0000	1
519	610	1154	15.2800	6.2648	4.0000	1
519	617	9473	11.4600	4.2402	3.0000	1
519	636	9556	11.4600	4.2402	3.0000	1
519	649	1848	11.4600	5.1570	3.0000	1
519	654	3155	11.4600	3.7818	3.0000	1
519	660	4695	11.4600	5.6154	3.0000	1
519	677	8594	11.4600	5.0424	3.0000	1
519	683	4451	7.6400	3.1324	2.0000	1
519	685	4220	11.4600	3.5526	3.0000	1
519	695	1410	11.4600	3.6672	3.0000	1
519	695	5742	11.4600	5.2716	3.0000	1
519	697	6951	7.6400	3.4380	2.0000	1
519	698	2756	11.4600	4.0110	3.0000	1
519	702	8771	7.6400	3.5144	2.0000	1
519	711	3113	15.2800	5.8064	4.0000	1
519	716	8173	15.2800	7.3344	4.0000	1
519	718	6381	15.2800	7.4872	4.0000	1
519	721	4118	11.4600	4.2402	3.0000	1
519	728	1124	15.2800	7.1816	4.0000	1
519	728	8068	15.2800	6.4176	4.0000	1
520	379	1970	8.4000	3.7800	3.0000	1
520	387	6559	14.0000	4.7600	5.0000	1
520	389	3529	8.4000	2.7720	3.0000	1
520	391	378	8.4000	2.7720	3.0000	1
520	394	7464	14.0000	6.0200	5.0000	1
520	400	80	8.4000	3.4440	3.0000	1
520	408	4247	8.4000	3.8640	3.0000	1
520	409	6148	8.4000	4.1160	3.0000	1
520	413	5289	8.4000	3.4440	3.0000	1
520	416	6936	11.2000	4.8160	4.0000	1
520	416	9812	8.4000	2.9400	3.0000	1
520	435	3532	11.2000	4.0320	4.0000	1
520	441	1491	8.4000	3.6120	3.0000	1
520	444	554	8.4000	4.1160	3.0000	1
520	450	3345	8.4000	2.5200	3.0000	1
520	453	4938	8.4000	3.6960	3.0000	1
520	457	1141	11.2000	4.7040	4.0000	1
520	460	3242	5.6000	1.7920	2.0000	1
520	468	1991	8.4000	3.5280	3.0000	1
520	472	1716	14.0000	4.6200	5.0000	1
520	482	6107	8.4000	3.4440	3.0000	1
520	523	1304	11.2000	5.3760	4.0000	1
520	524	1130	8.4000	3.1080	3.0000	1
520	524	3668	5.6000	2.4080	2.0000	1
520	536	235	5.6000	2.1280	2.0000	1
520	549	4868	11.2000	3.8080	4.0000	1
520	551	3539	8.4000	3.8640	3.0000	1
520	551	9216	5.6000	1.9040	2.0000	1
520	570	8309	5.6000	2.5760	2.0000	1
520	582	9401	8.4000	3.6960	3.0000	1
520	594	8126	11.2000	3.6960	4.0000	1
520	596	5898	11.2000	3.4720	4.0000	1
520	615	4188	8.4000	3.6960	3.0000	1
520	616	9022	5.6000	2.0160	2.0000	1
520	620	5610	5.6000	2.4080	2.0000	1
520	629	454	8.4000	2.9400	3.0000	1
520	641	3305	5.6000	2.2400	2.0000	1
520	649	6008	8.4000	4.2000	3.0000	1
520	662	9169	8.4000	2.6040	3.0000	1
520	666	4417	11.2000	5.0400	4.0000	1
520	686	9535	8.4000	3.1920	3.0000	1
520	691	2378	8.4000	4.0320	3.0000	1
520	696	6570	8.4000	4.1160	3.0000	1
520	697	6937	11.2000	4.5920	4.0000	1
520	703	10168	11.2000	3.4720	4.0000	1
520	711	2677	11.2000	5.3760	4.0000	1
520	711	4678	5.6000	2.5760	2.0000	1
520	718	7997	14.0000	6.8600	5.0000	1
520	723	1507	11.2000	3.6960	4.0000	1
520	724	7281	11.2000	5.0400	4.0000	1
521	368	8139	14.5200	6.3888	4.0000	1
521	377	4552	10.8900	4.6827	3.0000	1
521	378	907	7.2600	2.8314	2.0000	1
521	386	6359	7.2600	3.6300	2.0000	1
521	404	722	7.2600	3.4848	2.0000	1
521	410	8782	10.8900	3.8115	3.0000	1
521	412	10033	7.2600	2.7588	2.0000	1
521	422	2523	10.8900	4.5738	3.0000	1
521	423	5374	7.2600	2.3958	2.0000	1
521	445	5216	10.8900	3.5937	3.0000	1
521	459	2143	10.8900	5.1183	3.0000	1
521	469	6683	10.8900	5.0094	3.0000	1
521	470	6584	14.5200	4.9368	4.0000	1
521	470	7234	10.8900	4.9005	3.0000	1
521	470	8814	10.8900	4.3560	3.0000	1
521	471	7241	10.8900	4.5738	3.0000	1
521	491	5501	10.8900	4.6827	3.0000	1
521	493	6091	7.2600	2.3958	2.0000	1
521	495	178	10.8900	3.9204	3.0000	1
521	495	9491	10.8900	4.9005	3.0000	1
521	500	1802	7.2600	3.3396	2.0000	1
521	501	6570	10.8900	4.2471	3.0000	1
521	507	6254	10.8900	4.7916	3.0000	1
521	520	2482	14.5200	6.2436	4.0000	1
521	520	7486	10.8900	3.9204	3.0000	1
521	532	742	10.8900	3.4848	3.0000	1
521	539	9033	7.2600	3.6300	2.0000	1
521	557	5945	7.2600	2.3958	2.0000	1
521	563	1634	10.8900	4.6827	3.0000	1
521	564	8863	14.5200	5.6628	4.0000	1
521	567	1253	14.5200	5.9532	4.0000	1
521	570	5707	10.8900	5.2272	3.0000	1
521	575	6235	14.5200	5.8080	4.0000	1
521	575	9866	10.8900	3.9204	3.0000	1
521	581	2553	10.8900	5.2272	3.0000	1
521	584	1706	10.8900	3.8115	3.0000	1
521	591	2921	10.8900	4.1382	3.0000	1
521	591	7377	10.8900	4.0293	3.0000	1
521	593	6161	7.2600	2.6136	2.0000	1
521	610	950	18.1500	6.5340	5.0000	1
521	617	1439	10.8900	5.1183	3.0000	1
521	619	7639	10.8900	3.5937	3.0000	1
521	627	5799	7.2600	3.2670	2.0000	1
521	632	1282	10.8900	4.0293	3.0000	1
521	661	5597	7.2600	2.4684	2.0000	1
521	666	808	7.2600	2.2506	2.0000	1
521	666	4191	14.5200	6.3888	4.0000	1
521	671	5839	7.2600	2.8314	2.0000	1
521	674	1700	14.5200	5.0820	4.0000	1
521	676	5944	10.8900	3.9204	3.0000	1
521	681	5831	7.2600	2.6862	2.0000	1
521	683	2412	14.5200	5.3724	4.0000	1
521	685	2260	10.8900	4.3560	3.0000	1
521	685	4021	14.5200	6.6792	4.0000	1
521	696	4821	10.8900	5.2272	3.0000	1
521	701	4809	10.8900	3.7026	3.0000	1
521	709	7486	14.5200	5.5176	4.0000	1
521	718	4141	7.2600	2.9040	2.0000	1
521	725	6001	14.5200	6.6792	4.0000	1
521	726	2448	10.8900	3.8115	3.0000	1
521	726	7051	14.5200	5.9532	4.0000	1
522	369	4610	6.5200	2.2168	4.0000	1
522	383	2572	4.8900	2.0538	3.0000	1
522	385	3058	6.5200	2.6080	4.0000	1
522	387	1310	4.8900	2.3961	3.0000	1
522	395	6647	4.8900	2.0538	3.0000	1
522	400	2183	6.5200	2.7384	4.0000	1
522	407	7831	6.5200	2.9340	4.0000	1
522	408	3019	4.8900	2.0049	3.0000	1
522	414	1005	4.8900	1.4670	3.0000	1
522	419	5206	4.8900	2.2005	3.0000	1
522	423	7051	4.8900	1.7604	3.0000	1
522	424	1415	3.2600	1.1084	2.0000	1
522	427	2638	3.2600	1.1736	2.0000	1
522	430	5339	3.2600	1.5648	2.0000	1
522	436	2343	6.5200	2.2168	4.0000	1
522	436	9548	4.8900	1.7604	3.0000	1
522	438	5958	4.8900	2.1516	3.0000	1
522	451	1802	4.8900	2.1027	3.0000	1
522	469	9949	3.2600	1.0106	2.0000	1
522	491	9534	4.8900	2.2494	3.0000	1
522	497	5451	3.2600	1.5648	2.0000	1
522	497	7008	1.6300	0.7172	1.0000	1
522	500	2778	4.8900	1.7115	3.0000	1
522	502	4180	3.2600	1.5648	2.0000	1
522	507	5647	4.8900	2.3472	3.0000	1
522	512	2204	6.5200	3.1948	4.0000	1
522	518	1409	6.5200	2.1516	4.0000	1
522	529	4664	4.8900	2.2983	3.0000	1
522	533	8887	8.1500	2.7710	5.0000	1
522	539	5962	6.5200	3.0644	4.0000	1
522	544	7831	6.5200	2.9340	4.0000	1
522	552	5668	4.8900	2.4450	3.0000	1
522	557	8669	6.5200	2.3472	4.0000	1
522	561	1786	4.8900	1.7115	3.0000	1
522	570	260	4.8900	2.2983	3.0000	1
522	570	6299	6.5200	2.2168	4.0000	1
522	571	7233	1.6300	0.6357	1.0000	1
522	574	5419	3.2600	1.4670	2.0000	1
522	592	2060	1.6300	0.7172	1.0000	1
522	619	3873	4.8900	1.7604	3.0000	1
522	620	7906	3.2600	1.4670	2.0000	1
522	621	1006	3.2600	1.2062	2.0000	1
522	631	7241	6.5200	2.1516	4.0000	1
522	632	6372	4.8900	1.5648	3.0000	1
522	636	2825	4.8900	1.8582	3.0000	1
522	646	5231	4.8900	2.1027	3.0000	1
522	647	9757	3.2600	1.4670	2.0000	1
522	651	3242	6.5200	3.0644	4.0000	1
522	653	7281	4.8900	2.1516	3.0000	1
522	656	6712	3.2600	0.9780	2.0000	1
522	657	8576	6.5200	2.6732	4.0000	1
522	661	8759	4.8900	2.3961	3.0000	1
522	674	8407	3.2600	1.3040	2.0000	1
522	677	5968	3.2600	1.1410	2.0000	1
522	684	8554	4.8900	1.5159	3.0000	1
522	685	8570	3.2600	1.1410	2.0000	1
522	685	9881	6.5200	2.2168	4.0000	1
522	696	4461	6.5200	2.9340	4.0000	1
522	704	8260	3.2600	1.3692	2.0000	1
522	706	432	3.2600	1.3366	2.0000	1
522	710	3107	4.8900	1.5648	3.0000	1
522	714	6541	4.8900	1.9071	3.0000	1
522	720	1887	4.8900	1.5648	3.0000	1
522	721	4021	4.8900	1.7604	3.0000	1
522	722	1572	6.5200	2.1516	4.0000	1
522	722	1681	6.5200	2.9992	4.0000	1
522	722	1983	8.1500	3.9120	5.0000	1
523	368	5353	6.8800	2.9584	4.0000	1
523	398	8477	8.6000	4.2140	5.0000	1
523	400	5647	5.1600	2.4768	3.0000	1
523	401	6657	5.1600	2.3220	3.0000	1
523	402	538	5.1600	2.2188	3.0000	1
523	409	5302	5.1600	2.1672	3.0000	1
523	416	602	5.1600	2.0124	3.0000	1
523	418	5768	5.1600	1.8576	3.0000	1
523	439	9085	3.4400	1.1352	2.0000	1
523	446	49	5.1600	2.2704	3.0000	1
523	450	2963	6.8800	2.8208	4.0000	1
523	459	5353	6.8800	2.4080	4.0000	1
523	460	7662	5.1600	2.2188	3.0000	1
523	465	4017	8.6000	2.9240	5.0000	1
523	471	769	6.8800	2.4080	4.0000	1
523	473	6352	5.1600	2.2188	3.0000	1
523	477	1281	5.1600	1.8060	3.0000	1
523	494	2294	5.1600	2.4768	3.0000	1
523	501	4453	5.1600	2.2704	3.0000	1
523	502	6105	5.1600	2.1672	3.0000	1
523	505	4307	6.8800	2.6144	4.0000	1
523	507	5191	6.8800	3.1648	4.0000	1
523	507	5910	3.4400	1.5480	2.0000	1
523	511	3476	6.8800	2.5456	4.0000	1
523	523	6522	6.8800	2.5456	4.0000	1
523	531	921	3.4400	1.4792	2.0000	1
523	533	5973	3.4400	1.2728	2.0000	1
523	534	4418	5.1600	2.0640	3.0000	1
523	535	3448	8.6000	3.6120	5.0000	1
523	535	3491	5.1600	1.6512	3.0000	1
523	535	3627	5.1600	2.0640	3.0000	1
523	538	1984	6.8800	2.8896	4.0000	1
523	558	8038	5.1600	2.3736	3.0000	1
523	561	4274	5.1600	2.5284	3.0000	1
523	570	563	5.1600	2.5284	3.0000	1
523	570	1800	6.8800	3.0272	4.0000	1
523	571	5592	6.8800	2.5456	4.0000	1
523	584	2716	3.4400	1.4448	2.0000	1
523	617	2016	8.6000	3.8700	5.0000	1
523	617	3473	6.8800	2.6832	4.0000	1
523	619	2150	5.1600	2.3736	3.0000	1
523	621	7849	3.4400	1.5480	2.0000	1
523	623	5898	5.1600	1.5996	3.0000	1
523	632	7236	8.6000	2.9240	5.0000	1
523	642	7565	3.4400	1.0320	2.0000	1
523	660	9064	5.1600	1.8576	3.0000	1
523	661	4434	3.4400	1.1352	2.0000	1
523	661	5744	3.4400	1.5824	2.0000	1
523	666	9276	5.1600	2.2188	3.0000	1
523	680	7920	6.8800	2.7520	4.0000	1
523	695	465	6.8800	2.0640	4.0000	1
523	701	669	3.4400	1.5136	2.0000	1
523	703	3236	5.1600	2.2704	3.0000	1
523	704	5724	6.8800	3.3712	4.0000	1
523	707	4029	3.4400	1.5824	2.0000	1
523	720	417	5.1600	2.4768	3.0000	1
523	721	4239	6.8800	2.6832	4.0000	1
523	727	6559	6.8800	3.3712	4.0000	1
523	727	9016	6.8800	2.8896	4.0000	1
524	367	3175	3.4800	1.4268	2.0000	1
524	377	6288	3.4800	1.6008	2.0000	1
524	380	2396	3.4800	1.4616	2.0000	1
524	386	352	5.2200	2.0880	3.0000	1
524	386	9728	5.2200	2.2446	3.0000	1
524	399	3906	5.2200	1.7226	3.0000	1
524	402	5388	5.2200	1.5660	3.0000	1
524	402	7331	5.2200	1.9314	3.0000	1
524	405	3161	5.2200	1.9314	3.0000	1
524	414	4884	5.2200	2.0358	3.0000	1
524	416	1329	3.4800	1.2876	2.0000	1
524	427	9504	3.4800	1.1484	2.0000	1
524	428	10064	3.4800	1.7052	2.0000	1
524	430	5649	3.4800	1.1136	2.0000	1
524	441	663	6.9600	2.1576	4.0000	1
524	447	8617	5.2200	2.2968	3.0000	1
524	463	9706	5.2200	1.7748	3.0000	1
524	469	4992	5.2200	1.7748	3.0000	1
524	470	6169	5.2200	1.6704	3.0000	1
524	489	4340	5.2200	1.6182	3.0000	1
524	490	878	5.2200	2.4534	3.0000	1
524	491	3567	3.4800	1.2528	2.0000	1
524	497	1800	3.4800	1.1484	2.0000	1
524	508	7190	6.9600	2.3664	4.0000	1
524	534	3197	6.9600	3.2016	4.0000	1
524	538	2712	3.4800	1.6008	2.0000	1
524	548	1802	6.9600	3.4104	4.0000	1
524	553	446	3.4800	1.7400	2.0000	1
524	574	192	5.2200	1.8792	3.0000	1
524	574	1187	5.2200	2.5056	3.0000	1
524	580	7985	5.2200	2.0358	3.0000	1
524	581	1310	5.2200	1.9314	3.0000	1
524	586	10186	8.7000	2.6970	5.0000	1
524	592	1145	5.2200	2.0880	3.0000	1
524	593	1609	1.7400	0.7830	1.0000	1
524	596	9129	6.9600	2.4360	4.0000	1
524	599	9488	5.2200	2.1924	3.0000	1
524	601	2680	5.2200	2.5578	3.0000	1
524	616	7489	5.2200	2.2968	3.0000	1
524	620	9747	5.2200	2.4534	3.0000	1
524	630	472	5.2200	1.7748	3.0000	1
524	649	6647	5.2200	1.8792	3.0000	1
524	653	8994	5.2200	1.6182	3.0000	1
524	656	9817	3.4800	1.4268	2.0000	1
524	676	2924	6.9600	3.2016	4.0000	1
524	680	9095	3.4800	1.2180	2.0000	1
524	683	6123	5.2200	2.2446	3.0000	1
524	683	10007	3.4800	1.1136	2.0000	1
524	698	1813	6.9600	3.4800	4.0000	1
524	698	4417	6.9600	3.1320	4.0000	1
524	710	992	5.2200	2.0358	3.0000	1
524	711	2398	6.9600	2.4360	4.0000	1
524	718	4557	3.4800	1.4616	2.0000	1
524	718	9871	5.2200	1.8270	3.0000	1
524	720	9599	3.4800	1.7052	2.0000	1
524	728	465	5.2200	1.8270	3.0000	1
525	369	1632	8.5500	2.8215	3.0000	1
525	377	3802	11.4000	4.6740	4.0000	1
525	411	3889	8.5500	3.7620	3.0000	1
525	417	7618	11.4000	3.5340	4.0000	1
525	427	9039	11.4000	4.5600	4.0000	1
525	435	4280	8.5500	3.1635	3.0000	1
525	443	4094	8.5500	3.9330	3.0000	1
525	445	7583	11.4000	4.5600	4.0000	1
525	446	2304	5.7000	2.7930	2.0000	1
525	446	4900	5.7000	2.4510	2.0000	1
525	447	1145	5.7000	2.6220	2.0000	1
525	458	5195	5.7000	2.0520	2.0000	1
525	462	6074	2.8500	1.0545	1.0000	1
525	471	7241	11.4000	5.1300	4.0000	1
525	473	9584	11.4000	5.0160	4.0000	1
525	482	997	11.4000	5.1300	4.0000	1
525	482	4676	8.5500	4.0185	3.0000	1
525	489	10068	8.5500	3.8475	3.0000	1
525	491	9125	11.4000	5.4720	4.0000	1
525	500	5419	8.5500	3.2490	3.0000	1
525	502	2208	8.5500	4.1040	3.0000	1
525	507	5889	8.5500	3.9330	3.0000	1
525	518	1010	11.4000	5.3580	4.0000	1
525	531	2553	8.5500	4.1895	3.0000	1
525	531	8452	11.4000	3.6480	4.0000	1
525	539	4990	8.5500	3.9330	3.0000	1
525	549	2084	11.4000	3.7620	4.0000	1
525	567	9671	5.7000	1.9380	2.0000	1
525	569	10110	8.5500	3.6765	3.0000	1
525	571	5405	5.7000	2.7360	2.0000	1
525	584	4503	8.5500	3.3345	3.0000	1
525	593	1331	11.4000	4.1040	4.0000	1
525	593	3127	8.5500	3.8475	3.0000	1
525	600	10091	5.7000	1.7100	2.0000	1
525	610	3153	11.4000	5.1300	4.0000	1
525	621	4311	5.7000	2.3370	2.0000	1
525	632	79	8.5500	4.0185	3.0000	1
525	632	6501	11.4000	4.3320	4.0000	1
525	642	847	8.5500	2.8215	3.0000	1
525	647	1457	11.4000	4.4460	4.0000	1
525	649	9309	8.5500	4.2750	3.0000	1
525	653	9976	8.5500	3.1635	3.0000	1
525	662	378	8.5500	2.9070	3.0000	1
525	679	2502	8.5500	4.2750	3.0000	1
525	684	1890	8.5500	3.4200	3.0000	1
525	685	2224	14.2500	4.7025	5.0000	1
525	685	7692	5.7000	2.1090	2.0000	1
525	686	4390	8.5500	3.9330	3.0000	1
525	695	4397	11.4000	4.5600	4.0000	1
525	696	2278	8.5500	3.0780	3.0000	1
525	698	118	8.5500	4.0185	3.0000	1
525	698	5644	5.7000	2.2800	2.0000	1
525	705	7051	8.5500	2.8215	3.0000	1
525	707	5126	8.5500	2.8215	3.0000	1
525	707	5256	8.5500	4.0185	3.0000	1
525	710	5171	11.4000	4.5600	4.0000	1
525	718	1795	8.5500	3.3345	3.0000	1
525	720	7381	8.5500	3.5055	3.0000	1
525	721	6690	11.4000	4.3320	4.0000	1
525	722	2614	5.7000	1.8810	2.0000	1
525	727	2906	8.5500	4.1895	3.0000	1
525	727	3267	5.7000	1.7670	2.0000	1
525	728	1124	11.4000	3.6480	4.0000	1
525	729	1210	11.4000	4.7880	4.0000	1
525	729	4232	11.4000	3.8760	4.0000	1
526	379	1297	4.5000	1.5750	2.0000	1
526	380	6490	6.7500	2.6325	3.0000	1
526	391	3567	6.7500	2.4975	3.0000	1
526	401	4282	9.0000	2.7900	4.0000	1
526	408	2513	6.7500	3.3750	3.0000	1
526	411	2289	9.0000	3.4200	4.0000	1
526	411	2547	4.5000	1.6200	2.0000	1
526	411	9321	4.5000	1.8000	2.0000	1
526	422	3936	6.7500	3.3075	3.0000	1
526	428	1311	4.5000	1.5750	2.0000	1
526	433	5295	9.0000	3.7800	4.0000	1
526	437	3476	6.7500	3.0375	3.0000	1
526	440	4481	6.7500	3.1050	3.0000	1
526	453	4959	4.5000	2.0700	2.0000	1
526	457	9860	6.7500	2.8350	3.0000	1
526	468	953	9.0000	3.9600	4.0000	1
526	469	614	6.7500	2.6325	3.0000	1
526	469	8406	6.7500	2.5650	3.0000	1
526	477	9184	9.0000	3.3300	4.0000	1
526	478	5791	9.0000	4.4100	4.0000	1
526	483	4877	6.7500	2.4300	3.0000	1
526	484	2171	6.7500	2.8350	3.0000	1
526	489	3593	6.7500	3.1725	3.0000	1
526	491	2378	9.0000	4.0500	4.0000	1
526	502	4327	9.0000	3.5100	4.0000	1
526	505	2271	6.7500	3.2400	3.0000	1
526	535	5295	4.5000	1.7100	2.0000	1
526	549	5295	6.7500	2.7675	3.0000	1
526	549	5971	9.0000	3.1500	4.0000	1
526	551	3826	6.7500	2.3625	3.0000	1
526	553	7250	6.7500	2.6325	3.0000	1
526	563	1633	9.0000	4.5000	4.0000	1
526	564	4232	6.7500	2.6325	3.0000	1
526	567	5743	6.7500	3.1050	3.0000	1
526	570	2378	9.0000	4.0500	4.0000	1
526	570	7072	6.7500	2.4300	3.0000	1
526	586	2188	9.0000	4.2300	4.0000	1
526	591	5592	9.0000	3.3300	4.0000	1
526	594	378	6.7500	2.6325	3.0000	1
526	595	9192	6.7500	2.1600	3.0000	1
526	597	8055	2.2500	1.1025	1.0000	1
526	604	7035	4.5000	2.2500	2.0000	1
526	611	8412	6.7500	2.0925	3.0000	1
526	623	4065	4.5000	2.0250	2.0000	1
526	631	9976	4.5000	1.6650	2.0000	1
526	649	4295	6.7500	2.4300	3.0000	1
526	653	2143	6.7500	2.7000	3.0000	1
526	654	6348	6.7500	2.6325	3.0000	1
526	656	5592	4.5000	2.2500	2.0000	1
526	658	2599	6.7500	2.0925	3.0000	1
526	661	4861	6.7500	2.7000	3.0000	1
526	661	9322	6.7500	2.4300	3.0000	1
526	683	7300	4.5000	1.3500	2.0000	1
526	691	1189	9.0000	3.6000	4.0000	1
526	698	5597	4.5000	1.5300	2.0000	1
526	701	5441	6.7500	3.2400	3.0000	1
526	706	7951	4.5000	1.8000	2.0000	1
526	716	8173	9.0000	3.6000	4.0000	1
526	725	7831	6.7500	3.0375	3.0000	1
526	727	2368	9.0000	2.8800	4.0000	1
527	373	7621	7.1400	2.5704	3.0000	1
527	376	2670	7.1400	2.2848	3.0000	1
527	377	2143	7.1400	2.8560	3.0000	1
527	377	3308	4.7600	2.3324	2.0000	1
527	377	7319	4.7600	1.8564	2.0000	1
527	385	8511	9.5200	3.9984	4.0000	1
527	395	1924	4.7600	2.0944	2.0000	1
527	402	530	7.1400	2.5704	3.0000	1
527	408	6655	4.7600	1.8564	2.0000	1
527	409	2791	7.1400	2.9988	3.0000	1
527	409	4471	4.7600	2.2372	2.0000	1
527	435	7236	7.1400	2.7846	3.0000	1
527	441	8427	4.7600	1.5232	2.0000	1
527	454	8189	4.7600	2.2848	2.0000	1
527	455	1128	9.5200	4.6648	4.0000	1
527	460	430	7.1400	3.2130	3.0000	1
527	464	4938	7.1400	3.4986	3.0000	1
527	466	1235	7.1400	2.7132	3.0000	1
527	468	10034	7.1400	2.5704	3.0000	1
527	473	1423	9.5200	4.0936	4.0000	1
527	491	2210	7.1400	3.3558	3.0000	1
527	494	7414	9.5200	4.0936	4.0000	1
527	500	9169	4.7600	1.6660	2.0000	1
527	502	6105	9.5200	4.1888	4.0000	1
527	521	3133	7.1400	3.4272	3.0000	1
527	522	2588	9.5200	3.6176	4.0000	1
527	523	5633	9.5200	4.3792	4.0000	1
527	541	5453	2.3800	1.1662	1.0000	1
527	551	9309	9.5200	4.6648	4.0000	1
527	553	7940	4.7600	1.5232	2.0000	1
527	559	3452	7.1400	2.9988	3.0000	1
527	561	3012	9.5200	3.5224	4.0000	1
527	573	557	9.5200	3.3320	4.0000	1
527	574	1429	9.5200	4.5696	4.0000	1
527	580	2460	9.5200	3.2368	4.0000	1
527	595	8142	7.1400	2.6418	3.0000	1
527	602	1035	7.1400	2.8560	3.0000	1
527	613	6070	7.1400	3.5700	3.0000	1
527	617	3471	9.5200	3.4272	4.0000	1
527	636	5524	9.5200	4.4744	4.0000	1
527	649	8482	7.1400	3.3558	3.0000	1
527	654	2520	4.7600	1.9516	2.0000	1
527	654	4821	4.7600	1.8088	2.0000	1
527	655	1954	7.1400	2.5704	3.0000	1
527	661	6307	7.1400	2.7132	3.0000	1
527	661	9323	9.5200	3.9032	4.0000	1
527	673	1003	4.7600	1.7612	2.0000	1
527	677	2524	9.5200	3.9032	4.0000	1
527	686	9643	7.1400	3.2130	3.0000	1
527	687	5826	9.5200	4.4744	4.0000	1
527	688	5431	4.7600	1.9516	2.0000	1
527	692	6690	9.5200	3.1416	4.0000	1
527	695	7072	7.1400	3.0702	3.0000	1
527	697	8797	4.7600	2.0944	2.0000	1
527	704	5388	9.5200	2.9512	4.0000	1
527	707	5030	9.5200	3.9032	4.0000	1
527	711	6496	4.7600	1.5708	2.0000	1
527	717	6105	9.5200	4.1888	4.0000	1
527	720	2936	7.1400	2.7846	3.0000	1
527	720	8930	7.1400	3.2130	3.0000	1
527	723	4131	7.1400	2.9988	3.0000	1
527	725	663	7.1400	3.0702	3.0000	1
527	725	4846	9.5200	3.6176	4.0000	1
527	725	5237	2.3800	0.9520	1.0000	1
528	372	1622	1.9200	0.6528	2.0000	1
528	379	1474	2.8800	1.3536	3.0000	1
528	379	2378	2.8800	1.4112	3.0000	1
528	381	3166	2.8800	1.0368	3.0000	1
528	383	6967	2.8800	1.3248	3.0000	1
528	385	2371	2.8800	1.3824	3.0000	1
528	404	1576	3.8400	1.6512	4.0000	1
528	410	8270	3.8400	1.6512	4.0000	1
528	412	7822	3.8400	1.6896	4.0000	1
528	416	6949	3.8400	1.7664	4.0000	1
528	429	4736	3.8400	1.6128	4.0000	1
528	436	9310	1.9200	0.6336	2.0000	1
528	438	3423	2.8800	1.2096	3.0000	1
528	438	4985	3.8400	1.3056	4.0000	1
528	446	2795	3.8400	1.3440	4.0000	1
528	447	7556	3.8400	1.4976	4.0000	1
528	448	8837	2.8800	1.2960	3.0000	1
528	450	3863	3.8400	1.5360	4.0000	1
528	458	2127	2.8800	1.3824	3.0000	1
528	459	4133	2.8800	1.2384	3.0000	1
528	471	1271	2.8800	1.3824	3.0000	1
528	476	6365	1.9200	0.9024	2.0000	1
528	480	663	2.8800	0.8640	3.0000	1
528	491	5592	1.9200	0.7872	2.0000	1
528	491	6003	2.8800	0.8640	3.0000	1
528	497	10255	1.9200	0.6528	2.0000	1
528	513	7701	3.8400	1.4592	4.0000	1
528	518	2285	3.8400	1.6896	4.0000	1
528	522	115	2.8800	1.3824	3.0000	1
528	531	192	2.8800	1.0656	3.0000	1
528	538	5256	2.8800	1.3824	3.0000	1
528	539	8089	2.8800	1.0368	3.0000	1
528	545	463	2.8800	0.9792	3.0000	1
528	553	2614	3.8400	1.3056	4.0000	1
528	553	6146	4.8000	1.9200	5.0000	1
528	558	3285	1.9200	0.6912	2.0000	1
528	574	9631	2.8800	0.9792	3.0000	1
528	579	391	2.8800	1.2096	3.0000	1
528	582	2188	2.8800	1.3248	3.0000	1
528	586	9032	1.9200	0.6144	2.0000	1
528	593	5547	1.9200	0.5760	2.0000	1
528	596	9129	1.9200	0.6336	2.0000	1
528	597	1070	3.8400	1.3440	4.0000	1
528	599	9488	3.8400	1.6896	4.0000	1
528	618	1293	0.9600	0.4032	1.0000	1
528	624	4275	2.8800	1.1232	3.0000	1
528	636	7768	1.9200	0.8832	2.0000	1
528	673	7514	3.8400	1.3440	4.0000	1
528	677	110	1.9200	0.6528	2.0000	1
528	678	3005	1.9200	0.7872	2.0000	1
528	679	3852	1.9200	0.7104	2.0000	1
528	685	8010	3.8400	1.3440	4.0000	1
528	688	9643	2.8800	1.3248	3.0000	1
528	692	1850	1.9200	0.6144	2.0000	1
528	695	1491	2.8800	1.1232	3.0000	1
528	696	1037	3.8400	1.6896	4.0000	1
528	696	8768	3.8400	1.3056	4.0000	1
528	697	5024	1.9200	0.8064	2.0000	1
528	701	1079	2.8800	0.9792	3.0000	1
528	727	8578	2.8800	1.0944	3.0000	1
529	368	2158	6.5700	3.2850	3.0000	1
529	372	7478	6.5700	2.2338	3.0000	1
529	386	10	8.7600	3.8544	4.0000	1
529	391	3242	6.5700	2.3652	3.0000	1
529	399	6835	4.3800	2.0148	2.0000	1
529	407	4069	6.5700	2.4966	3.0000	1
529	410	5920	6.5700	2.0367	3.0000	1
529	411	7413	6.5700	2.6280	3.0000	1
529	413	1176	6.5700	2.7594	3.0000	1
529	422	9069	6.5700	2.4966	3.0000	1
529	444	647	6.5700	2.4966	3.0000	1
529	447	2787	4.3800	1.4454	2.0000	1
529	453	6592	8.7600	3.8544	4.0000	1
529	457	490	6.5700	2.5623	3.0000	1
529	471	5590	6.5700	2.4966	3.0000	1
529	475	9145	6.5700	2.8908	3.0000	1
529	482	4676	4.3800	1.5768	2.0000	1
529	495	3201	6.5700	2.6280	3.0000	1
529	495	7940	4.3800	1.3578	2.0000	1
529	503	9306	8.7600	3.9420	4.0000	1
529	515	8427	6.5700	2.8251	3.0000	1
529	520	8768	4.3800	1.3578	2.0000	1
529	521	846	8.7600	3.5040	4.0000	1
529	533	3476	6.5700	2.1024	3.0000	1
529	535	1049	10.9500	5.2560	5.0000	1
529	535	9332	6.5700	2.0367	3.0000	1
529	537	5423	4.3800	2.1462	2.0000	1
529	538	6277	8.7600	3.0660	4.0000	1
529	540	1310	8.7600	3.5040	4.0000	1
529	548	5831	8.7600	3.3288	4.0000	1
529	553	440	8.7600	3.1536	4.0000	1
529	561	3387	6.5700	2.6937	3.0000	1
529	563	4541	6.5700	2.6937	3.0000	1
529	567	9491	6.5700	2.3652	3.0000	1
529	571	2769	4.3800	1.6206	2.0000	1
529	574	1415	6.5700	3.2193	3.0000	1
529	574	3979	6.5700	2.1681	3.0000	1
529	576	4618	10.9500	3.3945	5.0000	1
529	576	5423	4.3800	2.1024	2.0000	1
529	577	8060	4.3800	1.8396	2.0000	1
529	580	7829	8.7600	3.7668	4.0000	1
529	590	3787	6.5700	2.7594	3.0000	1
529	595	3513	8.7600	3.5916	4.0000	1
529	600	1497	6.5700	2.1024	3.0000	1
529	600	2158	4.3800	1.4016	2.0000	1
529	603	1129	6.5700	2.8251	3.0000	1
529	612	4385	4.3800	1.3578	2.0000	1
529	617	1090	6.5700	2.6280	3.0000	1
529	617	7910	4.3800	1.8834	2.0000	1
529	620	8749	8.7600	2.6280	4.0000	1
529	627	9364	6.5700	2.1024	3.0000	1
529	641	950	10.9500	4.8180	5.0000	1
529	641	9533	8.7600	3.5040	4.0000	1
529	649	7079	8.7600	4.2048	4.0000	1
529	655	4230	6.5700	2.6280	3.0000	1
529	658	3204	6.5700	2.7594	3.0000	1
529	658	6256	6.5700	2.4309	3.0000	1
529	658	9109	4.3800	1.5768	2.0000	1
529	666	7743	4.3800	1.5768	2.0000	1
529	671	2278	4.3800	1.9710	2.0000	1
529	674	5958	6.5700	3.1536	3.0000	1
529	676	4618	10.9500	4.9275	5.0000	1
529	679	5625	8.7600	4.1172	4.0000	1
529	685	1798	8.7600	3.2412	4.0000	1
529	685	9728	6.5700	2.8251	3.0000	1
529	697	6951	6.5700	2.8251	3.0000	1
529	702	6621	6.5700	2.5623	3.0000	1
529	702	10053	8.7600	3.6792	4.0000	1
529	707	6681	6.5700	2.4966	3.0000	1
529	714	2304	6.5700	2.7594	3.0000	1
529	720	44	6.5700	2.3652	3.0000	1
529	722	2614	4.3800	1.9710	2.0000	1
529	724	4204	8.7600	4.0296	4.0000	1
529	725	7065	4.3800	1.3140	2.0000	1
529	729	5678	8.7600	4.1172	4.0000	1
530	383	4337	7.5200	2.7824	2.0000	1
530	389	1154	15.0400	5.1136	4.0000	1
530	393	3997	15.0400	6.9184	4.0000	1
530	394	7669	7.5200	3.5344	2.0000	1
530	400	1914	11.2800	5.1888	3.0000	1
530	404	7493	11.2800	3.7224	3.0000	1
530	413	7303	11.2800	4.1736	3.0000	1
530	414	571	11.2800	4.5120	3.0000	1
530	426	1850	11.2800	4.0608	3.0000	1
530	428	1202	15.0400	6.7680	4.0000	1
530	428	8886	18.8000	7.3320	5.0000	1
530	430	9237	7.5200	3.6096	2.0000	1
530	458	8250	18.8000	8.8360	5.0000	1
530	460	1602	11.2800	3.3840	3.0000	1
530	470	44	7.5200	3.0080	2.0000	1
530	491	4543	7.5200	2.7072	2.0000	1
530	493	985	7.5200	2.4064	2.0000	1
530	500	7190	11.2800	4.9632	3.0000	1
530	505	3906	11.2800	4.0608	3.0000	1
530	512	8571	11.2800	4.8504	3.0000	1
530	520	178	15.0400	4.5120	4.0000	1
530	522	2011	18.8000	8.8360	5.0000	1
530	531	5019	11.2800	5.3016	3.0000	1
530	538	3996	11.2800	3.8352	3.0000	1
530	546	5141	11.2800	3.7224	3.0000	1
530	553	6526	7.5200	3.1584	2.0000	1
530	553	9530	15.0400	4.9632	4.0000	1
530	558	2182	15.0400	6.6176	4.0000	1
530	564	4100	7.5200	2.7072	2.0000	1
530	564	6248	15.0400	7.0688	4.0000	1
530	567	177	11.2800	3.9480	3.0000	1
530	576	1341	7.5200	2.3312	2.0000	1
530	580	9370	7.5200	3.1584	2.0000	1
530	586	2916	15.0400	6.1664	4.0000	1
530	590	3819	11.2800	4.6248	3.0000	1
530	596	3816	11.2800	4.6248	3.0000	1
530	600	1963	7.5200	2.7824	2.0000	1
530	605	5958	15.0400	4.6624	4.0000	1
530	617	5848	11.2800	3.4968	3.0000	1
530	620	4547	11.2800	3.7224	3.0000	1
530	623	4065	15.0400	6.4672	4.0000	1
530	627	5394	7.5200	3.4592	2.0000	1
530	631	5895	11.2800	4.7376	3.0000	1
530	661	7413	11.2800	4.1736	3.0000	1
530	663	9449	11.2800	5.3016	3.0000	1
530	681	5467	7.5200	2.4064	2.0000	1
530	683	9446	15.0400	5.2640	4.0000	1
530	696	8224	15.0400	6.1664	4.0000	1
530	698	1676	11.2800	3.3840	3.0000	1
530	707	8189	7.5200	2.2560	2.0000	1
530	721	5744	7.5200	3.0832	2.0000	1
530	722	6350	11.2800	5.3016	3.0000	1
531	377	6510	1.2000	0.3720	2.0000	1
531	383	9175	1.8000	0.5580	3.0000	1
531	392	9997	1.8000	0.7380	3.0000	1
531	398	4998	1.2000	0.4200	2.0000	1
531	401	10035	1.8000	0.6480	3.0000	1
531	402	9814	1.8000	0.5760	3.0000	1
531	404	2523	2.4000	1.0800	4.0000	1
531	426	4021	1.8000	0.6300	3.0000	1
531	427	7359	1.8000	0.7740	3.0000	1
531	460	2224	2.4000	0.8400	4.0000	1
531	461	1392	1.8000	0.6120	3.0000	1
531	465	4305	2.4000	0.8160	4.0000	1
531	489	5898	1.2000	0.4440	2.0000	1
531	495	159	1.8000	0.7020	3.0000	1
531	515	4397	1.8000	0.8100	3.0000	1
531	535	1622	1.2000	0.4320	2.0000	1
531	538	1298	2.4000	1.0080	4.0000	1
531	544	8189	1.8000	0.7560	3.0000	1
531	552	5731	2.4000	1.1280	4.0000	1
531	553	3283	1.8000	0.6300	3.0000	1
531	553	3484	1.2000	0.4800	2.0000	1
531	553	3682	1.8000	0.8640	3.0000	1
531	567	543	1.8000	0.8460	3.0000	1
531	574	9555	1.2000	0.5640	2.0000	1
531	591	5653	1.2000	0.4080	2.0000	1
531	591	7849	1.8000	0.6120	3.0000	1
531	595	1023	1.8000	0.7020	3.0000	1
531	595	4228	1.8000	0.6120	3.0000	1
531	604	9314	2.4000	0.7920	4.0000	1
531	605	8619	1.8000	0.8100	3.0000	1
531	616	2397	1.8000	0.7200	3.0000	1
531	632	1310	2.4000	0.9360	4.0000	1
531	636	9682	1.8000	0.5760	3.0000	1
531	647	7095	1.8000	0.7560	3.0000	1
531	648	6375	1.8000	0.7560	3.0000	1
531	658	1504	1.2000	0.3960	2.0000	1
531	661	1442	1.8000	0.8280	3.0000	1
531	666	4191	1.8000	0.8280	3.0000	1
531	671	9261	1.8000	0.7740	3.0000	1
531	676	5686	1.2000	0.4320	2.0000	1
531	691	6835	1.2000	0.3600	2.0000	1
531	711	1533	1.8000	0.8640	3.0000	1
531	716	5664	2.4000	1.0320	4.0000	1
531	716	7857	2.4000	0.7440	4.0000	1
531	722	3243	1.8000	0.8460	3.0000	1
531	725	2448	1.2000	0.5400	2.0000	1
531	727	1616	1.8000	0.5400	3.0000	1
532	368	5019	15.4800	6.1920	4.0000	1
532	377	7890	7.7400	3.3282	2.0000	1
532	379	3635	11.6100	5.3406	3.0000	1
532	387	2327	7.7400	2.8638	2.0000	1
532	387	7845	11.6100	4.1796	3.0000	1
532	409	9469	7.7400	2.4768	2.0000	1
532	416	6350	11.6100	5.4567	3.0000	1
532	422	5953	15.4800	6.8112	4.0000	1
532	423	1153	11.6100	5.5728	3.0000	1
532	424	1083	15.4800	4.9536	4.0000	1
532	443	711	11.6100	3.9474	3.0000	1
532	446	7906	11.6100	3.4830	3.0000	1
532	455	4776	11.6100	5.5728	3.0000	1
532	464	3243	11.6100	5.3406	3.0000	1
532	476	5107	15.4800	5.2632	4.0000	1
532	479	4031	3.8700	1.5867	1.0000	1
532	480	8427	7.7400	2.5542	2.0000	1
532	488	7236	11.6100	5.5728	3.0000	1
532	493	4963	11.6100	5.4567	3.0000	1
532	507	2533	15.4800	6.6564	4.0000	1
532	507	9353	11.6100	3.9474	3.0000	1
532	532	335	11.6100	4.1796	3.0000	1
532	537	8208	7.7400	2.3994	2.0000	1
532	539	6207	7.7400	3.1734	2.0000	1
532	544	6712	11.6100	4.4118	3.0000	1
532	545	5726	15.4800	6.1920	4.0000	1
532	552	1216	11.6100	5.6889	3.0000	1
532	553	4099	7.7400	2.7864	2.0000	1
532	559	9099	11.6100	4.1796	3.0000	1
532	561	3611	11.6100	5.3406	3.0000	1
532	567	1173	11.6100	3.9474	3.0000	1
532	570	4958	15.4800	5.8824	4.0000	1
532	571	3021	11.6100	4.0635	3.0000	1
532	574	3979	11.6100	4.9923	3.0000	1
532	582	2533	7.7400	2.5542	2.0000	1
532	588	387	3.8700	1.3158	1.0000	1
532	592	1624	15.4800	6.8112	4.0000	1
532	614	5493	7.7400	3.7152	2.0000	1
532	623	4221	15.4800	7.1208	4.0000	1
532	628	4142	11.6100	4.0635	3.0000	1
532	653	7526	11.6100	5.1084	3.0000	1
532	666	2507	7.7400	3.7152	2.0000	1
532	677	391	11.6100	4.8762	3.0000	1
532	685	1761	11.6100	3.9474	3.0000	1
532	691	1801	19.3500	7.3530	5.0000	1
532	695	4508	11.6100	5.6889	3.0000	1
532	697	5612	11.6100	4.5279	3.0000	1
532	700	9447	11.6100	4.0635	3.0000	1
532	701	1484	19.3500	8.5140	5.0000	1
532	702	1215	11.6100	4.5279	3.0000	1
532	707	863	11.6100	4.5279	3.0000	1
532	711	3603	11.6100	5.6889	3.0000	1
532	726	8452	15.4800	7.1208	4.0000	1
533	371	1293	4.8400	2.3232	2.0000	1
533	381	7341	7.2600	3.2670	3.0000	1
533	384	8054	7.2600	2.9040	3.0000	1
533	385	6857	9.6800	4.0656	4.0000	1
533	409	7281	9.6800	3.1944	4.0000	1
533	412	4998	4.8400	2.2264	2.0000	1
533	422	1556	7.2600	2.3232	3.0000	1
533	423	7496	4.8400	1.9360	2.0000	1
533	433	6307	9.6800	3.3880	4.0000	1
533	435	9499	9.6800	3.2912	4.0000	1
533	445	2390	9.6800	3.8720	4.0000	1
533	460	8694	7.2600	2.1780	3.0000	1
533	464	4619	7.2600	2.8314	3.0000	1
533	487	3213	4.8400	1.7908	2.0000	1
533	503	3921	7.2600	2.3232	3.0000	1
533	507	501	7.2600	3.0492	3.0000	1
533	515	5210	4.8400	1.9844	2.0000	1
533	520	2689	7.2600	2.8314	3.0000	1
533	528	3418	7.2600	3.4848	3.0000	1
533	533	8551	7.2600	2.6862	3.0000	1
533	536	3873	9.6800	3.3880	4.0000	1
533	538	8289	4.8400	1.4520	2.0000	1
533	544	5419	9.6800	3.0008	4.0000	1
533	567	9825	7.2600	2.6862	3.0000	1
533	570	9263	4.8400	1.6940	2.0000	1
533	571	1084	7.2600	2.5410	3.0000	1
533	597	7384	12.1000	4.7190	5.0000	1
533	602	5555	4.8400	1.8392	2.0000	1
533	607	1005	9.6800	4.7432	4.0000	1
533	611	4676	7.2600	3.0492	3.0000	1
533	619	8252	7.2600	3.4122	3.0000	1
533	621	4719	4.8400	1.5972	2.0000	1
533	627	2760	7.2600	3.4848	3.0000	1
533	632	3476	7.2600	3.2670	3.0000	1
533	647	4567	7.2600	3.1944	3.0000	1
533	647	9757	9.6800	4.1624	4.0000	1
533	660	9064	4.8400	1.4520	2.0000	1
533	677	1647	7.2600	3.4122	3.0000	1
533	680	5471	7.2600	3.3396	3.0000	1
533	689	2547	4.8400	1.7424	2.0000	1
533	698	2158	9.6800	4.5496	4.0000	1
533	698	4711	7.2600	3.0492	3.0000	1
533	714	8116	4.8400	2.4200	2.0000	1
533	716	1432	9.6800	4.0656	4.0000	1
533	720	5423	7.2600	3.0492	3.0000	1
533	721	5501	7.2600	3.5574	3.0000	1
533	725	4681	4.8400	2.1296	2.0000	1
534	367	2688	10.1400	3.4476	3.0000	1
534	369	7223	10.1400	4.7658	3.0000	1
534	377	664	10.1400	4.2588	3.0000	1
534	379	448	10.1400	3.3462	3.0000	1
534	379	10240	13.5200	4.5968	4.0000	1
534	386	10176	10.1400	3.4476	3.0000	1
534	389	4431	10.1400	3.1434	3.0000	1
534	407	7241	13.5200	4.1912	4.0000	1
534	422	2335	10.1400	3.7518	3.0000	1
534	422	7281	10.1400	3.6504	3.0000	1
534	428	1157	10.1400	4.0560	3.0000	1
534	434	3204	13.5200	4.5968	4.0000	1
534	439	6989	13.5200	5.4080	4.0000	1
534	446	4726	10.1400	3.0420	3.0000	1
534	460	1653	10.1400	4.7658	3.0000	1
534	474	6709	10.1400	3.9546	3.0000	1
534	479	2335	10.1400	4.0560	3.0000	1
534	491	378	10.1400	3.7518	3.0000	1
534	491	8289	6.7600	3.3124	2.0000	1
534	495	5834	6.7600	2.8392	2.0000	1
534	500	2731	6.7600	2.9744	2.0000	1
534	501	9846	16.9000	7.6050	5.0000	1
534	507	7608	13.5200	4.3264	4.0000	1
534	521	4094	6.7600	2.4336	2.0000	1
534	524	5690	6.7600	2.9068	2.0000	1
534	538	4522	10.1400	3.9546	3.0000	1
534	540	4431	10.1400	3.1434	3.0000	1
534	549	5542	10.1400	4.8672	3.0000	1
534	553	7182	10.1400	4.1574	3.0000	1
534	553	8015	10.1400	4.2588	3.0000	1
534	561	6284	6.7600	2.0956	2.0000	1
534	567	1893	6.7600	3.1096	2.0000	1
534	567	3268	10.1400	4.6644	3.0000	1
534	579	391	10.1400	4.7658	3.0000	1
534	605	9747	10.1400	3.1434	3.0000	1
534	615	6426	13.5200	6.2192	4.0000	1
534	622	6894	13.5200	5.9488	4.0000	1
534	632	7849	10.1400	4.0560	3.0000	1
534	663	9449	6.7600	2.4336	2.0000	1
534	673	1965	13.5200	5.6784	4.0000	1
534	677	3533	6.7600	2.4336	2.0000	1
534	700	9125	13.5200	4.0560	4.0000	1
534	703	6265	10.1400	3.5490	3.0000	1
534	705	9200	10.1400	3.9546	3.0000	1
534	711	7997	10.1400	4.2588	3.0000	1
534	718	2379	3.3800	1.3520	1.0000	1
534	718	3457	10.1400	4.9686	3.0000	1
534	725	5210	6.7600	2.7716	2.0000	1
534	730	380	3.3800	1.4872	1.0000	1
535	377	5050	11.3600	4.7712	4.0000	1
535	377	10176	8.5200	2.8116	3.0000	1
535	383	198	8.5200	3.5784	3.0000	1
535	399	317	5.6800	2.4424	2.0000	1
535	400	2019	5.6800	2.0448	2.0000	1
535	409	5453	5.6800	2.8400	2.0000	1
535	413	3540	8.5200	3.4932	3.0000	1
535	422	391	8.5200	3.7488	3.0000	1
535	423	9788	8.5200	3.5784	3.0000	1
535	428	4461	11.3600	4.0896	4.0000	1
535	439	8546	8.5200	2.9820	3.0000	1
535	447	1827	5.6800	2.1016	2.0000	1
535	447	5339	11.3600	5.1120	4.0000	1
535	452	7931	8.5200	2.8116	3.0000	1
535	453	5060	8.5200	4.1748	3.0000	1
535	453	9648	8.5200	4.0896	3.0000	1
535	455	5009	8.5200	4.1748	3.0000	1
535	458	5195	5.6800	1.7040	2.0000	1
535	482	1533	5.6800	2.8400	2.0000	1
535	495	1547	11.3600	4.8848	4.0000	1
535	495	7713	5.6800	1.9880	2.0000	1
535	500	8059	11.3600	4.4304	4.0000	1
535	534	3770	5.6800	2.3856	2.0000	1
535	534	8165	8.5200	3.3228	3.0000	1
535	538	3701	8.5200	3.1524	3.0000	1
535	540	8473	8.5200	4.2600	3.0000	1
535	546	1771	2.8400	1.0224	1.0000	1
535	548	4664	5.6800	2.0448	2.0000	1
535	549	9745	11.3600	5.6800	4.0000	1
535	550	9673	8.5200	2.7264	3.0000	1
535	552	2976	11.3600	4.0896	4.0000	1
535	552	7580	8.5200	2.6412	3.0000	1
535	553	5329	8.5200	3.9192	3.0000	1
535	553	7141	5.6800	1.7040	2.0000	1
535	557	3921	5.6800	1.8176	2.0000	1
535	558	2740	11.3600	5.4528	4.0000	1
535	561	43	8.5200	4.1748	3.0000	1
535	561	7596	11.3600	4.3168	4.0000	1
535	575	4234	14.2000	5.9640	5.0000	1
535	579	4967	11.3600	4.9984	4.0000	1
535	592	1744	8.5200	3.0672	3.0000	1
535	600	863	5.6800	2.1584	2.0000	1
535	601	9406	5.6800	2.2152	2.0000	1
535	603	5209	2.8400	1.1644	1.0000	1
535	616	3369	8.5200	3.5784	3.0000	1
535	617	6946	11.3600	5.2256	4.0000	1
535	618	8645	8.5200	3.6636	3.0000	1
535	628	2962	8.5200	4.0044	3.0000	1
535	631	6866	8.5200	3.0672	3.0000	1
535	641	5533	8.5200	3.9192	3.0000	1
535	649	3160	11.3600	4.0896	4.0000	1
535	657	6131	5.6800	2.1016	2.0000	1
535	658	2521	8.5200	4.2600	3.0000	1
535	676	1676	8.5200	4.1748	3.0000	1
535	679	5625	11.3600	3.6352	4.0000	1
535	680	6849	8.5200	3.5784	3.0000	1
535	685	7692	8.5200	2.6412	3.0000	1
535	687	5286	8.5200	3.3228	3.0000	1
535	688	5285	5.6800	2.7264	2.0000	1
535	698	1451	8.5200	3.9192	3.0000	1
535	703	6699	11.3600	4.9984	4.0000	1
535	704	3892	8.5200	3.0672	3.0000	1
535	711	3242	8.5200	3.0672	3.0000	1
535	711	3423	8.5200	3.1524	3.0000	1
535	711	5500	5.6800	1.9880	2.0000	1
535	722	2638	5.6800	1.7040	2.0000	1
535	728	3360	11.3600	4.9984	4.0000	1
536	367	8248	7.2800	2.6208	4.0000	1
536	371	4351	5.4600	2.4570	3.0000	1
536	372	3476	9.1000	3.2760	5.0000	1
536	386	3985	7.2800	2.6208	4.0000	1
536	391	7413	3.6400	1.7108	2.0000	1
536	404	9306	5.4600	2.6754	3.0000	1
536	409	2110	3.6400	1.6380	2.0000	1
536	411	2547	3.6400	1.0920	2.0000	1
536	416	625	7.2800	2.2568	4.0000	1
536	416	4543	7.2800	2.6936	4.0000	1
536	426	2921	7.2800	2.7664	4.0000	1
536	428	4056	7.2800	3.5672	4.0000	1
536	435	9209	7.2800	3.1304	4.0000	1
536	437	5358	5.4600	2.6208	3.0000	1
536	438	398	3.6400	1.3468	2.0000	1
536	439	4310	5.4600	2.1294	3.0000	1
536	446	1271	3.6400	1.3104	2.0000	1
536	447	1089	7.2800	3.4944	4.0000	1
536	447	6499	3.6400	1.2740	2.0000	1
536	466	7278	1.8200	0.7098	1.0000	1
536	471	6423	7.2800	3.4216	4.0000	1
536	487	3360	7.2800	3.2760	4.0000	1
536	502	4155	7.2800	3.2760	4.0000	1
536	507	9353	5.4600	2.6754	3.0000	1
536	520	7297	7.2800	2.9120	4.0000	1
536	524	1134	5.4600	2.1840	3.0000	1
536	528	2689	7.2800	3.4216	4.0000	1
536	532	3666	5.4600	2.5662	3.0000	1
536	533	8172	7.2800	3.2760	4.0000	1
536	535	1049	7.2800	2.9120	4.0000	1
536	536	4125	5.4600	1.9656	3.0000	1
536	538	3246	3.6400	1.4924	2.0000	1
536	548	4096	5.4600	1.8564	3.0000	1
536	549	10273	7.2800	3.4216	4.0000	1
536	553	19	1.8200	0.7644	1.0000	1
536	558	2376	5.4600	1.6380	3.0000	1
536	563	8902	7.2800	3.4216	4.0000	1
536	564	6248	7.2800	2.4024	4.0000	1
536	567	676	5.4600	1.6380	3.0000	1
536	574	9030	7.2800	2.2568	4.0000	1
536	575	551	3.6400	1.0920	2.0000	1
536	593	3000	5.4600	1.6380	3.0000	1
536	600	1159	5.4600	2.2932	3.0000	1
536	604	91	5.4600	2.5116	3.0000	1
536	617	8772	5.4600	2.1294	3.0000	1
536	629	7989	5.4600	2.6754	3.0000	1
536	631	5895	5.4600	2.5662	3.0000	1
536	641	4695	5.4600	1.9110	3.0000	1
536	646	3082	7.2800	2.9848	4.0000	1
536	653	8427	5.4600	1.9656	3.0000	1
536	654	3985	7.2800	2.6208	4.0000	1
536	658	6877	7.2800	3.0576	4.0000	1
536	677	391	7.2800	3.2032	4.0000	1
536	683	4451	3.6400	1.4924	2.0000	1
536	687	9759	7.2800	2.4752	4.0000	1
536	688	7203	5.4600	1.6926	3.0000	1
536	691	5742	3.6400	1.0920	2.0000	1
536	695	6574	5.4600	2.7300	3.0000	1
536	705	10128	9.1000	4.4590	5.0000	1
536	708	1528	7.2800	2.9848	4.0000	1
536	710	2136	5.4600	1.8564	3.0000	1
536	711	7704	5.4600	1.9110	3.0000	1
536	717	8746	7.2800	2.3296	4.0000	1
536	718	9858	9.1000	3.2760	5.0000	1
536	720	4316	3.6400	1.4560	2.0000	1
536	727	2368	5.4600	2.5116	3.0000	1
537	373	7621	5.3000	1.5900	2.0000	1
537	376	8073	7.9500	3.6570	3.0000	1
537	379	2448	10.6000	3.2860	4.0000	1
537	384	4439	13.2500	4.6375	5.0000	1
537	385	363	7.9500	3.4980	3.0000	1
537	389	2147	7.9500	2.3850	3.0000	1
537	391	9318	7.9500	3.8955	3.0000	1
537	393	6727	5.3000	2.5440	2.0000	1
537	408	1765	5.3000	1.9080	2.0000	1
537	414	8731	10.6000	3.2860	4.0000	1
537	420	471	10.6000	5.1940	4.0000	1
537	428	8872	7.9500	2.8620	3.0000	1
537	430	4808	5.3000	1.5900	2.0000	1
537	430	8483	5.3000	2.1730	2.0000	1
537	433	2570	7.9500	3.4185	3.0000	1
537	438	5566	7.9500	3.1800	3.0000	1
537	442	3941	7.9500	3.8955	3.0000	1
537	454	806	7.9500	2.9415	3.0000	1
537	472	7619	5.3000	2.4910	2.0000	1
537	488	6113	5.3000	2.3320	2.0000	1
537	491	5742	10.6000	3.6040	4.0000	1
537	503	5689	7.9500	2.8620	3.0000	1
537	507	501	7.9500	3.5775	3.0000	1
537	513	9898	7.9500	2.9415	3.0000	1
537	523	6434	5.3000	2.5970	2.0000	1
537	531	2981	10.6000	3.7100	4.0000	1
537	532	8635	10.6000	3.7100	4.0000	1
537	535	1741	7.9500	3.7365	3.0000	1
537	538	8617	7.9500	3.6570	3.0000	1
537	540	6348	7.9500	2.6235	3.0000	1
537	549	5766	7.9500	2.7030	3.0000	1
537	551	1659	7.9500	3.9750	3.0000	1
537	551	5256	10.6000	3.1800	4.0000	1
537	551	9263	7.9500	3.0210	3.0000	1
537	574	8098	5.3000	1.6430	2.0000	1
537	574	9773	7.9500	2.5440	3.0000	1
537	575	7481	7.9500	3.8160	3.0000	1
537	581	1310	5.3000	1.8020	2.0000	1
537	587	6751	2.6500	0.9540	1.0000	1
537	591	3847	10.6000	4.4520	4.0000	1
537	592	2673	7.9500	3.4980	3.0000	1
537	601	6919	7.9500	2.9415	3.0000	1
537	602	5196	10.6000	4.5580	4.0000	1
537	604	4670	7.9500	3.8955	3.0000	1
537	618	1417	2.6500	0.7950	1.0000	1
537	620	7189	7.9500	3.1800	3.0000	1
537	621	4719	5.3000	2.4910	2.0000	1
537	631	9199	5.3000	2.4910	2.0000	1
537	636	2673	5.3000	1.6430	2.0000	1
537	640	1107	5.3000	2.6500	2.0000	1
537	644	2086	5.3000	2.1200	2.0000	1
537	647	9169	10.6000	4.1340	4.0000	1
537	680	7556	7.9500	3.2595	3.0000	1
537	686	4196	7.9500	3.8160	3.0000	1
537	692	6866	7.9500	3.6570	3.0000	1
537	698	8404	5.3000	2.4910	2.0000	1
537	700	9447	5.3000	1.7490	2.0000	1
537	704	2293	5.3000	1.7490	2.0000	1
537	720	603	7.9500	3.3390	3.0000	1
538	377	1681	1.8600	0.6324	2.0000	1
538	377	6705	1.8600	0.6138	2.0000	1
538	377	7777	2.7900	0.9765	3.0000	1
538	394	6319	1.8600	0.7440	2.0000	1
538	408	7232	2.7900	1.3392	3.0000	1
538	428	2133	1.8600	0.7998	2.0000	1
538	430	6155	1.8600	0.7812	2.0000	1
538	432	3304	0.9300	0.3999	1.0000	1
538	435	6307	3.7200	1.3020	4.0000	1
538	438	2656	1.8600	0.9114	2.0000	1
538	438	5530	3.7200	1.7112	4.0000	1
538	445	1610	2.7900	0.8928	3.0000	1
538	446	1773	3.7200	1.7484	4.0000	1
538	463	7920	2.7900	0.8649	3.0000	1
538	469	2493	2.7900	1.1160	3.0000	1
538	475	8942	2.7900	1.3392	3.0000	1
538	494	6172	1.8600	0.6696	2.0000	1
538	497	9332	1.8600	0.6882	2.0000	1
538	501	3159	4.6500	2.1855	5.0000	1
538	501	5912	1.8600	0.9114	2.0000	1
538	507	8633	1.8600	0.7812	2.0000	1
538	520	4829	2.7900	1.1439	3.0000	1
538	521	9728	1.8600	0.5952	2.0000	1
538	532	4222	1.8600	0.8370	2.0000	1
538	533	4457	1.8600	0.8742	2.0000	1
538	538	3564	1.8600	0.6882	2.0000	1
538	551	5174	2.7900	1.3113	3.0000	1
538	552	4719	2.7900	1.3671	3.0000	1
538	553	1941	1.8600	0.6696	2.0000	1
538	553	2444	2.7900	0.9207	3.0000	1
538	590	4280	1.8600	0.8556	2.0000	1
538	603	7643	4.6500	1.5345	5.0000	1
538	614	5054	2.7900	1.0881	3.0000	1
538	616	294	2.7900	1.3113	3.0000	1
538	627	6607	2.7900	1.1997	3.0000	1
538	636	7362	1.8600	0.7068	2.0000	1
538	643	499	2.7900	1.3671	3.0000	1
538	645	7241	3.7200	1.3020	4.0000	1
538	655	3441	2.7900	1.0602	3.0000	1
538	655	8456	2.7900	1.1160	3.0000	1
538	657	8576	2.7900	0.9486	3.0000	1
538	679	881	1.8600	0.9114	2.0000	1
538	683	5133	2.7900	0.9765	3.0000	1
538	685	1533	1.8600	0.7812	2.0000	1
538	688	868	1.8600	0.5580	2.0000	1
538	703	2171	2.7900	1.0044	3.0000	1
538	703	4215	1.8600	0.7068	2.0000	1
538	703	6265	4.6500	1.9065	5.0000	1
538	706	8356	3.7200	1.4880	4.0000	1
538	707	1298	2.7900	1.1718	3.0000	1
538	707	1744	3.7200	1.8600	4.0000	1
538	711	8960	3.7200	1.6368	4.0000	1
538	720	7731	3.7200	1.8228	4.0000	1
538	722	3742	2.7900	0.9765	3.0000	1
538	728	5597	2.7900	1.3392	3.0000	1
538	728	7292	2.7900	1.2276	3.0000	1
539	372	9045	11.2200	4.3758	3.0000	1
539	377	10176	7.4800	2.6180	2.0000	1
539	383	198	14.9600	6.5824	4.0000	1
539	387	6957	7.4800	3.3660	2.0000	1
539	395	5238	7.4800	3.0668	2.0000	1
539	400	1841	11.2200	4.6002	3.0000	1
539	400	7643	18.7000	6.1710	5.0000	1
539	409	9013	7.4800	3.2912	2.0000	1
539	414	9745	14.9600	7.4800	4.0000	1
539	416	3160	7.4800	2.6928	2.0000	1
539	422	8260	11.2200	4.7124	3.0000	1
539	433	5174	11.2200	3.3660	3.0000	1
539	440	3763	11.2200	5.4978	3.0000	1
539	440	7750	11.2200	4.0392	3.0000	1
539	442	8081	7.4800	2.7676	2.0000	1
539	443	6347	7.4800	2.6928	2.0000	1
539	445	9956	14.9600	5.2360	4.0000	1
539	446	5781	14.9600	4.9368	4.0000	1
539	464	3897	11.2200	5.4978	3.0000	1
539	480	6712	7.4800	3.5904	2.0000	1
539	487	7292	11.2200	4.9368	3.0000	1
539	500	6690	11.2200	5.4978	3.0000	1
539	502	3197	11.2200	5.6100	3.0000	1
539	515	1893	7.4800	3.5904	2.0000	1
539	520	4143	11.2200	4.0392	3.0000	1
539	521	2378	14.9600	6.7320	4.0000	1
539	535	6835	11.2200	5.0490	3.0000	1
539	537	1856	7.4800	2.6180	2.0000	1
539	548	5216	11.2200	3.8148	3.0000	1
539	567	2198	7.4800	2.6180	2.0000	1
539	567	5244	11.2200	5.4978	3.0000	1
539	570	3719	11.2200	5.2734	3.0000	1
539	574	4349	11.2200	3.3660	3.0000	1
539	580	481	11.2200	4.2636	3.0000	1
539	585	4925	14.9600	5.0864	4.0000	1
539	591	5639	7.4800	3.2164	2.0000	1
539	595	5019	14.9600	4.4880	4.0000	1
539	597	5134	7.4800	2.5432	2.0000	1
539	599	222	11.2200	5.0490	3.0000	1
539	610	941	14.9600	4.9368	4.0000	1
539	626	3302	11.2200	5.0490	3.0000	1
539	629	2493	11.2200	4.1514	3.0000	1
539	632	7236	14.9600	4.6376	4.0000	1
539	645	5379	11.2200	4.3758	3.0000	1
539	648	5259	14.9600	7.0312	4.0000	1
539	654	6421	7.4800	3.5156	2.0000	1
539	656	6712	11.2200	4.2636	3.0000	1
539	685	8012	11.2200	5.6100	3.0000	1
539	686	9176	14.9600	4.6376	4.0000	1
539	688	4261	11.2200	5.3856	3.0000	1
539	695	663	11.2200	4.8246	3.0000	1
539	697	2568	11.2200	3.3660	3.0000	1
539	705	2547	7.4800	2.6180	2.0000	1
539	711	6082	14.9600	5.8344	4.0000	1
539	718	9703	14.9600	4.6376	4.0000	1
539	719	3652	7.4800	3.0668	2.0000	1
539	725	7913	14.9600	5.6848	4.0000	1
539	729	5259	7.4800	2.3188	2.0000	1
540	368	569	1.5300	0.7497	3.0000	1
540	394	1669	1.5300	0.6732	3.0000	1
540	404	4179	1.5300	0.5967	3.0000	1
540	411	5233	1.5300	0.5355	3.0000	1
540	417	6568	0.5100	0.2193	1.0000	1
540	423	976	1.5300	0.7038	3.0000	1
540	423	6087	1.0200	0.4488	2.0000	1
540	428	3202	1.0200	0.5100	2.0000	1
540	429	5433	1.5300	0.5661	3.0000	1
540	438	4372	1.5300	0.5967	3.0000	1
540	440	76	1.0200	0.3876	2.0000	1
540	441	3826	1.5300	0.7038	3.0000	1
540	444	2171	1.0200	0.5100	2.0000	1
540	446	5060	1.0200	0.4896	2.0000	1
540	464	5433	1.5300	0.6426	3.0000	1
540	469	1783	1.0200	0.3264	2.0000	1
540	471	7862	1.0200	0.3672	2.0000	1
540	471	8074	2.0400	0.7956	4.0000	1
540	488	9703	2.0400	0.6324	4.0000	1
540	501	2694	2.0400	0.9996	4.0000	1
540	524	1130	2.0400	0.8568	4.0000	1
540	532	5962	2.0400	0.8364	4.0000	1
540	532	7655	2.0400	0.8160	4.0000	1
540	537	3438	2.5500	1.2495	5.0000	1
540	539	1004	1.5300	0.5508	3.0000	1
540	539	7386	1.5300	0.6885	3.0000	1
540	544	5984	2.0400	0.8772	4.0000	1
540	544	8472	1.0200	0.4284	2.0000	1
540	552	8283	2.0400	0.6732	4.0000	1
540	558	9751	2.0400	0.9996	4.0000	1
540	561	1572	1.5300	0.6273	3.0000	1
540	574	192	1.5300	0.6273	3.0000	1
540	584	1360	1.5300	0.6120	3.0000	1
540	585	4784	2.0400	0.6528	4.0000	1
540	587	8141	1.0200	0.4692	2.0000	1
540	590	4610	1.5300	0.5967	3.0000	1
540	601	1246	1.5300	0.5508	3.0000	1
540	610	4466	1.0200	0.3570	2.0000	1
540	615	5989	1.5300	0.5661	3.0000	1
540	617	3810	1.0200	0.4998	2.0000	1
540	617	8624	2.0400	0.9384	4.0000	1
540	626	417	1.5300	0.6120	3.0000	1
540	627	1994	2.0400	0.9588	4.0000	1
540	632	5143	1.0200	0.4692	2.0000	1
540	636	1659	2.0400	0.9588	4.0000	1
540	644	697	1.5300	0.5508	3.0000	1
540	678	4627	1.0200	0.4080	2.0000	1
540	705	5295	2.5500	1.0200	5.0000	1
540	707	6168	2.5500	1.0965	5.0000	1
540	711	8550	1.5300	0.7191	3.0000	1
540	714	5497	0.5100	0.1938	1.0000	1
540	716	6902	1.0200	0.4794	2.0000	1
540	719	8248	1.0200	0.4794	2.0000	1
540	722	8336	1.0200	0.4896	2.0000	1
540	723	1473	2.0400	0.7956	4.0000	1
540	727	9951	1.5300	0.4743	3.0000	1
541	373	508	3.7600	1.6544	2.0000	1
541	373	1388	5.6400	2.4816	3.0000	1
541	386	4401	3.7600	1.5792	2.0000	1
541	386	9812	5.6400	2.7072	3.0000	1
541	387	8452	3.7600	1.6544	2.0000	1
541	394	9571	5.6400	1.8048	3.0000	1
541	404	2361	3.7600	1.2784	2.0000	1
541	416	8189	5.6400	1.9740	3.0000	1
541	444	2829	3.7600	1.8424	2.0000	1
541	446	3918	5.6400	2.5944	3.0000	1
541	447	7040	5.6400	2.1432	3.0000	1
541	448	3019	7.5200	2.3312	4.0000	1
541	452	9858	9.4000	4.7000	5.0000	1
541	453	4465	5.6400	2.1432	3.0000	1
541	458	3674	5.6400	1.9176	3.0000	1
541	461	820	7.5200	3.1584	4.0000	1
541	470	2794	5.6400	1.9176	3.0000	1
541	472	5935	7.5200	2.5568	4.0000	1
541	488	8038	5.6400	2.4816	3.0000	1
541	494	4614	5.6400	2.4816	3.0000	1
541	497	1412	5.6400	2.3124	3.0000	1
541	503	10079	7.5200	2.3312	4.0000	1
541	518	9858	7.5200	2.9328	4.0000	1
541	518	10182	3.7600	1.8800	2.0000	1
541	524	1842	5.6400	2.5380	3.0000	1
541	528	4527	7.5200	3.4592	4.0000	1
541	528	8906	3.7600	1.6168	2.0000	1
541	540	2670	5.6400	1.6920	3.0000	1
541	549	9815	5.6400	2.5380	3.0000	1
541	551	10103	3.7600	1.1656	2.0000	1
541	552	4440	7.5200	2.3312	4.0000	1
541	557	9512	5.6400	2.0304	3.0000	1
541	564	3927	5.6400	2.3688	3.0000	1
541	564	7105	3.7600	1.7672	2.0000	1
541	564	10274	5.6400	2.0868	3.0000	1
541	567	1093	7.5200	2.4816	4.0000	1
541	571	4391	9.4000	3.4780	5.0000	1
541	579	1608	3.7600	1.8800	2.0000	1
541	579	2865	7.5200	2.8576	4.0000	1
541	590	8653	3.7600	1.6168	2.0000	1
541	594	8452	5.6400	2.0868	3.0000	1
541	596	6318	3.7600	1.3536	2.0000	1
541	600	6168	9.4000	3.9480	5.0000	1
541	604	817	5.6400	1.9740	3.0000	1
541	611	76	7.5200	2.9328	4.0000	1
541	611	1124	7.5200	3.5344	4.0000	1
541	611	6300	5.6400	2.5380	3.0000	1
541	616	3369	5.6400	2.6508	3.0000	1
541	629	6957	5.6400	2.7636	3.0000	1
541	630	7989	5.6400	2.7636	3.0000	1
541	631	6347	3.7600	1.2032	2.0000	1
541	642	3205	3.7600	1.6168	2.0000	1
541	652	4468	7.5200	3.3088	4.0000	1
541	658	3163	5.6400	2.3688	3.0000	1
541	661	2878	7.5200	2.8576	4.0000	1
541	666	4436	3.7600	1.8048	2.0000	1
541	674	1388	3.7600	1.6544	2.0000	1
541	674	1897	3.7600	1.4288	2.0000	1
541	679	5843	3.7600	1.6920	2.0000	1
541	681	6479	1.8800	0.7896	1.0000	1
541	684	2550	5.6400	2.7072	3.0000	1
541	687	9017	9.4000	3.7600	5.0000	1
541	690	5902	3.7600	1.5416	2.0000	1
541	695	3180	5.6400	2.0868	3.0000	1
541	704	10020	5.6400	2.8200	3.0000	1
541	706	1978	5.6400	2.7072	3.0000	1
541	711	5405	7.5200	3.3840	4.0000	1
541	718	3782	7.5200	3.5344	4.0000	1
541	720	603	5.6400	2.5380	3.0000	1
541	720	3157	5.6400	2.1432	3.0000	1
541	722	8189	5.6400	2.5944	3.0000	1
542	375	4105	4.5300	1.9932	3.0000	1
542	379	3491	4.5300	1.8573	3.0000	1
542	380	3951	4.5300	1.4949	3.0000	1
542	382	454	4.5300	1.4496	3.0000	1
542	395	7525	1.5100	0.4681	1.0000	1
542	399	9473	6.0400	3.0200	4.0000	1
542	409	3497	6.0400	2.1744	4.0000	1
542	423	4925	4.5300	2.1744	3.0000	1
542	434	9810	6.0400	2.0536	4.0000	1
542	435	7601	6.0400	2.7784	4.0000	1
542	438	8749	4.5300	2.2650	3.0000	1
542	453	6799	6.0400	3.0200	4.0000	1
542	466	1332	6.0400	2.1744	4.0000	1
542	469	1984	6.0400	2.1744	4.0000	1
542	470	3826	4.5300	2.1744	3.0000	1
542	471	6423	6.0400	1.9932	4.0000	1
542	474	8686	4.5300	2.1291	3.0000	1
542	480	6114	6.0400	2.8388	4.0000	1
542	483	9275	3.0200	1.3892	2.0000	1
542	491	6712	4.5300	1.7214	3.0000	1
542	495	3334	4.5300	1.9479	3.0000	1
542	496	8594	6.0400	2.4160	4.0000	1
542	505	4599	4.5300	1.9932	3.0000	1
542	507	5503	4.5300	1.5855	3.0000	1
542	507	6145	4.5300	1.5855	3.0000	1
542	511	5597	6.0400	2.5972	4.0000	1
542	529	3813	3.0200	0.9966	2.0000	1
542	531	4175	4.5300	2.2650	3.0000	1
542	535	949	4.5300	2.0385	3.0000	1
542	551	1310	6.0400	2.2348	4.0000	1
542	553	780	6.0400	2.8992	4.0000	1
542	570	9710	6.0400	2.5972	4.0000	1
542	574	1245	6.0400	2.5972	4.0000	1
542	574	2044	3.0200	1.0872	2.0000	1
542	574	10273	4.5300	1.4496	3.0000	1
542	584	6592	3.0200	0.9362	2.0000	1
542	592	6013	1.5100	0.6493	1.0000	1
542	596	9029	3.0200	1.2986	2.0000	1
542	600	1159	4.5300	2.1291	3.0000	1
542	600	9715	3.0200	1.5100	2.0000	1
542	602	9447	4.5300	2.2197	3.0000	1
542	611	3847	3.0200	1.2080	2.0000	1
542	627	3039	4.5300	1.8573	3.0000	1
542	628	3850	4.5300	1.9026	3.0000	1
542	632	79	4.5300	1.8573	3.0000	1
542	653	1310	6.0400	3.0200	4.0000	1
542	654	467	4.5300	1.7667	3.0000	1
542	654	4151	3.0200	1.4798	2.0000	1
542	655	9851	4.5300	1.6761	3.0000	1
542	660	2762	7.5500	3.0200	5.0000	1
542	662	9318	4.5300	2.2197	3.0000	1
542	666	8561	3.0200	1.2080	2.0000	1
542	676	8404	3.0200	1.4194	2.0000	1
542	677	5408	4.5300	1.5402	3.0000	1
542	679	2952	3.0200	1.1174	2.0000	1
542	685	481	4.5300	2.1744	3.0000	1
542	685	2767	3.0200	1.4798	2.0000	1
542	696	7695	6.0400	2.4160	4.0000	1
542	698	118	4.5300	1.8573	3.0000	1
542	705	8579	4.5300	1.5855	3.0000	1
542	711	2024	4.5300	1.5402	3.0000	1
542	729	5226	4.5300	1.4496	3.0000	1
543	372	3591	4.9200	1.6728	3.0000	1
543	377	4315	4.9200	2.0172	3.0000	1
543	380	9710	6.5600	2.8208	4.0000	1
543	395	8466	4.9200	1.5252	3.0000	1
543	400	5264	3.2800	1.2792	2.0000	1
543	408	2513	4.9200	1.4760	3.0000	1
543	409	6347	4.9200	1.4760	3.0000	1
543	419	6180	4.9200	2.0664	3.0000	1
543	422	8260	4.9200	2.2140	3.0000	1
543	423	2327	3.2800	1.4432	2.0000	1
543	426	6105	6.5600	2.4272	4.0000	1
543	446	9972	3.2800	1.3448	2.0000	1
543	447	6681	4.9200	1.6236	3.0000	1
543	447	8860	6.5600	3.2144	4.0000	1
543	458	4916	6.5600	2.8864	4.0000	1
543	459	435	3.2800	1.5416	2.0000	1
543	461	7038	6.5600	2.0336	4.0000	1
543	479	1556	4.9200	2.0664	3.0000	1
543	480	9967	6.5600	2.9520	4.0000	1
543	483	369	4.9200	1.7220	3.0000	1
543	495	10049	6.5600	3.1488	4.0000	1
543	501	888	4.9200	2.0664	3.0000	1
543	503	823	4.9200	2.4108	3.0000	1
543	508	4322	4.9200	2.0172	3.0000	1
543	515	3528	6.5600	2.2304	4.0000	1
543	531	3297	4.9200	2.0172	3.0000	1
543	537	8138	6.5600	2.5584	4.0000	1
543	548	7220	4.9200	1.5744	3.0000	1
543	553	7791	4.9200	2.3124	3.0000	1
543	558	4358	3.2800	1.3448	2.0000	1
543	563	7461	1.6400	0.5084	1.0000	1
543	564	3038	1.6400	0.5904	1.0000	1
543	567	7132	4.9200	2.3124	3.0000	1
543	570	7072	4.9200	1.7712	3.0000	1
543	571	2570	4.9200	1.8696	3.0000	1
543	571	8511	4.9200	1.6236	3.0000	1
543	575	5537	4.9200	1.5744	3.0000	1
543	590	6577	4.9200	1.8204	3.0000	1
543	591	5597	4.9200	1.5744	3.0000	1
543	602	7382	1.6400	0.7380	1.0000	1
543	602	7678	3.2800	0.9840	2.0000	1
543	606	3633	4.9200	1.7712	3.0000	1
543	626	6053	4.9200	2.0664	3.0000	1
543	643	4146	4.9200	1.8204	3.0000	1
543	647	5353	3.2800	1.6400	2.0000	1
543	648	9101	4.9200	1.6728	3.0000	1
543	653	6047	4.9200	2.0664	3.0000	1
543	655	6069	4.9200	2.2632	3.0000	1
543	655	9972	6.5600	3.0176	4.0000	1
543	665	7813	6.5600	2.6240	4.0000	1
543	683	281	3.2800	1.6072	2.0000	1
543	686	4900	3.2800	0.9840	2.0000	1
543	687	739	4.9200	1.7220	3.0000	1
543	689	2547	3.2800	0.9840	2.0000	1
543	694	9797	4.9200	2.1156	3.0000	1
543	697	8768	6.5600	3.0832	4.0000	1
543	697	8797	4.9200	1.8204	3.0000	1
543	701	669	3.2800	1.1480	2.0000	1
543	704	281	4.9200	1.9188	3.0000	1
543	718	3935	3.2800	1.0496	2.0000	1
543	720	6020	4.9200	2.4108	3.0000	1
543	725	6208	6.5600	3.0832	4.0000	1
543	728	9524	4.9200	2.3124	3.0000	1
544	367	4825	5.9000	2.8320	2.0000	1
544	370	2274	5.9000	2.2420	2.0000	1
544	371	6266	8.8500	3.8940	3.0000	1
544	373	6713	11.8000	5.0740	4.0000	1
544	373	7769	5.9000	2.7730	2.0000	1
544	376	651	8.8500	3.7170	3.0000	1
544	394	5649	2.9500	1.0325	1.0000	1
544	402	7331	11.8000	5.0740	4.0000	1
544	404	5923	5.9000	1.8290	2.0000	1
544	409	3079	8.8500	3.7170	3.0000	1
544	411	1758	8.8500	4.2480	3.0000	1
544	424	2553	8.8500	2.6550	3.0000	1
544	426	2371	8.8500	3.0090	3.0000	1
544	426	5174	8.8500	4.1595	3.0000	1
544	438	3057	11.8000	3.8940	4.0000	1
544	440	5216	8.8500	3.3630	3.0000	1
544	447	8023	8.8500	3.9825	3.0000	1
544	452	4491	8.8500	3.4515	3.0000	1
544	453	5419	5.9000	2.8320	2.0000	1
544	454	3197	11.8000	3.6580	4.0000	1
544	459	6541	11.8000	3.8940	4.0000	1
544	468	5685	8.8500	3.5400	3.0000	1
544	471	10173	8.8500	4.0710	3.0000	1
544	475	7956	2.9500	1.1800	1.0000	1
544	478	4402	5.9000	2.9500	2.0000	1
544	478	5388	14.7500	5.6050	5.0000	1
544	489	4873	5.9000	1.8880	2.0000	1
544	489	8746	8.8500	3.4515	3.0000	1
544	495	3799	8.8500	3.4515	3.0000	1
544	495	9727	8.8500	3.7170	3.0000	1
544	507	4288	8.8500	2.6550	3.0000	1
544	520	532	5.9000	1.7700	2.0000	1
544	529	5942	11.8000	3.8940	4.0000	1
544	545	7479	11.8000	4.9560	4.0000	1
544	551	2448	11.8000	5.3100	4.0000	1
544	570	7769	5.9000	1.9470	2.0000	1
544	570	7842	8.8500	3.9825	3.0000	1
544	592	2084	8.8500	4.3365	3.0000	1
544	594	2663	11.8000	4.0120	4.0000	1
544	595	4841	8.8500	4.0710	3.0000	1
544	603	6759	2.9500	1.0620	1.0000	1
544	612	4479	8.8500	3.0975	3.0000	1
544	615	2509	5.9000	2.1830	2.0000	1
544	619	2592	8.8500	2.9205	3.0000	1
544	620	1423	11.8000	4.2480	4.0000	1
544	621	2829	5.9000	1.7700	2.0000	1
544	627	7373	8.8500	3.8940	3.0000	1
544	636	7891	5.9000	2.6550	2.0000	1
544	636	9977	11.8000	3.5400	4.0000	1
544	651	1005	8.8500	4.2480	3.0000	1
544	652	8598	8.8500	3.4515	3.0000	1
544	654	7866	11.8000	5.3100	4.0000	1
544	672	7642	8.8500	3.9825	3.0000	1
544	685	6559	11.8000	4.3660	4.0000	1
544	685	8007	8.8500	3.2745	3.0000	1
544	688	5431	5.9000	2.5370	2.0000	1
544	692	4873	5.9000	2.8320	2.0000	1
544	700	10026	11.8000	3.6580	4.0000	1
544	703	6634	8.8500	3.9825	3.0000	1
544	711	2398	11.8000	5.4280	4.0000	1
544	711	4644	8.8500	4.0710	3.0000	1
544	713	6278	5.9000	2.8320	2.0000	1
544	720	7904	8.8500	3.1860	3.0000	1
544	721	7056	8.8500	3.7170	3.0000	1
544	724	7281	8.8500	3.8055	3.0000	1
544	725	7072	11.8000	4.8380	4.0000	1
545	377	5782	4.3500	2.1750	3.0000	1
545	386	2251	2.9000	1.1600	2.0000	1
545	392	5026	2.9000	1.3920	2.0000	1
545	399	6319	1.4500	0.5510	1.0000	1
545	409	7727	4.3500	1.6095	3.0000	1
545	412	5968	2.9000	1.1310	2.0000	1
545	412	7743	4.3500	1.5225	3.0000	1
545	415	5742	4.3500	1.3050	3.0000	1
545	422	2218	4.3500	2.1315	3.0000	1
545	422	7281	5.8000	1.7400	4.0000	1
545	427	819	4.3500	1.9575	3.0000	1
545	438	8841	4.3500	2.1315	3.0000	1
545	439	5458	2.9000	1.0150	2.0000	1
545	445	1281	4.3500	2.1315	3.0000	1
545	446	1718	2.9000	1.0440	2.0000	1
545	446	2053	7.2500	2.4650	5.0000	1
545	447	2426	4.3500	2.0010	3.0000	1
545	461	820	5.8000	2.6100	4.0000	1
545	483	9667	2.9000	1.2470	2.0000	1
545	491	1352	7.2500	3.5525	5.0000	1
545	493	8629	2.9000	1.4210	2.0000	1
545	500	5511	5.8000	2.3780	4.0000	1
545	508	10186	2.9000	1.0440	2.0000	1
545	520	8768	2.9000	1.3630	2.0000	1
545	531	192	4.3500	1.8270	3.0000	1
545	540	9797	4.3500	1.9140	3.0000	1
545	545	9498	5.8000	2.8420	4.0000	1
545	551	7234	5.8000	2.0880	4.0000	1
545	574	2548	4.3500	1.3050	3.0000	1
545	579	4664	7.2500	3.4075	5.0000	1
545	583	3121	4.3500	1.4790	3.0000	1
545	593	3000	2.9000	1.4210	2.0000	1
545	601	666	4.3500	2.1750	3.0000	1
545	611	2061	5.8000	2.0880	4.0000	1
545	614	6609	5.8000	2.8420	4.0000	1
545	629	4691	4.3500	2.0445	3.0000	1
545	629	9928	4.3500	2.0445	3.0000	1
545	648	5259	5.8000	1.9720	4.0000	1
545	654	9331	4.3500	1.6965	3.0000	1
545	657	4774	5.8000	2.5520	4.0000	1
545	658	3640	5.8000	2.2620	4.0000	1
545	658	9109	2.9000	1.3050	2.0000	1
545	665	8414	2.9000	0.8700	2.0000	1
545	677	10136	2.9000	1.3340	2.0000	1
545	684	8554	5.8000	1.8560	4.0000	1
545	694	5742	2.9000	0.8700	2.0000	1
545	696	8768	4.3500	2.0445	3.0000	1
545	702	9252	4.3500	2.0445	3.0000	1
545	703	3075	4.3500	1.4355	3.0000	1
545	713	1322	5.8000	2.5520	4.0000	1
545	716	5862	1.4500	0.5075	1.0000	1
545	721	5971	4.3500	1.9140	3.0000	1
546	376	8062	8.3400	3.9198	3.0000	1
546	377	3001	5.5600	2.7244	2.0000	1
546	386	3001	5.5600	2.6688	2.0000	1
546	387	4396	8.3400	4.0866	3.0000	1
546	400	9728	5.5600	1.8904	2.0000	1
546	405	9014	8.3400	3.7530	3.0000	1
546	418	1785	8.3400	3.5862	3.0000	1
546	422	9715	11.1200	3.4472	4.0000	1
546	430	5545	8.3400	2.5020	3.0000	1
546	439	5032	5.5600	2.5576	2.0000	1
546	444	647	8.3400	3.9198	3.0000	1
546	446	1271	5.5600	1.6680	2.0000	1
546	459	3557	8.3400	2.9190	3.0000	1
546	472	709	8.3400	4.0032	3.0000	1
546	472	10147	8.3400	3.6696	3.0000	1
546	476	3556	8.3400	3.9198	3.0000	1
546	477	7909	5.5600	2.6688	2.0000	1
546	489	2756	11.1200	5.4488	4.0000	1
546	489	6496	11.1200	4.1144	4.0000	1
546	495	8692	5.5600	1.8904	2.0000	1
546	508	6784	11.1200	4.2256	4.0000	1
546	520	2204	13.9000	6.5330	5.0000	1
546	528	1979	8.3400	2.9190	3.0000	1
546	533	8202	8.3400	3.3360	3.0000	1
546	536	4125	13.9000	4.1700	5.0000	1
546	538	323	8.3400	4.1700	3.0000	1
546	538	2781	8.3400	2.7522	3.0000	1
546	538	3274	8.3400	4.0866	3.0000	1
546	539	2524	11.1200	5.4488	4.0000	1
546	548	7743	8.3400	2.5020	3.0000	1
546	553	7621	8.3400	3.6696	3.0000	1
546	556	3676	8.3400	2.7522	3.0000	1
546	560	3664	2.7800	0.8618	1.0000	1
546	571	378	8.3400	3.1692	3.0000	1
546	591	260	8.3400	4.0866	3.0000	1
546	591	8511	8.3400	2.7522	3.0000	1
546	593	2963	8.3400	2.7522	3.0000	1
546	596	2678	11.1200	3.5584	4.0000	1
546	600	4471	8.3400	3.3360	3.0000	1
546	602	7072	11.1200	4.5592	4.0000	1
546	604	4340	5.5600	2.0016	2.0000	1
546	617	8399	11.1200	4.6704	4.0000	1
546	619	5171	11.1200	3.4472	4.0000	1
546	620	7370	8.3400	3.2526	3.0000	1
546	629	1281	8.3400	4.0866	3.0000	1
546	629	5542	5.5600	1.8348	2.0000	1
546	631	6347	11.1200	5.2264	4.0000	1
546	651	1341	11.1200	4.6704	4.0000	1
546	653	8108	8.3400	3.9198	3.0000	1
546	658	3480	5.5600	2.4464	2.0000	1
546	663	7165	8.3400	3.8364	3.0000	1
546	685	265	8.3400	3.0024	3.0000	1
546	685	4263	8.3400	3.0858	3.0000	1
546	686	9016	5.5600	2.0572	2.0000	1
546	696	5639	8.3400	3.0858	3.0000	1
546	698	7813	8.3400	3.6696	3.0000	1
546	700	373	11.1200	5.0040	4.0000	1
546	701	7823	8.3400	3.2526	3.0000	1
546	707	4764	8.3400	3.3360	3.0000	1
546	709	4903	5.5600	2.6688	2.0000	1
546	722	6208	11.1200	5.4488	4.0000	1
546	727	5686	8.3400	3.8364	3.0000	1
547	371	10082	6.9300	2.4948	3.0000	1
547	377	5398	4.6200	1.8018	2.0000	1
547	377	7694	6.9300	2.1483	3.0000	1
547	377	9788	6.9300	3.0492	3.0000	1
547	385	4925	4.6200	1.8018	2.0000	1
547	386	7274	6.9300	3.2571	3.0000	1
547	391	3966	6.9300	2.2176	3.0000	1
547	400	7260	4.6200	1.8942	2.0000	1
547	409	6061	6.9300	2.7027	3.0000	1
547	412	4611	6.9300	2.4948	3.0000	1
547	412	6106	6.9300	2.5641	3.0000	1
547	415	4958	4.6200	1.7094	2.0000	1
547	426	2570	6.9300	2.4255	3.0000	1
547	428	8886	6.9300	2.4948	3.0000	1
547	439	10126	6.9300	2.7720	3.0000	1
547	440	6516	6.9300	2.9106	3.0000	1
547	446	1493	4.6200	2.1714	2.0000	1
547	446	7355	4.6200	2.2638	2.0000	1
547	447	5047	9.2400	2.8644	4.0000	1
547	455	1392	9.2400	3.3264	4.0000	1
547	459	7601	6.9300	2.7720	3.0000	1
547	465	9611	6.9300	2.6334	3.0000	1
547	466	7200	6.9300	3.3957	3.0000	1
547	469	436	6.9300	3.3957	3.0000	1
547	469	3328	9.2400	3.4188	4.0000	1
547	469	4340	4.6200	1.7094	2.0000	1
547	478	2767	4.6200	1.7556	2.0000	1
547	478	7031	9.2400	3.4188	4.0000	1
547	482	7413	9.2400	4.5276	4.0000	1
547	495	2808	4.6200	2.0328	2.0000	1
547	496	1759	9.2400	4.5276	4.0000	1
547	498	8284	4.6200	1.7094	2.0000	1
547	503	10228	6.9300	3.3264	3.0000	1
547	507	2763	9.2400	4.3428	4.0000	1
547	507	6376	9.2400	3.3264	4.0000	1
547	521	6739	9.2400	2.9568	4.0000	1
547	531	5279	6.9300	2.7027	3.0000	1
547	539	3322	6.9300	2.9106	3.0000	1
547	553	910	4.6200	1.5708	2.0000	1
547	559	7190	4.6200	1.5708	2.0000	1
547	567	6174	9.2400	3.1416	4.0000	1
547	570	30	6.9300	3.4650	3.0000	1
547	570	6146	6.9300	2.1483	3.0000	1
547	574	5922	4.6200	1.3860	2.0000	1
547	590	7220	4.6200	1.5708	2.0000	1
547	592	5694	6.9300	3.2571	3.0000	1
547	602	7382	4.6200	1.4322	2.0000	1
547	603	4263	6.9300	2.8413	3.0000	1
547	622	547	6.9300	3.2571	3.0000	1
547	627	1994	9.2400	2.9568	4.0000	1
547	628	4292	6.9300	3.3957	3.0000	1
547	632	7920	4.6200	1.6170	2.0000	1
547	632	9324	6.9300	2.4948	3.0000	1
547	636	1358	4.6200	2.0328	2.0000	1
547	672	6174	9.2400	3.1416	4.0000	1
547	677	10209	9.2400	3.0492	4.0000	1
547	683	2035	6.9300	2.2869	3.0000	1
547	687	8251	4.6200	1.8942	2.0000	1
547	692	2553	6.9300	2.7027	3.0000	1
547	695	6352	6.9300	2.5641	3.0000	1
547	698	3941	4.6200	2.0790	2.0000	1
547	711	5574	6.9300	2.4948	3.0000	1
547	713	2136	4.6200	1.9404	2.0000	1
547	714	1529	4.6200	1.9866	2.0000	1
547	729	4113	11.5500	3.4650	5.0000	1
548	375	8311	5.8000	2.3780	2.0000	1
548	376	651	11.6000	5.1040	4.0000	1
548	377	8373	8.7000	3.3930	3.0000	1
548	378	907	5.8000	2.4940	2.0000	1
548	379	1758	11.6000	5.8000	4.0000	1
548	385	5766	8.7000	3.0450	3.0000	1
548	398	7822	8.7000	3.2190	3.0000	1
548	399	4021	11.6000	4.2920	4.0000	1
548	400	9040	8.7000	3.3060	3.0000	1
548	409	3079	11.6000	5.1040	4.0000	1
548	411	5671	8.7000	3.5670	3.0000	1
548	413	1058	8.7000	3.8280	3.0000	1
548	435	3491	11.6000	4.0600	4.0000	1
548	438	2147	11.6000	5.6840	4.0000	1
548	438	2422	5.8000	2.0880	2.0000	1
548	448	3101	8.7000	2.8710	3.0000	1
548	453	2632	11.6000	5.2200	4.0000	1
548	453	6799	14.5000	5.9450	5.0000	1
548	460	4081	8.7000	2.8710	3.0000	1
548	471	6012	5.8000	2.2620	2.0000	1
548	475	7925	5.8000	1.8560	2.0000	1
548	490	8647	5.8000	2.6100	2.0000	1
548	495	2052	8.7000	4.0890	3.0000	1
548	495	7355	5.8000	2.4940	2.0000	1
548	507	3755	11.6000	4.5240	4.0000	1
548	507	4446	8.7000	2.6970	3.0000	1
548	528	1915	11.6000	4.4080	4.0000	1
548	531	5671	8.7000	2.8710	3.0000	1
548	532	335	8.7000	3.5670	3.0000	1
548	532	4222	8.7000	3.7410	3.0000	1
548	534	346	11.6000	5.4520	4.0000	1
548	544	8242	8.7000	3.6540	3.0000	1
548	546	4292	11.6000	4.6400	4.0000	1
548	551	8289	11.6000	5.2200	4.0000	1
548	557	10073	11.6000	3.5960	4.0000	1
548	559	7190	5.8000	2.2040	2.0000	1
548	567	3882	8.7000	4.0020	3.0000	1
548	574	304	8.7000	2.9580	3.0000	1
548	576	3476	8.7000	3.1320	3.0000	1
548	591	1598	5.8000	1.7980	2.0000	1
548	603	560	11.6000	4.1760	4.0000	1
548	615	1015	8.7000	3.8280	3.0000	1
548	636	6567	8.7000	3.6540	3.0000	1
548	643	8208	11.6000	4.5240	4.0000	1
548	661	511	8.7000	3.9150	3.0000	1
548	688	5593	14.5000	6.2350	5.0000	1
548	703	9556	8.7000	4.2630	3.0000	1
548	707	6372	11.6000	4.9880	4.0000	1
548	708	6835	8.7000	3.3930	3.0000	1
548	710	2857	5.8000	2.0880	2.0000	1
548	718	1736	11.6000	4.0600	4.0000	1
548	720	4816	8.7000	2.8710	3.0000	1
548	721	1491	8.7000	3.7410	3.0000	1
548	724	5552	8.7000	4.1760	3.0000	1
548	725	5356	5.8000	2.9000	2.0000	1
549	372	4778	6.7200	3.0240	4.0000	1
549	381	6459	3.3600	1.2432	2.0000	1
549	389	7410	3.3600	1.5792	2.0000	1
549	391	7075	5.0400	1.6128	3.0000	1
549	399	1297	5.0400	2.3184	3.0000	1
549	407	587	5.0400	2.1168	3.0000	1
549	409	287	5.0400	1.6632	3.0000	1
549	412	7573	3.3600	1.3776	2.0000	1
549	431	9278	1.6800	0.5376	1.0000	1
549	438	6851	6.7200	2.8224	4.0000	1
549	440	8665	6.7200	2.1504	4.0000	1
549	443	7702	6.7200	2.3520	4.0000	1
549	443	8074	6.7200	3.2928	4.0000	1
549	447	5302	5.0400	2.4696	3.0000	1
549	449	8194	6.7200	2.2176	4.0000	1
549	460	6599	3.3600	1.2768	2.0000	1
549	463	1813	5.0400	2.2680	3.0000	1
549	464	9396	6.7200	2.0832	4.0000	1
549	469	4157	5.0400	1.7640	3.0000	1
549	475	754	8.4000	2.8560	5.0000	1
549	478	840	5.0400	1.8648	3.0000	1
549	494	6172	5.0400	1.5120	3.0000	1
549	495	6904	6.7200	2.2848	4.0000	1
549	495	8291	3.3600	1.1088	2.0000	1
549	495	8668	6.7200	2.4192	4.0000	1
549	500	7607	5.0400	2.0664	3.0000	1
549	501	3649	8.4000	4.1160	5.0000	1
549	501	5592	5.0400	2.5200	3.0000	1
549	502	4180	3.3600	1.2096	2.0000	1
549	507	8597	5.0400	1.6128	3.0000	1
549	507	9084	6.7200	3.2928	4.0000	1
549	508	9162	5.0400	2.2680	3.0000	1
549	512	6132	6.7200	2.4192	4.0000	1
549	520	4143	5.0400	1.5120	3.0000	1
549	521	1838	3.3600	1.2096	2.0000	1
549	521	4094	5.0400	2.4696	3.0000	1
549	539	6207	5.0400	1.8144	3.0000	1
549	539	8394	6.7200	2.0832	4.0000	1
549	558	6086	5.0400	1.8648	3.0000	1
549	567	4666	6.7200	3.2928	4.0000	1
549	574	1965	6.7200	2.8224	4.0000	1
549	574	7715	5.0400	2.4696	3.0000	1
549	575	7181	5.0400	1.9152	3.0000	1
549	591	7234	5.0400	1.9152	3.0000	1
549	593	8172	5.0400	2.5200	3.0000	1
549	601	8632	6.7200	2.0832	4.0000	1
549	602	4676	6.7200	3.2928	4.0000	1
549	605	1267	8.4000	4.1160	5.0000	1
549	605	2151	3.3600	1.4784	2.0000	1
549	605	8373	6.7200	2.2848	4.0000	1
549	611	3847	5.0400	1.5624	3.0000	1
549	618	6893	6.7200	2.5536	4.0000	1
549	623	3328	6.7200	3.0912	4.0000	1
549	629	4691	3.3600	1.2432	2.0000	1
549	645	7529	5.0400	2.1168	3.0000	1
549	652	1102	5.0400	1.6128	3.0000	1
549	658	601	8.4000	4.1160	5.0000	1
549	663	5907	5.0400	2.2176	3.0000	1
549	681	6496	6.7200	3.1584	4.0000	1
549	686	3490	6.7200	3.2256	4.0000	1
549	691	6712	5.0400	1.9152	3.0000	1
549	697	8768	6.7200	2.1504	4.0000	1
549	702	5847	1.6800	0.7224	1.0000	1
549	702	5907	5.0400	1.5120	3.0000	1
549	707	80	5.0400	1.5624	3.0000	1
549	707	5256	5.0400	2.0664	3.0000	1
549	711	878	5.0400	2.3688	3.0000	1
549	711	6919	6.7200	2.5536	4.0000	1
549	711	7292	5.0400	2.4696	3.0000	1
549	711	9213	3.3600	1.3776	2.0000	1
549	714	7882	6.7200	2.3520	4.0000	1
549	716	9362	5.0400	2.3688	3.0000	1
549	718	9757	5.0400	2.4192	3.0000	1
549	722	1235	6.7200	2.9568	4.0000	1
549	722	1412	5.0400	1.7136	3.0000	1
549	723	8853	5.0400	1.6128	3.0000	1
549	727	9240	8.4000	3.6120	5.0000	1
549	728	1282	5.0400	2.2176	3.0000	1
549	728	6522	5.0400	1.8144	3.0000	1
550	377	1187	9.6000	3.0720	4.0000	1
550	381	9052	7.2000	3.1680	3.0000	1
550	384	8302	7.2000	3.0240	3.0000	1
550	385	8634	7.2000	2.3040	3.0000	1
550	391	8487	7.2000	2.8800	3.0000	1
550	407	6313	9.6000	4.0320	4.0000	1
550	409	7362	7.2000	3.0960	3.0000	1
550	411	9029	7.2000	3.2400	3.0000	1
550	422	5948	7.2000	2.1600	3.0000	1
550	423	7496	7.2000	2.5920	3.0000	1
550	426	4610	7.2000	2.6640	3.0000	1
550	433	4397	7.2000	2.3760	3.0000	1
550	439	8175	9.6000	4.3200	4.0000	1
550	445	3188	9.6000	4.2240	4.0000	1
550	446	2716	9.6000	3.3600	4.0000	1
550	447	2174	4.8000	1.6320	2.0000	1
550	464	2052	9.6000	4.1280	4.0000	1
550	464	6814	4.8000	1.9680	2.0000	1
550	466	5781	7.2000	2.5200	3.0000	1
550	468	5196	12.0000	3.6000	5.0000	1
550	469	8984	4.8000	1.6800	2.0000	1
550	474	8556	9.6000	3.5520	4.0000	1
550	483	1306	7.2000	3.3840	3.0000	1
550	495	7197	7.2000	3.1680	3.0000	1
550	501	2553	7.2000	3.3840	3.0000	1
550	505	4307	4.8000	1.7280	2.0000	1
550	509	3790	7.2000	3.2400	3.0000	1
550	519	1996	7.2000	3.4560	3.0000	1
550	519	3271	9.6000	4.8000	4.0000	1
550	524	8699	9.6000	4.6080	4.0000	1
550	528	7138	9.6000	3.1680	4.0000	1
550	532	1352	4.8000	1.7280	2.0000	1
550	533	1633	7.2000	3.0240	3.0000	1
550	536	7396	7.2000	3.0240	3.0000	1
550	537	234	7.2000	3.3840	3.0000	1
550	544	930	7.2000	2.7360	3.0000	1
550	544	5419	7.2000	3.3840	3.0000	1
550	552	3668	9.6000	4.7040	4.0000	1
550	553	1253	4.8000	1.7760	2.0000	1
550	569	7236	4.8000	2.0640	2.0000	1
550	575	7674	7.2000	3.5280	3.0000	1
550	579	5514	9.6000	3.0720	4.0000	1
550	582	1983	12.0000	5.4000	5.0000	1
550	591	5664	4.8000	2.3520	2.0000	1
550	593	2059	7.2000	2.8800	3.0000	1
550	600	5805	4.8000	2.0160	2.0000	1
550	615	2281	7.2000	2.5200	3.0000	1
550	619	399	7.2000	2.1600	3.0000	1
550	620	3728	9.6000	4.2240	4.0000	1
550	648	3903	7.2000	3.0240	3.0000	1
550	653	6047	9.6000	4.5120	4.0000	1
550	654	5899	7.2000	2.6640	3.0000	1
550	655	8110	7.2000	3.3120	3.0000	1
550	672	1306	9.6000	4.5120	4.0000	1
550	678	3872	7.2000	2.4480	3.0000	1
550	680	4522	7.2000	3.2400	3.0000	1
550	686	3921	7.2000	3.2400	3.0000	1
550	690	899	4.8000	2.3040	2.0000	1
550	698	5944	4.8000	2.1600	2.0000	1
550	711	4402	7.2000	3.5280	3.0000	1
550	711	5991	4.8000	2.2080	2.0000	1
550	718	6572	4.8000	2.1600	2.0000	1
550	722	10273	4.8000	1.4880	2.0000	1
550	723	7129	7.2000	3.5280	3.0000	1
551	369	6466	12.8400	3.9804	4.0000	1
551	377	1773	6.4200	2.1828	2.0000	1
551	379	8181	12.8400	5.1360	4.0000	1
551	382	7920	12.8400	4.8792	4.0000	1
551	383	6635	9.6300	2.8890	3.0000	1
551	391	8374	9.6300	4.7187	3.0000	1
551	393	7194	6.4200	2.6964	2.0000	1
551	405	1388	9.6300	4.7187	3.0000	1
551	409	3451	12.8400	5.7780	4.0000	1
551	412	5511	9.6300	3.5631	3.0000	1
551	430	1696	6.4200	2.7606	2.0000	1
551	436	5366	6.4200	2.9532	2.0000	1
551	437	4417	9.6300	4.2372	3.0000	1
551	440	6516	12.8400	5.6496	4.0000	1
551	444	588	16.0500	7.8645	5.0000	1
551	453	7446	6.4200	2.9532	2.0000	1
551	464	6956	6.4200	1.9902	2.0000	1
551	468	8779	9.6300	3.3705	3.0000	1
551	470	8304	9.6300	4.0446	3.0000	1
551	470	9671	12.8400	4.2372	4.0000	1
551	480	400	9.6300	3.0816	3.0000	1
551	484	9967	9.6300	2.8890	3.0000	1
551	487	6788	12.8400	4.3656	4.0000	1
551	501	1923	9.6300	3.0816	3.0000	1
551	515	5610	12.8400	5.0076	4.0000	1
551	518	1527	12.8400	4.1088	4.0000	1
551	529	5279	6.4200	3.1458	2.0000	1
551	532	3923	9.6300	3.6594	3.0000	1
551	537	7547	12.8400	4.7508	4.0000	1
551	538	8899	9.6300	4.8150	3.0000	1
551	539	3322	12.8400	5.6496	4.0000	1
551	540	6178	16.0500	7.8645	5.0000	1
551	549	9815	12.8400	4.6224	4.0000	1
551	550	6889	12.8400	3.9804	4.0000	1
551	551	9318	6.4200	2.2470	2.0000	1
551	567	190	9.6300	3.5631	3.0000	1
551	567	5070	9.6300	4.0446	3.0000	1
551	567	5113	9.6300	4.0446	3.0000	1
551	575	3878	9.6300	4.7187	3.0000	1
551	581	6953	6.4200	2.0544	2.0000	1
551	592	6681	12.8400	5.0076	4.0000	1
551	593	5322	12.8400	6.0348	4.0000	1
551	594	6248	12.8400	5.3928	4.0000	1
551	600	863	9.6300	4.5261	3.0000	1
551	601	4628	9.6300	3.0816	3.0000	1
551	620	2075	9.6300	4.6224	3.0000	1
551	621	3351	6.4200	2.1186	2.0000	1
551	642	3205	9.6300	4.7187	3.0000	1
551	654	346	9.6300	3.0816	3.0000	1
551	659	6946	12.8400	5.6496	4.0000	1
551	660	9956	12.8400	5.6496	4.0000	1
551	673	4497	9.6300	3.9483	3.0000	1
551	674	7572	12.8400	5.7780	4.0000	1
551	676	5686	12.8400	5.5212	4.0000	1
551	679	9176	12.8400	5.1360	4.0000	1
551	686	3656	12.8400	3.8520	4.0000	1
551	692	1184	3.2100	1.0914	1.0000	1
551	702	8478	9.6300	3.2742	3.0000	1
551	708	4094	9.6300	3.3705	3.0000	1
551	722	1241	9.6300	4.2372	3.0000	1
551	723	9348	12.8400	4.4940	4.0000	1
552	383	7085	1.6500	0.5775	3.0000	1
552	424	5005	1.1000	0.4400	2.0000	1
552	426	4803	2.2000	1.0780	4.0000	1
552	435	4280	1.6500	0.7755	3.0000	1
552	438	8841	2.2000	0.8800	4.0000	1
552	443	7059	1.6500	0.6270	3.0000	1
552	445	4597	1.6500	0.7425	3.0000	1
552	446	4962	1.6500	0.7095	3.0000	1
552	482	1533	2.2000	1.0780	4.0000	1
552	483	4291	1.6500	0.7095	3.0000	1
552	495	1086	2.2000	0.7260	4.0000	1
552	495	1152	2.2000	1.0780	4.0000	1
552	503	9200	2.2000	1.0560	4.0000	1
552	509	2387	1.1000	0.3630	2.0000	1
552	513	314	1.6500	0.5445	3.0000	1
552	522	588	2.2000	1.0560	4.0000	1
552	524	1549	2.2000	0.9900	4.0000	1
552	533	3539	1.6500	0.6105	3.0000	1
552	536	4962	2.2000	0.9020	4.0000	1
552	539	2065	2.2000	0.6600	4.0000	1
552	550	6089	1.6500	0.6105	3.0000	1
552	552	3352	2.2000	0.9680	4.0000	1
552	557	3422	1.6500	0.5280	3.0000	1
552	567	1253	1.6500	0.5115	3.0000	1
552	570	6970	2.2000	0.6600	4.0000	1
552	574	3160	1.6500	0.4950	3.0000	1
552	574	4118	2.2000	0.8580	4.0000	1
552	574	4508	2.2000	0.8360	4.0000	1
552	581	4021	2.7500	1.2650	5.0000	1
552	586	1196	2.2000	0.7260	4.0000	1
552	592	5410	1.1000	0.4400	2.0000	1
552	596	6318	1.1000	0.3300	2.0000	1
552	600	461	1.6500	0.6435	3.0000	1
552	602	9063	1.6500	0.6270	3.0000	1
552	604	1965	1.1000	0.3740	2.0000	1
552	608	5674	1.6500	0.7095	3.0000	1
552	616	1570	1.6500	0.6930	3.0000	1
552	619	1471	1.6500	0.6435	3.0000	1
552	627	4881	1.1000	0.5280	2.0000	1
552	636	6567	2.2000	0.9680	4.0000	1
552	647	4898	1.6500	0.5280	3.0000	1
552	652	1152	2.2000	1.0780	4.0000	1
552	653	8427	1.6500	0.6270	3.0000	1
552	653	9510	2.2000	0.8580	4.0000	1
552	653	9976	2.2000	1.0340	4.0000	1
552	654	6784	1.6500	0.8250	3.0000	1
552	676	4065	1.1000	0.4950	2.0000	1
552	677	9269	2.2000	0.8140	4.0000	1
552	681	3030	0.5500	0.1760	1.0000	1
552	685	571	1.6500	0.5940	3.0000	1
552	695	5126	2.2000	1.0560	4.0000	1
552	704	9943	1.6500	0.6270	3.0000	1
552	707	2493	2.2000	0.7700	4.0000	1
552	714	7283	2.2000	1.0120	4.0000	1
552	729	3407	1.6500	0.5445	3.0000	1
553	372	8003	5.7300	2.3493	3.0000	1
553	377	3497	3.8200	1.6808	2.0000	1
553	405	504	5.7300	2.4066	3.0000	1
553	412	1375	7.6400	2.6740	4.0000	1
553	435	7501	7.6400	2.4448	4.0000	1
553	435	9299	7.6400	3.0560	4.0000	1
553	438	6744	3.8200	1.7572	2.0000	1
553	440	8818	7.6400	3.4380	4.0000	1
553	445	1979	7.6400	3.4380	4.0000	1
553	446	8692	5.7300	2.5785	3.0000	1
553	460	487	5.7300	2.4066	3.0000	1
553	478	6327	7.6400	2.4448	4.0000	1
553	479	8418	1.9100	0.8213	1.0000	1
553	507	5868	3.8200	1.6808	2.0000	1
553	520	4948	5.7300	1.7763	3.0000	1
553	521	3081	3.8200	1.3752	2.0000	1
553	522	4232	5.7300	1.8336	3.0000	1
553	522	4403	5.7300	1.7190	3.0000	1
553	531	7862	7.6400	3.3616	4.0000	1
553	544	8242	7.6400	3.3616	4.0000	1
553	549	9510	3.8200	1.6044	2.0000	1
553	552	8546	5.7300	2.1201	3.0000	1
553	553	8667	5.7300	1.7190	3.0000	1
553	567	7250	7.6400	3.8200	4.0000	1
553	575	1598	3.8200	1.1842	2.0000	1
553	576	9184	3.8200	1.2606	2.0000	1
553	581	9631	7.6400	3.0560	4.0000	1
553	582	8473	7.6400	3.3616	4.0000	1
553	589	4310	5.7300	2.5785	3.0000	1
553	591	7717	7.6400	2.6740	4.0000	1
553	594	1561	5.7300	2.0628	3.0000	1
553	606	8248	7.6400	2.6740	4.0000	1
553	614	5471	3.8200	1.1842	2.0000	1
553	614	6878	7.6400	2.5212	4.0000	1
553	617	624	5.7300	1.9482	3.0000	1
553	619	6717	3.8200	1.3752	2.0000	1
553	624	1064	7.6400	2.3684	4.0000	1
553	627	3092	3.8200	1.6808	2.0000	1
553	632	198	5.7300	1.8336	3.0000	1
553	632	4204	9.5500	3.7245	5.0000	1
553	643	5362	7.6400	3.6672	4.0000	1
553	657	9146	1.9100	0.8213	1.0000	1
553	666	6933	7.6400	3.0560	4.0000	1
553	671	5490	5.7300	1.8909	3.0000	1
553	676	181	3.8200	1.1842	2.0000	1
553	678	5280	5.7300	1.8909	3.0000	1
553	680	1862	3.8200	1.2988	2.0000	1
553	680	4204	3.8200	1.2988	2.0000	1
553	691	7605	9.5500	4.0110	5.0000	1
553	691	9327	5.7300	2.7504	3.0000	1
553	701	5608	5.7300	2.6358	3.0000	1
553	703	2547	5.7300	2.1201	3.0000	1
553	711	729	5.7300	2.5785	3.0000	1
553	716	2827	5.7300	2.8077	3.0000	1
553	718	7534	3.8200	1.8718	2.0000	1
553	721	6313	7.6400	3.5144	4.0000	1
553	728	3816	5.7300	2.4639	3.0000	1
554	377	6713	9.4200	3.4854	3.0000	1
554	377	7319	6.2800	2.7004	2.0000	1
554	381	947	12.5600	3.8936	4.0000	1
554	384	4439	6.2800	2.7632	2.0000	1
554	384	5696	9.4200	3.6738	3.0000	1
554	387	8202	6.2800	2.6376	2.0000	1
554	387	10186	6.2800	2.9516	2.0000	1
554	395	7948	12.5600	5.2752	4.0000	1
554	399	4175	9.4200	2.9202	3.0000	1
554	402	3993	6.2800	2.0096	2.0000	1
554	408	6655	6.2800	2.7004	2.0000	1
554	422	6988	12.5600	5.9032	4.0000	1
554	424	2513	12.5600	4.5216	4.0000	1
554	435	4397	9.4200	3.2028	3.0000	1
554	446	7410	6.2800	2.9516	2.0000	1
554	453	8500	6.2800	3.0144	2.0000	1
554	459	1965	9.4200	4.2390	3.0000	1
554	468	7791	12.5600	3.7680	4.0000	1
554	475	1621	6.2800	2.7632	2.0000	1
554	491	3253	12.5600	6.0288	4.0000	1
554	494	7414	6.2800	2.2608	2.0000	1
554	508	7101	9.4200	3.4854	3.0000	1
554	523	1736	9.4200	4.1448	3.0000	1
554	524	1650	9.4200	4.1448	3.0000	1
554	531	5766	9.4200	3.9564	3.0000	1
554	535	3242	9.4200	3.8622	3.0000	1
554	539	8571	12.5600	3.8936	4.0000	1
554	540	5631	12.5600	4.5216	4.0000	1
554	551	7580	12.5600	4.3960	4.0000	1
554	553	4597	12.5600	4.3960	4.0000	1
554	553	6544	9.4200	4.4274	3.0000	1
554	553	8289	9.4200	3.3912	3.0000	1
554	558	3744	9.4200	4.4274	3.0000	1
554	564	8056	6.2800	2.7004	2.0000	1
554	570	9088	12.5600	4.6472	4.0000	1
554	575	7952	12.5600	4.5216	4.0000	1
554	591	5744	9.4200	2.9202	3.0000	1
554	593	8281	12.5600	4.3960	4.0000	1
554	604	3632	9.4200	2.8260	3.0000	1
554	605	1548	9.4200	4.3332	3.0000	1
554	605	5743	9.4200	2.8260	3.0000	1
554	615	3540	12.5600	5.5264	4.0000	1
554	623	8500	6.2800	2.0096	2.0000	1
554	624	9857	9.4200	3.4854	3.0000	1
554	627	6592	9.4200	3.4854	3.0000	1
554	636	6114	12.5600	4.1448	4.0000	1
554	641	7650	9.4200	4.1448	3.0000	1
554	642	757	9.4200	4.0506	3.0000	1
554	653	230	6.2800	2.7632	2.0000	1
554	666	1124	12.5600	5.6520	4.0000	1
554	674	8619	9.4200	3.7680	3.0000	1
554	676	5944	6.2800	2.8260	2.0000	1
554	678	7924	6.2800	3.0144	2.0000	1
554	681	1610	6.2800	2.2608	2.0000	1
554	689	10068	9.4200	4.6158	3.0000	1
554	710	9594	12.5600	5.7776	4.0000	1
554	718	1747	9.4200	3.9564	3.0000	1
554	721	769	9.4200	4.1448	3.0000	1
555	375	2431	8.6400	2.9376	3.0000	1
555	383	1962	8.6400	4.2336	3.0000	1
555	402	9403	8.6400	3.6288	3.0000	1
555	405	9447	11.5200	3.6864	4.0000	1
555	408	6105	11.5200	4.8384	4.0000	1
555	409	1144	8.6400	2.7648	3.0000	1
555	412	7001	14.4000	7.0560	5.0000	1
555	418	1281	8.6400	3.5424	3.0000	1
555	436	8640	11.5200	5.1840	4.0000	1
555	437	5063	5.7600	2.8224	2.0000	1
555	446	1718	8.6400	2.5920	3.0000	1
555	447	7655	11.5200	3.8016	4.0000	1
555	451	3075	8.6400	3.2832	3.0000	1
555	459	6541	8.6400	3.9744	3.0000	1
555	460	342	5.7600	2.4768	2.0000	1
555	461	870	5.7600	2.7072	2.0000	1
555	463	2742	5.7600	2.1888	2.0000	1
555	500	2731	5.7600	2.0160	2.0000	1
555	503	5707	11.5200	4.0320	4.0000	1
555	505	180	11.5200	5.0688	4.0000	1
555	509	1653	8.6400	3.2832	3.0000	1
555	539	9224	11.5200	4.6080	4.0000	1
555	540	9318	8.6400	3.1968	3.0000	1
555	557	8669	5.7600	2.1312	2.0000	1
555	558	5298	5.7600	2.4768	2.0000	1
555	561	5245	11.5200	5.0688	4.0000	1
555	567	5113	8.6400	3.8880	3.0000	1
555	574	4197	8.6400	3.2832	3.0000	1
555	590	182	8.6400	3.1968	3.0000	1
555	592	6655	8.6400	3.8016	3.0000	1
555	601	5180	5.7600	2.5920	2.0000	1
555	608	6136	11.5200	4.7232	4.0000	1
555	617	6946	11.5200	5.0688	4.0000	1
555	617	9412	5.7600	2.4192	2.0000	1
555	619	3873	8.6400	3.0240	3.0000	1
555	620	7921	5.7600	2.3616	2.0000	1
555	624	5180	8.6400	3.3696	3.0000	1
555	629	6912	11.5200	4.9536	4.0000	1
555	629	9016	5.7600	2.0736	2.0000	1
555	636	8824	11.5200	5.1840	4.0000	1
555	645	4118	8.6400	2.9376	3.0000	1
555	679	7265	8.6400	4.2336	3.0000	1
555	683	4173	8.6400	4.2336	3.0000	1
555	688	7132	8.6400	2.5920	3.0000	1
555	703	4901	8.6400	3.1104	3.0000	1
555	704	2513	11.5200	4.1472	4.0000	1
555	714	739	11.5200	3.6864	4.0000	1
555	720	6062	8.6400	3.6288	3.0000	1
556	371	8687	9.7500	4.1925	3.0000	1
556	377	8091	13.0000	5.8500	4.0000	1
556	379	6681	6.5000	2.1450	2.0000	1
556	380	8734	9.7500	3.9975	3.0000	1
556	389	6082	13.0000	5.5900	4.0000	1
556	392	2636	9.7500	3.8025	3.0000	1
556	395	8878	6.5000	2.7300	2.0000	1
556	405	8116	6.5000	2.8600	2.0000	1
556	409	9013	9.7500	3.6075	3.0000	1
556	411	3825	6.5000	2.7300	2.0000	1
556	413	4158	9.7500	3.5100	3.0000	1
556	418	1430	6.5000	2.2100	2.0000	1
556	423	1850	9.7500	3.9000	3.0000	1
556	428	6142	9.7500	3.7050	3.0000	1
556	442	6107	9.7500	3.6075	3.0000	1
556	442	9524	9.7500	3.9000	3.0000	1
556	446	6082	16.2500	7.4750	5.0000	1
556	446	10145	13.0000	4.5500	4.0000	1
556	460	2068	6.5000	2.6650	2.0000	1
556	462	754	13.0000	4.5500	4.0000	1
556	472	3361	13.0000	4.5500	4.0000	1
556	477	1442	9.7500	3.4125	3.0000	1
556	494	1624	9.7500	3.9000	3.0000	1
556	501	2673	13.0000	5.7200	4.0000	1
556	503	1075	9.7500	3.3150	3.0000	1
556	529	8912	9.7500	3.9000	3.0000	1
556	535	2587	9.7500	4.0950	3.0000	1
556	535	8947	9.7500	4.6800	3.0000	1
556	536	7200	9.7500	4.4850	3.0000	1
556	548	5831	9.7500	4.5825	3.0000	1
556	549	4021	9.7500	4.2900	3.0000	1
556	551	2918	16.2500	6.5000	5.0000	1
556	582	6372	13.0000	5.4600	4.0000	1
556	590	4609	9.7500	4.7775	3.0000	1
556	600	3552	13.0000	5.7200	4.0000	1
556	602	5555	9.7500	4.4850	3.0000	1
556	607	9102	13.0000	6.3700	4.0000	1
556	615	2213	6.5000	2.9250	2.0000	1
556	616	10031	6.5000	2.2750	2.0000	1
556	646	2829	9.7500	3.5100	3.0000	1
556	648	3981	6.5000	2.7300	2.0000	1
556	649	7059	9.7500	4.6800	3.0000	1
556	660	9752	9.7500	3.4125	3.0000	1
556	680	7920	9.7500	3.9975	3.0000	1
556	684	1890	13.0000	5.4600	4.0000	1
556	685	265	13.0000	3.9000	4.0000	1
556	697	2908	9.7500	4.2900	3.0000	1
556	722	8472	9.7500	3.9000	3.0000	1
556	728	7952	13.0000	4.5500	4.0000	1
557	382	6854	2.7200	1.0064	2.0000	1
557	383	5954	4.0800	1.7544	3.0000	1
557	386	6997	4.0800	1.2648	3.0000	1
557	386	8862	2.7200	1.2784	2.0000	1
557	387	878	5.4400	2.2848	4.0000	1
557	405	504	5.4400	2.3936	4.0000	1
557	409	5120	5.4400	2.2848	4.0000	1
557	411	4292	4.0800	1.9992	3.0000	1
557	411	5376	4.0800	1.5504	3.0000	1
557	416	3497	4.0800	1.9992	3.0000	1
557	416	8606	5.4400	2.5024	4.0000	1
557	420	6996	2.7200	0.9248	2.0000	1
557	423	6912	5.4400	2.2848	4.0000	1
557	426	5999	2.7200	0.8432	2.0000	1
557	427	8140	5.4400	2.2848	4.0000	1
557	428	3202	5.4400	2.6656	4.0000	1
557	440	5216	4.0800	1.7952	3.0000	1
557	455	9471	2.7200	1.0064	2.0000	1
557	470	5685	4.0800	1.9992	3.0000	1
557	481	5299	1.3600	0.6528	1.0000	1
557	482	2556	2.7200	1.3328	2.0000	1
557	483	2821	2.7200	0.9792	2.0000	1
557	505	5080	5.4400	2.3392	4.0000	1
557	513	5545	5.4400	2.0128	4.0000	1
557	513	7003	4.0800	1.7544	3.0000	1
557	539	1983	5.4400	1.7408	4.0000	1
557	553	4657	4.0800	1.4688	3.0000	1
557	553	7470	2.7200	1.2512	2.0000	1
557	556	8374	2.7200	0.9248	2.0000	1
557	567	8668	6.8000	2.3120	5.0000	1
557	570	4868	2.7200	1.1424	2.0000	1
557	575	7674	4.0800	1.6320	3.0000	1
557	576	9184	2.7200	1.2512	2.0000	1
557	580	6978	6.8000	3.3320	5.0000	1
557	595	9279	5.4400	1.6864	4.0000	1
557	601	1246	4.0800	1.6728	3.0000	1
557	607	7377	4.0800	1.2648	3.0000	1
557	611	76	4.0800	1.4688	3.0000	1
557	617	624	2.7200	0.8704	2.0000	1
557	617	1089	5.4400	1.7408	4.0000	1
557	620	543	4.0800	1.7136	3.0000	1
557	627	5394	2.7200	0.9792	2.0000	1
557	632	9324	4.0800	1.2240	3.0000	1
557	641	2234	2.7200	1.2240	2.0000	1
557	644	697	4.0800	1.6728	3.0000	1
557	649	1547	4.0800	1.5912	3.0000	1
557	674	1089	2.7200	0.9248	2.0000	1
557	679	5568	2.7200	0.8160	2.0000	1
557	680	5608	2.7200	1.2784	2.0000	1
557	688	7465	4.0800	1.5096	3.0000	1
557	689	9176	5.4400	2.0672	4.0000	1
557	692	5410	2.7200	1.1696	2.0000	1
557	698	448	4.0800	1.9176	3.0000	1
557	704	6256	4.0800	1.5096	3.0000	1
557	721	1983	5.4400	1.7408	4.0000	1
558	367	6913	2.4000	0.9600	3.0000	1
558	372	8374	2.4000	1.1760	3.0000	1
558	387	8452	2.4000	0.9120	3.0000	1
558	398	5216	1.6000	0.7680	2.0000	1
558	404	5062	2.4000	1.0080	3.0000	1
558	415	9815	2.4000	1.0560	3.0000	1
558	427	8901	3.2000	1.0560	4.0000	1
558	429	8668	2.4000	0.9840	3.0000	1
558	430	7079	2.4000	1.1280	3.0000	1
558	434	9233	3.2000	1.2160	4.0000	1
558	436	1583	1.6000	0.5600	2.0000	1
558	453	4659	1.6000	0.5600	2.0000	1
558	460	1281	1.6000	0.5920	2.0000	1
558	465	3158	2.4000	0.7920	3.0000	1
558	466	1332	2.4000	0.9840	3.0000	1
558	468	4253	3.2000	1.1200	4.0000	1
558	473	4547	2.4000	1.0560	3.0000	1
558	475	2688	2.4000	0.8400	3.0000	1
558	487	8749	3.2000	1.5680	4.0000	1
558	500	5419	1.6000	0.6400	2.0000	1
558	523	3529	2.4000	1.0560	3.0000	1
558	528	7354	2.4000	1.0800	3.0000	1
558	531	5766	3.2000	1.4080	4.0000	1
558	539	5508	3.2000	1.1200	4.0000	1
558	561	3333	2.4000	0.7440	3.0000	1
558	574	2373	2.4000	0.9840	3.0000	1
558	574	8300	1.6000	0.7680	2.0000	1
558	589	6951	2.4000	1.1040	3.0000	1
558	590	7027	2.4000	0.8880	3.0000	1
558	592	1195	4.0000	1.7600	5.0000	1
558	593	8281	4.0000	1.6400	5.0000	1
558	594	4397	3.2000	1.3120	4.0000	1
558	594	9133	3.2000	1.3440	4.0000	1
558	611	3359	2.4000	0.8880	3.0000	1
558	626	6019	2.4000	0.8400	3.0000	1
558	646	8746	2.4000	0.8880	3.0000	1
558	652	2496	2.4000	0.7680	3.0000	1
558	653	230	1.6000	0.5440	2.0000	1
558	655	1610	3.2000	1.1520	4.0000	1
558	655	4514	3.2000	1.3440	4.0000	1
558	657	7302	0.8000	0.3600	1.0000	1
558	671	5839	2.4000	1.2000	3.0000	1
558	681	7001	4.0000	1.6800	5.0000	1
558	684	5535	3.2000	1.3120	4.0000	1
558	684	8554	1.6000	0.8000	2.0000	1
558	685	1979	2.4000	1.1760	3.0000	1
558	685	3458	3.2000	1.1200	4.0000	1
558	691	1802	2.4000	1.0800	3.0000	1
558	706	7878	2.4000	0.7440	3.0000	1
558	706	8665	2.4000	0.9840	3.0000	1
558	708	4727	1.6000	0.5440	2.0000	1
558	718	1747	3.2000	1.4080	4.0000	1
558	718	3728	3.2000	1.3440	4.0000	1
558	721	2368	2.4000	1.0080	3.0000	1
558	724	5410	1.6000	0.4960	2.0000	1
559	372	1033	7.5600	3.0240	2.0000	1
559	372	7363	15.1200	7.4088	4.0000	1
559	386	6057	15.1200	6.1992	4.0000	1
559	395	3716	11.3400	4.1958	3.0000	1
559	400	5542	15.1200	6.3504	4.0000	1
559	409	8340	15.1200	5.1408	4.0000	1
559	411	4903	15.1200	6.8040	4.0000	1
559	412	6291	7.5600	3.5532	2.0000	1
559	423	2327	11.3400	4.1958	3.0000	1
559	423	3491	11.3400	3.4020	3.0000	1
559	430	4682	15.1200	6.6528	4.0000	1
559	438	1266	15.1200	5.5944	4.0000	1
559	438	8919	15.1200	6.5016	4.0000	1
559	443	4094	11.3400	4.0824	3.0000	1
559	446	1991	11.3400	4.9896	3.0000	1
559	446	7193	11.3400	3.4020	3.0000	1
559	450	3655	7.5600	3.5532	2.0000	1
559	453	3397	11.3400	4.1958	3.0000	1
559	460	3693	11.3400	3.6288	3.0000	1
559	472	4864	11.3400	3.9690	3.0000	1
559	473	7410	7.5600	3.1752	2.0000	1
559	478	4694	11.3400	4.1958	3.0000	1
559	505	1922	15.1200	5.4432	4.0000	1
559	531	10098	7.5600	2.5704	2.0000	1
559	551	1751	18.9000	6.6150	5.0000	1
559	553	780	11.3400	4.6494	3.0000	1
559	576	997	11.3400	5.5566	3.0000	1
559	580	7847	11.3400	5.3298	3.0000	1
559	584	9495	11.3400	3.7422	3.0000	1
559	585	7612	11.3400	5.1030	3.0000	1
559	600	5846	7.5600	2.4192	2.0000	1
559	601	9335	11.3400	5.3298	3.0000	1
559	614	5493	7.5600	2.7216	2.0000	1
559	617	9959	7.5600	3.7044	2.0000	1
559	623	2441	15.1200	6.5016	4.0000	1
559	625	7896	11.3400	4.6494	3.0000	1
559	638	293	11.3400	5.3298	3.0000	1
559	641	2716	11.3400	5.2164	3.0000	1
559	649	3976	15.1200	5.2920	4.0000	1
559	659	6892	15.1200	6.0480	4.0000	1
559	660	6560	7.5600	3.5532	2.0000	1
559	661	4739	7.5600	3.0996	2.0000	1
559	661	9318	11.3400	3.6288	3.0000	1
559	677	9807	15.1200	6.6528	4.0000	1
559	691	2918	11.3400	4.5360	3.0000	1
559	704	8296	15.1200	7.5600	4.0000	1
559	705	1197	7.5600	2.8728	2.0000	1
559	711	3412	11.3400	5.5566	3.0000	1
559	711	7274	7.5600	2.3436	2.0000	1
559	714	9016	7.5600	2.4948	2.0000	1
559	716	4614	11.3400	4.0824	3.0000	1
559	718	4193	15.1200	7.4088	4.0000	1
559	718	5924	11.3400	4.3092	3.0000	1
559	721	878	11.3400	3.4020	3.0000	1
559	722	8794	15.1200	6.5016	4.0000	1
560	382	8283	3.6000	1.2240	3.0000	1
560	385	10097	4.8000	2.2080	4.0000	1
560	386	6570	3.6000	1.6920	3.0000	1
560	402	1648	3.6000	1.5840	3.0000	1
560	412	4998	2.4000	0.8640	2.0000	1
560	415	6307	3.6000	1.1520	3.0000	1
560	417	1582	3.6000	1.4760	3.0000	1
560	422	3691	4.8000	2.1120	4.0000	1
560	422	6988	4.8000	1.5360	4.0000	1
560	447	650	3.6000	1.1880	3.0000	1
560	447	6554	4.8000	2.3520	4.0000	1
560	453	4413	3.6000	1.3680	3.0000	1
560	466	8215	3.6000	1.5120	3.0000	1
560	479	3528	3.6000	1.2600	3.0000	1
560	482	976	3.6000	1.1160	3.0000	1
560	487	3360	3.6000	1.5480	3.0000	1
560	515	1718	4.8000	1.5840	4.0000	1
560	532	9469	3.6000	1.4400	3.0000	1
560	535	2368	3.6000	1.2240	3.0000	1
560	553	819	4.8000	1.9680	4.0000	1
560	574	208	3.6000	1.3320	3.0000	1
560	574	3001	4.8000	2.1600	4.0000	1
560	586	1611	3.6000	1.4040	3.0000	1
560	590	7384	4.8000	1.8240	4.0000	1
560	593	2969	4.8000	1.7760	4.0000	1
560	620	3308	4.8000	1.4400	4.0000	1
560	629	3021	3.6000	1.4040	3.0000	1
560	629	6423	4.8000	1.6800	4.0000	1
560	647	4018	1.2000	0.5040	1.0000	1
560	649	4295	3.6000	1.2960	3.0000	1
560	661	10007	4.8000	1.5840	4.0000	1
560	662	2952	3.6000	1.5840	3.0000	1
560	666	1124	2.4000	1.0560	2.0000	1
560	683	6123	2.4000	0.7680	2.0000	1
560	685	6120	4.8000	2.3040	4.0000	1
560	687	6602	1.2000	0.5280	1.0000	1
560	692	9200	3.6000	1.6560	3.0000	1
560	695	9510	6.0000	2.4600	5.0000	1
560	696	8133	3.6000	1.6560	3.0000	1
560	700	8814	3.6000	1.4040	3.0000	1
560	707	1780	4.8000	2.1120	4.0000	1
560	711	3268	2.4000	0.8880	2.0000	1
560	722	4069	2.4000	1.0080	2.0000	1
560	725	663	3.6000	1.3680	3.0000	1
560	725	6666	6.0000	2.8800	5.0000	1
560	727	2850	4.8000	2.2560	4.0000	1
560	728	5734	4.8000	1.9200	4.0000	1
561	375	2829	2.3100	1.1088	3.0000	1
561	379	5376	2.3100	0.8778	3.0000	1
561	379	6367	2.3100	0.7623	3.0000	1
561	384	5173	1.5400	0.4774	2.0000	1
561	386	93	3.0800	1.4784	4.0000	1
561	400	2775	3.0800	1.0164	4.0000	1
561	402	3498	2.3100	0.9009	3.0000	1
561	409	8556	1.5400	0.7392	2.0000	1
561	412	7822	3.0800	1.1704	4.0000	1
561	416	2426	3.0800	1.3552	4.0000	1
561	423	3826	2.3100	0.8778	3.0000	1
561	435	5374	1.5400	0.4620	2.0000	1
561	443	2272	2.3100	0.6930	3.0000	1
561	444	8647	1.5400	0.6622	2.0000	1
561	451	1197	3.0800	1.0780	4.0000	1
561	468	493	3.0800	1.2320	4.0000	1
561	490	7358	1.5400	0.4620	2.0000	1
561	496	2654	2.3100	0.7854	3.0000	1
561	507	7445	3.0800	1.1088	4.0000	1
561	513	7701	2.3100	0.9240	3.0000	1
561	531	1297	3.8500	1.7325	5.0000	1
561	532	1862	2.3100	0.8547	3.0000	1
561	551	7234	2.3100	0.8316	3.0000	1
561	552	857	3.8500	1.4245	5.0000	1
561	553	3706	1.5400	0.4774	2.0000	1
561	561	7187	2.3100	1.1550	3.0000	1
561	567	8668	3.0800	1.3552	4.0000	1
561	574	6560	1.5400	0.7546	2.0000	1
561	575	7206	2.3100	1.0395	3.0000	1
561	591	4750	3.0800	1.5092	4.0000	1
561	594	4621	3.0800	1.0164	4.0000	1
561	602	5295	2.3100	1.1088	3.0000	1
561	613	1994	3.0800	1.3244	4.0000	1
561	615	5280	2.3100	1.0857	3.0000	1
561	620	543	3.0800	1.3552	4.0000	1
561	651	5944	3.8500	1.8095	5.0000	1
561	655	8824	3.0800	0.9240	4.0000	1
561	685	8374	1.5400	0.5698	2.0000	1
561	691	10231	2.3100	0.9471	3.0000	1
561	692	2664	3.0800	1.1088	4.0000	1
561	698	6530	3.0800	1.1704	4.0000	1
561	701	2857	2.3100	0.8085	3.0000	1
561	705	2378	3.8500	1.3090	5.0000	1
561	709	3693	3.0800	1.4784	4.0000	1
561	711	88	2.3100	0.8547	3.0000	1
561	718	2003	2.3100	0.9933	3.0000	1
562	386	6352	1.7700	0.7080	3.0000	1
562	391	3441	2.3600	1.0620	4.0000	1
562	392	5419	1.1800	0.5192	2.0000	1
562	402	8122	1.7700	0.6195	3.0000	1
562	404	5062	2.3600	1.0384	4.0000	1
562	413	9045	2.9500	1.0030	5.0000	1
562	414	3816	1.7700	0.6195	3.0000	1
562	415	739	1.7700	0.7788	3.0000	1
562	418	6496	1.1800	0.5428	2.0000	1
562	424	4868	1.1800	0.5782	2.0000	1
562	440	3942	2.3600	1.1092	4.0000	1
562	446	3351	1.1800	0.5310	2.0000	1
562	446	4928	1.1800	0.4484	2.0000	1
562	446	6956	1.7700	0.6549	3.0000	1
562	458	3207	1.1800	0.4602	2.0000	1
562	463	4498	2.3600	0.9676	4.0000	1
562	476	6304	1.1800	0.3658	2.0000	1
562	479	6560	1.1800	0.5546	2.0000	1
562	491	8283	1.7700	0.6018	3.0000	1
562	494	10058	2.9500	1.3865	5.0000	1
562	495	7359	1.7700	0.7080	3.0000	1
562	501	9282	2.3600	0.7552	4.0000	1
562	508	5977	2.3600	1.1800	4.0000	1
562	512	1281	1.7700	0.7965	3.0000	1
562	533	6681	1.1800	0.4130	2.0000	1
562	533	8283	1.7700	0.7434	3.0000	1
562	536	3109	1.7700	0.7788	3.0000	1
562	537	8558	2.3600	1.1092	4.0000	1
562	544	8442	1.7700	0.7611	3.0000	1
562	549	5766	2.3600	0.7080	4.0000	1
562	567	7271	1.7700	0.5310	3.0000	1
562	575	9501	1.1800	0.5310	2.0000	1
562	582	3240	1.7700	0.6195	3.0000	1
562	586	1196	1.1800	0.5428	2.0000	1
562	601	6247	2.3600	1.1564	4.0000	1
562	604	435	1.1800	0.4366	2.0000	1
562	611	9801	2.3600	1.1564	4.0000	1
562	617	7910	1.7700	0.5310	3.0000	1
562	620	4609	1.1800	0.4366	2.0000	1
562	631	6936	1.7700	0.5664	3.0000	1
562	643	4351	2.9500	1.3570	5.0000	1
562	654	2794	2.3600	0.8732	4.0000	1
562	658	2957	1.7700	0.5487	3.0000	1
562	660	7514	2.9500	1.0325	5.0000	1
562	661	6850	1.1800	0.3540	2.0000	1
562	672	7193	1.7700	0.7788	3.0000	1
562	686	7283	1.7700	0.6549	3.0000	1
562	687	6659	2.3600	0.8024	4.0000	1
562	691	8206	2.9500	1.2685	5.0000	1
562	698	4873	1.1800	0.3776	2.0000	1
562	698	5971	2.3600	0.9440	4.0000	1
562	698	9080	2.9500	1.0030	5.0000	1
562	700	7250	2.3600	0.9676	4.0000	1
562	708	4727	1.1800	0.5428	2.0000	1
562	710	964	2.3600	1.1564	4.0000	1
562	711	9629	2.3600	0.8732	4.0000	1
562	718	1107	0.5900	0.2596	1.0000	1
562	719	5484	1.7700	0.8319	3.0000	1
562	721	2298	1.7700	0.6195	3.0000	1
563	371	463	6.7200	2.9568	4.0000	1
563	373	187	3.3600	1.5792	2.0000	1
563	373	2740	5.0400	2.1672	3.0000	1
563	377	3524	5.0400	2.3688	3.0000	1
563	386	8452	6.7200	2.9568	4.0000	1
563	389	1154	5.0400	1.8144	3.0000	1
563	391	7696	3.3600	1.0416	2.0000	1
563	400	8814	5.0400	2.0160	3.0000	1
563	402	5486	3.3600	1.1088	2.0000	1
563	404	7937	6.7200	2.1504	4.0000	1
563	405	6180	5.0400	1.7136	3.0000	1
563	414	6666	5.0400	1.9656	3.0000	1
563	426	2921	5.0400	2.3688	3.0000	1
563	446	4342	5.0400	2.3184	3.0000	1
563	446	6713	5.0400	2.2176	3.0000	1
563	446	8901	6.7200	2.7552	4.0000	1
563	453	3020	6.7200	3.0240	4.0000	1
563	463	5802	6.7200	2.8224	4.0000	1
563	470	3826	6.7200	3.0912	4.0000	1
563	471	5590	3.3600	1.3440	2.0000	1
563	474	6955	5.0400	2.1168	3.0000	1
563	475	1758	6.7200	3.2928	4.0000	1
563	475	9851	5.0400	2.1672	3.0000	1
563	495	3706	3.3600	1.0416	2.0000	1
563	500	9087	6.7200	2.3520	4.0000	1
563	508	5923	6.7200	2.9568	4.0000	1
563	509	255	5.0400	2.3688	3.0000	1
563	509	8912	6.7200	3.1584	4.0000	1
563	515	187	3.3600	1.5792	2.0000	1
563	524	9254	5.0400	1.6128	3.0000	1
563	539	5501	6.7200	2.4192	4.0000	1
563	550	4000	5.0400	1.8648	3.0000	1
563	553	4666	3.3600	1.1760	2.0000	1
563	570	2555	8.4000	3.6960	5.0000	1
563	570	7880	6.7200	2.0832	4.0000	1
563	571	378	5.0400	2.0664	3.0000	1
563	571	7618	5.0400	2.1672	3.0000	1
563	596	1110	5.0400	1.8648	3.0000	1
563	602	1339	5.0400	1.6128	3.0000	1
563	611	5163	3.3600	1.5792	2.0000	1
563	616	4491	6.7200	2.9568	4.0000	1
563	620	3882	5.0400	2.3184	3.0000	1
563	636	3586	5.0400	1.8648	3.0000	1
563	636	4021	6.7200	3.1584	4.0000	1
563	643	6167	6.7200	3.2928	4.0000	1
563	646	5353	6.7200	2.0832	4.0000	1
563	649	1669	3.3600	1.5456	2.0000	1
563	677	6696	3.3600	1.6464	2.0000	1
563	680	897	5.0400	1.8144	3.0000	1
563	686	3681	5.0400	1.8144	3.0000	1
563	686	4803	6.7200	2.7552	4.0000	1
563	686	8814	6.7200	2.7552	4.0000	1
563	692	2942	5.0400	2.0160	3.0000	1
563	695	1410	3.3600	1.5792	2.0000	1
563	696	9486	5.0400	2.1672	3.0000	1
563	708	2378	8.4000	2.8560	5.0000	1
563	708	5295	5.0400	2.4192	3.0000	1
563	714	5497	3.3600	1.5456	2.0000	1
563	720	4943	6.7200	2.2848	4.0000	1
563	721	6960	5.0400	1.5120	3.0000	1
563	727	149	3.3600	1.5792	2.0000	1
563	727	1039	6.7200	2.7552	4.0000	1
564	368	5396	1.9800	0.7920	3.0000	1
564	373	3776	1.9800	0.9504	3.0000	1
564	389	4431	3.3000	1.2210	5.0000	1
564	390	3643	0.6600	0.2970	1.0000	1
564	402	4763	1.9800	0.9702	3.0000	1
564	404	8080	1.3200	0.6072	2.0000	1
564	411	2077	3.3000	1.5510	5.0000	1
564	435	3540	2.6400	1.1088	4.0000	1
564	441	1310	1.3200	0.5412	2.0000	1
564	445	6936	2.6400	0.8448	4.0000	1
564	445	8454	1.9800	0.7128	3.0000	1
564	447	782	1.9800	0.6138	3.0000	1
564	447	3132	1.3200	0.6072	2.0000	1
564	460	7413	1.9800	0.6534	3.0000	1
564	468	5593	3.3000	1.5180	5.0000	1
564	482	8511	1.3200	0.5676	2.0000	1
564	487	8749	2.6400	0.8976	4.0000	1
564	495	3742	2.6400	1.0824	4.0000	1
564	497	4135	2.6400	0.8712	4.0000	1
564	503	4767	1.9800	0.7524	3.0000	1
564	524	3455	1.9800	0.8316	3.0000	1
564	533	2431	1.3200	0.5676	2.0000	1
564	535	8477	1.9800	0.9900	3.0000	1
564	535	9468	1.9800	0.9504	3.0000	1
564	537	2699	1.9800	0.8910	3.0000	1
564	538	8359	2.6400	1.0560	4.0000	1
564	549	9639	2.6400	1.2408	4.0000	1
564	551	2942	2.6400	0.9768	4.0000	1
564	558	9427	2.6400	0.9240	4.0000	1
564	567	6607	1.9800	0.7722	3.0000	1
564	574	9495	1.9800	0.6930	3.0000	1
564	576	5216	1.3200	0.4092	2.0000	1
564	582	7556	2.6400	1.0824	4.0000	1
564	601	161	1.9800	0.6732	3.0000	1
564	603	3803	1.9800	0.7722	3.0000	1
564	616	4032	1.3200	0.5676	2.0000	1
564	632	3512	2.6400	1.1088	4.0000	1
564	636	1358	1.9800	0.7326	3.0000	1
564	644	2086	1.9800	0.9702	3.0000	1
564	647	2588	3.3000	1.1220	5.0000	1
564	651	4105	1.9800	0.9702	3.0000	1
564	652	1759	1.9800	0.8514	3.0000	1
564	654	7768	1.9800	0.8316	3.0000	1
564	655	9972	2.6400	1.1616	4.0000	1
564	665	8242	2.6400	0.9768	4.0000	1
564	672	7036	1.3200	0.6072	2.0000	1
564	677	4066	1.9800	0.7920	3.0000	1
564	687	4985	1.3200	0.5016	2.0000	1
564	695	3776	1.9800	0.8712	3.0000	1
564	700	3499	2.6400	0.9240	4.0000	1
564	704	4468	2.6400	1.0560	4.0000	1
564	724	8074	1.3200	0.4620	2.0000	1
565	367	9357	3.6000	1.8000	4.0000	1
565	377	9870	0.9000	0.4320	1.0000	1
565	379	753	2.7000	0.9990	3.0000	1
565	387	3020	2.7000	0.9720	3.0000	1
565	387	3706	2.7000	1.1340	3.0000	1
565	391	7743	2.7000	0.9990	3.0000	1
565	404	2313	3.6000	1.7640	4.0000	1
565	410	6670	1.8000	0.7200	2.0000	1
565	412	91	1.8000	0.6300	2.0000	1
565	429	7641	1.8000	0.8280	2.0000	1
565	437	2437	2.7000	0.9180	3.0000	1
565	441	2553	2.7000	1.1340	3.0000	1
565	445	1282	4.5000	1.3950	5.0000	1
565	446	154	3.6000	1.2600	4.0000	1
565	446	6733	3.6000	1.6560	4.0000	1
565	447	4651	0.9000	0.4320	1.0000	1
565	453	1813	2.7000	0.9990	3.0000	1
565	459	4810	3.6000	1.7640	4.0000	1
565	470	352	2.7000	0.8640	3.0000	1
565	473	2246	3.6000	1.5840	4.0000	1
565	478	2208	2.7000	1.3230	3.0000	1
565	500	3552	1.8000	0.7920	2.0000	1
565	501	3540	2.7000	1.2420	3.0000	1
565	504	6380	2.7000	0.8640	3.0000	1
565	545	4063	3.6000	1.5120	4.0000	1
565	552	6893	3.6000	1.6920	4.0000	1
565	552	9327	2.7000	0.9990	3.0000	1
565	553	1642	3.6000	1.5840	4.0000	1
565	553	4877	2.7000	0.9990	3.0000	1
565	567	625	2.7000	0.9990	3.0000	1
565	570	6324	3.6000	1.6560	4.0000	1
565	590	329	2.7000	0.8100	3.0000	1
565	590	3370	1.8000	0.6120	2.0000	1
565	591	5537	3.6000	1.3320	4.0000	1
565	591	7849	2.7000	0.9720	3.0000	1
565	602	1415	1.8000	0.6480	2.0000	1
565	603	4716	1.8000	0.8460	2.0000	1
565	604	3115	3.6000	1.7280	4.0000	1
565	607	2368	3.6000	1.3320	4.0000	1
565	619	7683	0.9000	0.3960	1.0000	1
565	626	3980	1.8000	0.5760	2.0000	1
565	631	1216	3.6000	1.2240	4.0000	1
565	653	8887	2.7000	1.2690	3.0000	1
565	661	9324	1.8000	0.7920	2.0000	1
565	662	2378	3.6000	1.5840	4.0000	1
565	674	8619	2.7000	0.8370	3.0000	1
565	677	5735	2.7000	1.1340	3.0000	1
565	679	4874	3.6000	1.7280	4.0000	1
565	680	1619	3.6000	1.7280	4.0000	1
565	684	6708	2.7000	1.2420	3.0000	1
565	698	4074	2.7000	0.9450	3.0000	1
565	707	5256	2.7000	0.9180	3.0000	1
565	713	2195	2.7000	0.8910	3.0000	1
565	720	4211	4.5000	2.2050	5.0000	1
565	725	5766	3.6000	1.3320	4.0000	1
565	727	588	3.6000	1.5480	4.0000	1
566	377	8901	7.1200	2.9904	4.0000	1
566	379	9639	5.3400	2.5098	3.0000	1
566	384	8054	3.5600	1.4596	2.0000	1
566	386	4995	3.5600	1.4952	2.0000	1
566	386	10070	5.3400	2.4564	3.0000	1
566	391	663	5.3400	2.4030	3.0000	1
566	391	4903	5.3400	2.5632	3.0000	1
566	391	5944	7.1200	3.0616	4.0000	1
566	399	6912	7.1200	2.9904	4.0000	1
566	402	538	7.1200	2.7768	4.0000	1
566	402	717	5.3400	1.6020	3.0000	1
566	404	9172	7.1200	2.4208	4.0000	1
566	409	3586	5.3400	2.4030	3.0000	1
566	419	5206	3.5600	1.1392	2.0000	1
566	426	4094	5.3400	1.9758	3.0000	1
566	428	461	3.5600	1.5664	2.0000	1
566	438	5442	8.9000	3.1150	5.0000	1
566	440	718	5.3400	2.6700	3.0000	1
566	446	3423	7.1200	2.9192	4.0000	1
566	453	7546	7.1200	2.9192	4.0000	1
566	468	2907	5.3400	1.9224	3.0000	1
566	469	8004	5.3400	2.3496	3.0000	1
566	475	8404	5.3400	2.3496	3.0000	1
566	477	1442	7.1200	2.1360	4.0000	1
566	493	8629	5.3400	2.1360	3.0000	1
566	495	3121	7.1200	2.6344	4.0000	1
566	500	4239	5.3400	1.8690	3.0000	1
566	502	2682	5.3400	2.3496	3.0000	1
566	533	8283	7.1200	3.1328	4.0000	1
566	545	8574	7.1200	3.2040	4.0000	1
566	561	6919	5.3400	2.3496	3.0000	1
566	570	5808	5.3400	2.1360	3.0000	1
566	574	1347	5.3400	1.6020	3.0000	1
566	580	4898	7.1200	2.3496	4.0000	1
566	582	7271	5.3400	2.0292	3.0000	1
566	585	10222	5.3400	2.0826	3.0000	1
566	591	7234	5.3400	1.9758	3.0000	1
566	595	4279	3.5600	1.6732	2.0000	1
566	597	7384	7.1200	2.8480	4.0000	1
566	600	4243	3.5600	1.4952	2.0000	1
566	601	2215	5.3400	2.2428	3.0000	1
566	611	7573	7.1200	3.4888	4.0000	1
566	618	383	3.5600	1.1748	2.0000	1
566	628	3121	7.1200	2.6344	4.0000	1
566	649	3231	8.9000	3.7380	5.0000	1
566	654	6421	3.5600	1.2816	2.0000	1
566	678	776	5.3400	2.1360	3.0000	1
566	683	281	7.1200	2.9904	4.0000	1
566	686	5956	1.7800	0.6764	1.0000	1
566	686	8570	5.3400	1.8690	3.0000	1
566	691	5590	3.5600	1.5664	2.0000	1
566	695	6744	5.3400	2.1360	3.0000	1
566	698	5944	5.3400	1.9758	3.0000	1
566	704	5197	3.5600	1.7800	2.0000	1
566	709	1676	3.5600	1.4952	2.0000	1
566	710	3170	5.3400	1.8690	3.0000	1
566	714	4875	7.1200	2.5632	4.0000	1
566	716	1811	3.5600	1.6020	2.0000	1
566	716	9362	3.5600	1.5308	2.0000	1
566	728	1115	1.7800	0.7298	1.0000	1
566	729	1576	3.5600	1.1392	2.0000	1
566	729	7035	3.5600	1.6732	2.0000	1
567	386	2270	7.0500	3.0315	3.0000	1
567	395	3334	7.0500	3.1725	3.0000	1
567	399	8511	9.4000	4.0420	4.0000	1
567	402	8872	4.7000	1.7390	2.0000	1
567	414	4884	4.7000	1.9740	2.0000	1
567	422	9752	7.0500	2.1855	3.0000	1
567	424	10260	4.7000	2.3030	2.0000	1
567	426	2553	7.0500	3.3840	3.0000	1
567	438	1821	11.7500	3.9950	5.0000	1
567	440	8993	7.0500	3.1725	3.0000	1
567	442	9524	7.0500	2.1855	3.0000	1
567	445	5744	9.4000	3.7600	4.0000	1
567	446	6424	7.0500	3.3135	3.0000	1
567	457	2568	7.0500	2.7495	3.0000	1
567	459	4564	9.4000	3.8540	4.0000	1
567	459	6268	11.7500	4.7000	5.0000	1
567	468	739	9.4000	2.9140	4.0000	1
567	472	6692	7.0500	3.1020	3.0000	1
567	474	6955	9.4000	4.1360	4.0000	1
567	495	2808	4.7000	1.6450	2.0000	1
567	500	1917	4.7000	2.0680	2.0000	1
567	507	705	11.7500	4.3475	5.0000	1
567	507	5436	4.7000	1.5510	2.0000	1
567	513	726	11.7500	4.7000	5.0000	1
567	522	2890	11.7500	4.2300	5.0000	1
567	524	5990	9.4000	3.1960	4.0000	1
567	535	3491	4.7000	2.2560	2.0000	1
567	540	2687	9.4000	3.5720	4.0000	1
567	550	4372	7.0500	3.3135	3.0000	1
567	553	9337	7.0500	3.3840	3.0000	1
567	553	9699	7.0500	2.8200	3.0000	1
567	567	7546	4.7000	1.4570	2.0000	1
567	571	2378	7.0500	2.6790	3.0000	1
567	574	9358	7.0500	3.1020	3.0000	1
567	576	7887	7.0500	2.9610	3.0000	1
567	581	6113	7.0500	3.1725	3.0000	1
567	582	7534	7.0500	2.7495	3.0000	1
567	590	4610	7.0500	3.4545	3.0000	1
567	612	8984	9.4000	4.5120	4.0000	1
567	615	5989	9.4000	4.4180	4.0000	1
567	617	2674	7.0500	2.6790	3.0000	1
567	619	7940	7.0500	3.1020	3.0000	1
567	632	7032	4.7000	2.3030	2.0000	1
567	638	1696	4.7000	1.5510	2.0000	1
567	644	5924	7.0500	2.8905	3.0000	1
567	645	3528	7.0500	2.4675	3.0000	1
567	649	7433	9.4000	4.1360	4.0000	1
567	655	5610	4.7000	2.2090	2.0000	1
567	657	3801	9.4000	2.9140	4.0000	1
567	659	3157	4.7000	1.8800	2.0000	1
567	673	4239	4.7000	1.5980	2.0000	1
567	685	5376	4.7000	2.3500	2.0000	1
567	686	8410	7.0500	3.1020	3.0000	1
567	689	1825	9.4000	4.4180	4.0000	1
567	702	4534	4.7000	2.2090	2.0000	1
567	705	1310	7.0500	3.5250	3.0000	1
567	707	806	4.7000	1.9740	2.0000	1
567	709	7001	9.4000	3.5720	4.0000	1
567	714	400	7.0500	2.2560	3.0000	1
567	716	361	4.7000	1.9740	2.0000	1
567	717	2682	7.0500	3.1020	3.0000	1
567	718	1351	9.4000	3.9480	4.0000	1
567	720	4422	9.4000	4.6060	4.0000	1
567	720	10018	7.0500	2.4675	3.0000	1
567	728	9851	7.0500	2.6085	3.0000	1
568	369	5736	9.9900	4.4955	3.0000	1
568	375	354	13.3200	4.3956	4.0000	1
568	385	976	13.3200	4.7952	4.0000	1
568	387	2201	9.9900	4.4955	3.0000	1
568	399	3491	9.9900	2.9970	3.0000	1
568	400	5174	9.9900	4.0959	3.0000	1
568	407	7831	13.3200	4.7952	4.0000	1
568	408	9891	6.6600	3.2634	2.0000	1
568	412	4065	9.9900	3.6963	3.0000	1
568	414	9639	13.3200	6.2604	4.0000	1
568	442	8902	9.9900	3.7962	3.0000	1
568	445	8202	9.9900	4.8951	3.0000	1
568	460	5346	9.9900	4.9950	3.0000	1
568	469	7720	9.9900	4.7952	3.0000	1
568	471	3243	13.3200	4.7952	4.0000	1
568	480	6957	9.9900	3.5964	3.0000	1
568	488	5130	13.3200	4.2624	4.0000	1
568	497	5123	13.3200	4.5288	4.0000	1
568	507	7510	13.3200	4.6620	4.0000	1
568	512	8742	9.9900	3.8961	3.0000	1
568	520	4829	13.3200	4.7952	4.0000	1
568	524	5612	9.9900	4.4955	3.0000	1
568	529	9943	6.6600	3.1968	2.0000	1
568	533	3711	9.9900	3.1968	3.0000	1
568	539	4990	6.6600	2.1312	2.0000	1
568	547	8577	13.3200	4.7952	4.0000	1
568	551	886	9.9900	4.3956	3.0000	1
568	552	2976	16.6500	5.9940	5.0000	1
568	556	7384	13.3200	4.6620	4.0000	1
568	561	7717	6.6600	2.5308	2.0000	1
568	564	3817	9.9900	3.5964	3.0000	1
568	564	7105	6.6600	2.3976	2.0000	1
568	567	5869	6.6600	2.6640	2.0000	1
568	570	6	13.3200	5.3280	4.0000	1
568	574	1791	9.9900	4.5954	3.0000	1
568	575	7733	6.6600	3.2634	2.0000	1
568	582	1819	13.3200	6.5268	4.0000	1
568	585	7343	9.9900	3.5964	3.0000	1
568	599	10133	9.9900	4.5954	3.0000	1
568	600	4010	9.9900	2.9970	3.0000	1
568	601	6247	9.9900	3.9960	3.0000	1
568	603	9604	13.3200	5.7276	4.0000	1
568	617	792	6.6600	2.5308	2.0000	1
568	617	4137	13.3200	6.3936	4.0000	1
568	617	9473	6.6600	2.9970	2.0000	1
568	619	1201	9.9900	4.7952	3.0000	1
568	619	9494	6.6600	3.2634	2.0000	1
568	619	10070	9.9900	4.5954	3.0000	1
568	629	8578	9.9900	3.6963	3.0000	1
568	631	6866	6.6600	2.9970	2.0000	1
568	632	3512	9.9900	4.4955	3.0000	1
568	644	128	13.3200	4.1292	4.0000	1
568	653	7234	9.9900	3.7962	3.0000	1
568	655	5147	13.3200	6.1272	4.0000	1
568	659	995	13.3200	6.2604	4.0000	1
568	662	1297	13.3200	4.7952	4.0000	1
568	662	5432	9.9900	3.9960	3.0000	1
568	671	4328	9.9900	3.4965	3.0000	1
568	674	4703	13.3200	6.6600	4.0000	1
568	678	7290	13.3200	5.7276	4.0000	1
568	683	2554	9.9900	4.2957	3.0000	1
568	684	3276	9.9900	4.3956	3.0000	1
568	685	8452	13.3200	5.8608	4.0000	1
568	691	9069	9.9900	3.6963	3.0000	1
568	703	739	9.9900	4.8951	3.0000	1
568	704	10	6.6600	3.2634	2.0000	1
568	708	2570	6.6600	2.0646	2.0000	1
568	714	819	9.9900	3.9960	3.0000	1
568	718	1681	9.9900	4.6953	3.0000	1
568	722	1245	9.9900	3.8961	3.0000	1
569	368	1915	9.4800	4.5504	3.0000	1
569	377	625	12.6400	5.9408	4.0000	1
569	377	8919	9.4800	3.2232	3.0000	1
569	383	9391	9.4800	4.5504	3.0000	1
569	391	2570	9.4800	4.1712	3.0000	1
569	409	8254	12.6400	4.9296	4.0000	1
569	411	5216	9.4800	3.9816	3.0000	1
569	412	4234	15.8000	6.6360	5.0000	1
569	423	1153	12.6400	5.6880	4.0000	1
569	429	1940	9.4800	3.8868	3.0000	1
569	429	2052	9.4800	3.3180	3.0000	1
569	434	2096	9.4800	3.1284	3.0000	1
569	437	3418	9.4800	4.5504	3.0000	1
569	451	1977	9.4800	3.7920	3.0000	1
569	460	8511	6.3200	2.2120	2.0000	1
569	469	733	12.6400	5.9408	4.0000	1
569	474	3401	12.6400	6.1936	4.0000	1
569	475	679	12.6400	5.5616	4.0000	1
569	480	1310	6.3200	2.5912	2.0000	1
569	500	8059	9.4800	3.7920	3.0000	1
569	500	9442	3.1600	1.3904	1.0000	1
569	527	7830	9.4800	3.6024	3.0000	1
569	527	10255	3.1600	1.3588	1.0000	1
569	528	1341	12.6400	3.9184	4.0000	1
569	534	8165	6.3200	2.5280	2.0000	1
569	538	5067	6.3200	2.9704	2.0000	1
569	557	2377	9.4800	4.0764	3.0000	1
569	563	9881	9.4800	4.4556	3.0000	1
569	564	5678	6.3200	2.7176	2.0000	1
569	574	5449	9.4800	4.3608	3.0000	1
569	585	430	9.4800	3.5076	3.0000	1
569	590	3473	6.3200	2.2120	2.0000	1
569	592	2791	9.4800	4.5504	3.0000	1
569	593	2963	6.3200	2.9072	2.0000	1
569	593	9271	9.4800	4.6452	3.0000	1
569	594	1309	9.4800	3.4128	3.0000	1
569	596	9029	9.4800	3.1284	3.0000	1
569	600	461	9.4800	4.2660	3.0000	1
569	606	1085	9.4800	2.8440	3.0000	1
569	626	8291	6.3200	2.1488	2.0000	1
569	629	1874	9.4800	4.6452	3.0000	1
569	632	2180	6.3200	2.5912	2.0000	1
569	638	293	3.1600	0.9796	1.0000	1
569	640	5555	6.3200	2.2120	2.0000	1
569	642	2639	9.4800	2.9388	3.0000	1
569	660	6936	9.4800	4.0764	3.0000	1
569	661	2850	12.6400	4.1712	4.0000	1
569	666	8561	9.4800	4.6452	3.0000	1
569	677	133	6.3200	2.6544	2.0000	1
569	677	5735	12.6400	5.8144	4.0000	1
569	685	159	15.8000	6.1620	5.0000	1
569	685	571	9.4800	3.8868	3.0000	1
569	697	2302	15.8000	7.1100	5.0000	1
569	697	9453	12.6400	3.9184	4.0000	1
569	706	8250	9.4800	3.2232	3.0000	1
569	707	6168	6.3200	3.0968	2.0000	1
569	711	1490	6.3200	1.8960	2.0000	1
569	717	1097	9.4800	3.7920	3.0000	1
569	718	5610	6.3200	2.9704	2.0000	1
569	721	1024	12.6400	6.0672	4.0000	1
569	721	4118	6.3200	2.8440	2.0000	1
569	729	1085	9.4800	2.8440	3.0000	1
570	368	2829	6.4800	3.1104	3.0000	1
570	376	9551	8.6400	4.0608	4.0000	1
570	389	8692	8.6400	3.0240	4.0000	1
570	395	5984	8.6400	3.1968	4.0000	1
570	405	1248	4.3200	1.6848	2.0000	1
570	430	8483	6.4800	1.9440	3.0000	1
570	433	6113	8.6400	3.8016	4.0000	1
570	439	6880	6.4800	2.0736	3.0000	1
570	440	395	8.6400	3.1968	4.0000	1
570	450	2751	6.4800	3.1104	3.0000	1
570	452	7312	8.6400	4.2336	4.0000	1
570	460	629	8.6400	3.2832	4.0000	1
570	460	6793	8.6400	2.8512	4.0000	1
570	463	2530	6.4800	2.4624	3.0000	1
570	463	4204	10.8000	3.6720	5.0000	1
570	465	9874	6.4800	2.8512	3.0000	1
570	468	4070	6.4800	2.2032	3.0000	1
570	471	3552	4.3200	1.8576	2.0000	1
570	471	4094	6.4800	2.0736	3.0000	1
570	475	1758	8.6400	2.9376	4.0000	1
570	500	5009	4.3200	1.5984	2.0000	1
570	503	7051	6.4800	2.4624	3.0000	1
570	504	5237	4.3200	2.0304	2.0000	1
570	519	2327	6.4800	2.2032	3.0000	1
570	532	2389	4.3200	2.0304	2.0000	1
570	538	4522	8.6400	2.6784	4.0000	1
570	539	3099	10.8000	3.2400	5.0000	1
570	544	5984	4.3200	2.0304	2.0000	1
570	557	9594	4.3200	1.9008	2.0000	1
570	563	5744	4.3200	2.0304	2.0000	1
570	574	6647	8.6400	4.0608	4.0000	1
570	582	602	8.6400	3.1104	4.0000	1
570	590	6107	4.3200	1.9872	2.0000	1
570	595	9192	4.3200	2.0736	2.0000	1
570	596	9123	8.6400	3.8880	4.0000	1
570	601	2215	8.6400	3.8016	4.0000	1
570	603	6894	4.3200	1.7712	2.0000	1
570	619	2571	6.4800	2.7864	3.0000	1
570	623	6138	4.3200	1.3392	2.0000	1
570	627	1205	8.6400	4.1472	4.0000	1
570	632	1528	4.3200	1.5120	2.0000	1
570	642	8992	4.3200	1.8576	2.0000	1
570	644	9648	6.4800	2.1384	3.0000	1
570	646	7822	6.4800	2.6568	3.0000	1
570	653	2448	6.4800	2.8512	3.0000	1
570	655	3388	4.3200	1.3392	2.0000	1
570	658	9404	6.4800	3.1104	3.0000	1
570	659	6892	8.6400	2.6784	4.0000	1
570	666	464	8.6400	2.6784	4.0000	1
570	666	3413	8.6400	3.5424	4.0000	1
570	678	5765	6.4800	2.7864	3.0000	1
570	691	2272	6.4800	2.0088	3.0000	1
570	691	9715	8.6400	3.8880	4.0000	1
570	692	4615	6.4800	2.7864	3.0000	1
570	705	2553	6.4800	3.1104	3.0000	1
570	716	6987	6.4800	2.2032	3.0000	1
570	718	6792	10.8000	5.2920	5.0000	1
570	724	7480	4.3200	2.1168	2.0000	1
570	729	4115	6.4800	2.2680	3.0000	1
571	369	5717	5.0000	1.7500	4.0000	1
571	373	7769	2.5000	0.9000	2.0000	1
571	379	4457	2.5000	0.9250	2.0000	1
571	379	7781	3.7500	1.6875	3.0000	1
571	386	976	3.7500	1.1625	3.0000	1
571	386	7963	3.7500	1.2000	3.0000	1
571	387	924	3.7500	1.1625	3.0000	1
571	400	2031	3.7500	1.2000	3.0000	1
571	412	1392	5.0000	2.1000	4.0000	1
571	413	6675	2.5000	1.0750	2.0000	1
571	417	7138	3.7500	1.2750	3.0000	1
571	429	3161	3.7500	1.8000	3.0000	1
571	440	3627	5.0000	1.8000	4.0000	1
571	443	5374	3.7500	1.8000	3.0000	1
571	443	5820	3.7500	1.5375	3.0000	1
571	446	5452	2.5000	0.9250	2.0000	1
571	448	3101	3.7500	1.7250	3.0000	1
571	452	9757	6.2500	2.1250	5.0000	1
571	468	9230	2.5000	0.8750	2.0000	1
571	475	2722	5.0000	2.1500	4.0000	1
571	475	4537	3.7500	1.6500	3.0000	1
571	477	4606	3.7500	1.3500	3.0000	1
571	481	7889	1.2500	0.6000	1.0000	1
571	483	3725	3.7500	1.4250	3.0000	1
571	489	4873	2.5000	0.9000	2.0000	1
571	491	2244	3.7500	1.2750	3.0000	1
571	501	4160	3.7500	1.6125	3.0000	1
571	514	2894	2.5000	1.0750	2.0000	1
571	515	446	3.7500	1.4250	3.0000	1
571	522	6916	3.7500	1.5750	3.0000	1
571	559	6930	3.7500	1.6500	3.0000	1
571	560	1896	2.5000	1.1750	2.0000	1
571	563	8647	2.5000	1.1000	2.0000	1
571	570	7769	3.7500	1.4250	3.0000	1
571	570	8577	6.2500	2.1250	5.0000	1
571	574	993	3.7500	1.6875	3.0000	1
571	592	6681	3.7500	1.2375	3.0000	1
571	593	5183	3.7500	1.4625	3.0000	1
571	600	6168	2.5000	1.2000	2.0000	1
571	611	6758	3.7500	1.3125	3.0000	1
571	620	7149	2.5000	0.9750	2.0000	1
571	620	7189	5.0000	1.8000	4.0000	1
571	649	7433	2.5000	1.1500	2.0000	1
571	655	7897	2.5000	0.9750	2.0000	1
571	655	8456	5.0000	1.8000	4.0000	1
571	674	7905	5.0000	2.1000	4.0000	1
571	676	5944	3.7500	1.3875	3.0000	1
571	679	630	5.0000	2.1500	4.0000	1
571	683	1131	2.5000	1.0250	2.0000	1
571	683	2412	5.0000	2.2500	4.0000	1
571	685	10173	2.5000	1.0000	2.0000	1
571	687	9691	5.0000	2.4500	4.0000	1
571	692	4873	2.5000	0.9000	2.0000	1
571	696	5250	3.7500	1.6875	3.0000	1
571	696	7747	6.2500	2.1250	5.0000	1
571	711	1034	3.7500	1.5750	3.0000	1
572	379	6760	10.0400	4.3172	4.0000	1
572	386	2251	7.5300	3.6897	3.0000	1
572	392	5026	5.0200	1.9076	2.0000	1
572	402	8190	7.5300	3.3885	3.0000	1
572	402	9795	10.0400	4.7188	4.0000	1
572	412	9986	5.0200	2.4598	2.0000	1
572	413	5228	10.0400	4.9196	4.0000	1
572	423	7149	5.0200	1.9578	2.0000	1
572	434	873	7.5300	3.4638	3.0000	1
572	447	1827	5.0200	2.2088	2.0000	1
572	447	4340	7.5300	3.3132	3.0000	1
572	453	3979	7.5300	3.1626	3.0000	1
572	454	2077	7.5300	2.7861	3.0000	1
572	460	7865	2.5100	1.1044	1.0000	1
572	466	7204	10.0400	4.9196	4.0000	1
572	470	4727	7.5300	2.3343	3.0000	1
572	478	845	7.5300	3.0120	3.0000	1
572	480	9728	7.5300	3.0873	3.0000	1
572	491	448	10.0400	4.4176	4.0000	1
572	497	10255	2.5100	0.9287	1.0000	1
572	520	9602	7.5300	2.4096	3.0000	1
572	522	2588	5.0200	2.4598	2.0000	1
572	529	3813	10.0400	3.9156	4.0000	1
572	533	8887	10.0400	3.2128	4.0000	1
572	535	4295	7.5300	3.4638	3.0000	1
572	539	878	5.0200	1.9578	2.0000	1
572	539	9315	5.0200	2.4096	2.0000	1
572	553	2086	7.5300	3.7650	3.0000	1
572	557	8669	5.0200	2.3092	2.0000	1
572	564	7130	10.0400	3.7148	4.0000	1
572	570	2378	10.0400	3.6144	4.0000	1
572	571	6113	7.5300	3.2379	3.0000	1
572	586	4330	10.0400	5.0200	4.0000	1
572	591	7354	10.0400	3.5140	4.0000	1
572	594	4621	5.0200	2.3092	2.0000	1
572	597	4417	7.5300	3.0120	3.0000	1
572	600	5616	5.0200	2.2088	2.0000	1
572	600	6683	7.5300	3.5391	3.0000	1
572	601	9406	5.0200	2.3092	2.0000	1
572	617	8910	7.5300	3.4638	3.0000	1
572	620	4881	10.0400	3.3132	4.0000	1
572	620	9420	10.0400	4.8192	4.0000	1
572	628	9986	5.0200	1.9076	2.0000	1
572	636	6570	7.5300	3.3885	3.0000	1
572	646	7192	7.5300	3.6144	3.0000	1
572	647	3228	7.5300	2.3343	3.0000	1
572	649	1214	7.5300	3.6144	3.0000	1
572	653	7720	10.0400	4.5180	4.0000	1
572	658	3480	7.5300	2.4849	3.0000	1
572	672	5495	10.0400	3.8152	4.0000	1
572	677	5968	7.5300	3.4638	3.0000	1
572	686	5956	5.0200	1.6566	2.0000	1
572	691	3160	7.5300	3.0873	3.0000	1
572	695	663	7.5300	2.8614	3.0000	1
572	695	9025	7.5300	2.9367	3.0000	1
572	705	1956	10.0400	4.2168	4.0000	1
572	706	8356	10.0400	4.0160	4.0000	1
572	711	3219	7.5300	3.6144	3.0000	1
572	711	5158	7.5300	3.6897	3.0000	1
572	711	7578	10.0400	4.4176	4.0000	1
572	720	4211	10.0400	3.4136	4.0000	1
572	724	8963	5.0200	1.7068	2.0000	1
572	728	3787	5.0200	2.4096	2.0000	1
573	372	8171	13.5600	6.6444	4.0000	1
573	394	6622	10.1700	4.6782	3.0000	1
573	400	7910	13.5600	5.6952	4.0000	1
573	404	1914	10.1700	3.2544	3.0000	1
573	405	4619	6.7800	2.7798	2.0000	1
573	408	6018	10.1700	3.3561	3.0000	1
573	410	9276	13.5600	4.7460	4.0000	1
573	411	6581	3.3900	1.1526	1.0000	1
573	426	2921	13.5600	4.8816	4.0000	1
573	428	7547	10.1700	3.6612	3.0000	1
573	439	9085	10.1700	3.0510	3.0000	1
573	446	3981	10.1700	3.7629	3.0000	1
573	447	8435	10.1700	4.3731	3.0000	1
573	454	158	13.5600	4.2036	4.0000	1
573	468	8524	13.5600	5.6952	4.0000	1
573	469	8289	13.5600	5.4240	4.0000	1
573	471	8074	13.5600	5.4240	4.0000	1
573	477	7822	10.1700	4.7799	3.0000	1
573	479	6854	6.7800	2.3730	2.0000	1
573	494	3700	10.1700	3.5595	3.0000	1
573	507	4416	13.5600	4.7460	4.0000	1
573	507	5744	13.5600	6.5088	4.0000	1
573	511	3476	13.5600	6.1020	4.0000	1
573	523	5046	6.7800	2.4408	2.0000	1
573	529	8684	6.7800	2.4408	2.0000	1
573	531	1414	10.1700	3.8646	3.0000	1
573	539	6696	10.1700	4.5765	3.0000	1
573	544	9318	10.1700	4.8816	3.0000	1
573	551	930	6.7800	2.3730	2.0000	1
573	556	3442	6.7800	2.3730	2.0000	1
573	561	3434	13.5600	6.1020	4.0000	1
573	574	7149	16.9500	8.4750	5.0000	1
573	581	2224	6.7800	2.5086	2.0000	1
573	594	2570	10.1700	4.2714	3.0000	1
573	597	1341	13.5600	4.7460	4.0000	1
573	600	1497	6.7800	3.2544	2.0000	1
573	611	4243	6.7800	3.3222	2.0000	1
573	624	4289	13.5600	5.8308	4.0000	1
573	627	9364	6.7800	3.2544	2.0000	1
573	631	3182	6.7800	2.9832	2.0000	1
573	632	4204	10.1700	3.3561	3.0000	1
573	647	2952	10.1700	4.9833	3.0000	1
573	661	5766	13.5600	5.1528	4.0000	1
573	666	624	13.5600	4.2036	4.0000	1
573	674	187	10.1700	3.8646	3.0000	1
573	679	7002	6.7800	2.3730	2.0000	1
573	691	6866	6.7800	2.9154	2.0000	1
573	694	2663	10.1700	4.8816	3.0000	1
573	695	8919	13.5600	5.9664	4.0000	1
573	698	905	10.1700	3.9663	3.0000	1
573	708	2587	13.5600	5.2884	4.0000	1
573	721	2570	6.7800	2.1018	2.0000	1
573	721	3716	10.1700	4.6782	3.0000	1
573	722	7365	10.1700	3.7629	3.0000	1
573	727	6120	10.1700	4.3731	3.0000	1
573	729	2890	10.1700	4.9833	3.0000	1
574	367	9068	10.6800	4.4856	4.0000	1
574	371	5389	8.0100	3.9249	3.0000	1
574	373	1388	8.0100	3.6846	3.0000	1
574	373	2258	5.3400	2.6700	2.0000	1
574	379	1673	10.6800	3.8448	4.0000	1
574	379	2378	10.6800	4.2720	4.0000	1
574	400	2921	8.0100	2.4030	3.0000	1
574	400	5869	10.6800	3.6312	4.0000	1
574	411	924	10.6800	4.4856	4.0000	1
574	416	757	10.6800	4.4856	4.0000	1
574	419	4396	10.6800	4.1652	4.0000	1
574	421	5353	8.0100	2.4831	3.0000	1
574	428	9602	8.0100	2.5632	3.0000	1
574	441	4397	10.6800	3.9516	4.0000	1
574	443	4094	13.3500	5.4735	5.0000	1
574	450	2751	5.3400	1.9758	2.0000	1
574	451	5707	5.3400	1.6554	2.0000	1
574	454	3197	13.3500	5.0730	5.0000	1
574	468	4611	5.3400	2.0826	2.0000	1
574	469	9864	8.0100	3.8448	3.0000	1
574	470	7331	8.0100	2.4030	3.0000	1
574	485	3312	10.6800	4.5924	4.0000	1
574	488	4125	8.0100	3.0438	3.0000	1
574	501	4116	10.6800	5.3400	4.0000	1
574	520	8558	5.3400	2.0292	2.0000	1
574	522	9276	10.6800	3.7380	4.0000	1
574	528	7354	8.0100	4.0050	3.0000	1
574	531	2736	13.3500	5.2065	5.0000	1
574	541	3664	5.3400	2.5098	2.0000	1
574	548	1610	8.0100	3.6045	3.0000	1
574	549	5210	5.3400	1.8690	2.0000	1
574	550	446	8.0100	2.5632	3.0000	1
574	563	7377	8.0100	2.6433	3.0000	1
574	570	837	8.0100	3.6846	3.0000	1
574	579	3414	8.0100	3.7647	3.0000	1
574	581	10173	8.0100	3.3642	3.0000	1
574	590	5216	10.6800	4.8060	4.0000	1
574	596	7486	5.3400	1.8156	2.0000	1
574	602	7250	8.0100	3.6846	3.0000	1
574	611	1758	10.6800	3.5244	4.0000	1
574	617	1574	13.3500	4.9395	5.0000	1
574	620	6574	8.0100	3.6045	3.0000	1
574	636	4131	8.0100	3.6045	3.0000	1
574	653	4094	8.0100	3.2841	3.0000	1
574	658	3187	8.0100	3.4443	3.0000	1
574	666	9171	8.0100	2.9637	3.0000	1
574	674	1388	5.3400	2.3496	2.0000	1
574	676	4643	2.6700	1.2549	1.0000	1
574	685	4075	5.3400	2.4564	2.0000	1
574	685	7810	5.3400	1.8690	2.0000	1
574	690	5902	2.6700	0.9879	1.0000	1
574	691	9217	10.6800	5.1264	4.0000	1
574	695	5542	5.3400	1.8156	2.0000	1
574	705	5295	13.3500	5.4735	5.0000	1
574	705	6478	10.6800	5.1264	4.0000	1
574	708	4391	10.6800	5.3400	4.0000	1
574	728	3693	10.6800	4.0584	4.0000	1
574	728	9236	5.3400	2.1360	2.0000	1
575	376	10099	8.4300	4.1307	3.0000	1
575	386	439	11.2400	3.4844	4.0000	1
575	386	7899	8.4300	3.0348	3.0000	1
575	387	3124	8.4300	3.2877	3.0000	1
575	401	830	8.4300	3.4563	3.0000	1
575	409	3726	5.6200	1.9108	2.0000	1
575	409	6995	14.0500	7.0250	5.0000	1
575	410	6670	8.4300	2.6133	3.0000	1
575	416	1154	14.0500	6.3225	5.0000	1
575	433	6835	11.2400	5.0580	4.0000	1
575	443	2942	8.4300	3.7092	3.0000	1
575	447	2065	5.6200	2.8100	2.0000	1
575	453	3397	8.4300	3.0348	3.0000	1
575	468	6021	5.6200	1.8546	2.0000	1
575	470	9815	5.6200	2.1356	2.0000	1
575	474	9801	8.4300	3.9621	3.0000	1
575	489	158	8.4300	3.8778	3.0000	1
575	489	2829	8.4300	3.7935	3.0000	1
575	495	1538	11.2400	5.6200	4.0000	1
575	495	3334	11.2400	4.2712	4.0000	1
575	495	5844	5.6200	2.4728	2.0000	1
575	501	769	11.2400	3.7092	4.0000	1
575	502	7611	5.6200	2.5852	2.0000	1
575	512	4234	5.6200	1.9108	2.0000	1
575	532	8887	11.2400	4.6084	4.0000	1
575	539	8432	11.2400	4.0464	4.0000	1
575	549	7502	8.4300	2.6976	3.0000	1
575	570	8577	8.4300	2.7819	3.0000	1
575	585	1528	8.4300	4.1307	3.0000	1
575	586	6169	8.4300	2.8662	3.0000	1
575	590	5240	11.2400	4.7208	4.0000	1
575	601	1838	11.2400	4.0464	4.0000	1
575	603	2078	11.2400	4.3836	4.0000	1
575	610	6021	8.4300	3.5406	3.0000	1
575	611	3254	11.2400	5.5076	4.0000	1
575	629	2224	8.4300	4.0464	3.0000	1
575	643	5535	8.4300	2.9505	3.0000	1
575	651	1341	5.6200	2.6976	2.0000	1
575	659	4534	5.6200	2.0794	2.0000	1
575	660	9495	5.6200	2.3604	2.0000	1
575	661	268	8.4300	3.2034	3.0000	1
575	672	7036	8.4300	3.7092	3.0000	1
575	674	5505	8.4300	4.0464	3.0000	1
575	677	4030	8.4300	3.7935	3.0000	1
575	686	2613	8.4300	2.8662	3.0000	1
575	687	9017	11.2400	4.6084	4.0000	1
575	694	4391	11.2400	5.3952	4.0000	1
575	695	901	11.2400	5.3952	4.0000	1
575	696	1023	8.4300	4.1307	3.0000	1
575	696	7747	11.2400	3.7092	4.0000	1
575	697	6951	11.2400	4.4960	4.0000	1
575	698	8860	8.4300	3.5406	3.0000	1
575	703	10194	5.6200	2.3604	2.0000	1
575	705	6113	5.6200	2.1356	2.0000	1
575	710	5171	11.2400	4.4960	4.0000	1
575	714	739	11.2400	3.4844	4.0000	1
575	716	10034	8.4300	4.0464	3.0000	1
575	729	6958	5.6200	1.8546	2.0000	1
576	368	4707	3.5000	1.4700	5.0000	1
576	377	8551	3.5000	1.5750	5.0000	1
576	386	2908	2.1000	0.7560	3.0000	1
576	389	7576	2.1000	1.0080	3.0000	1
576	392	5962	2.1000	0.8400	3.0000	1
576	400	2078	2.1000	0.8820	3.0000	1
576	400	7203	2.1000	0.9450	3.0000	1
576	401	9785	1.4000	0.6720	2.0000	1
576	404	1962	2.1000	1.0290	3.0000	1
576	422	6423	2.1000	0.8820	3.0000	1
576	424	1083	1.4000	0.6720	2.0000	1
576	424	7657	1.4000	0.6720	2.0000	1
576	438	1266	2.1000	0.8610	3.0000	1
576	438	1743	2.1000	0.7140	3.0000	1
576	439	6675	0.7000	0.2940	1.0000	1
576	446	1133	2.1000	0.7980	3.0000	1
576	449	3663	2.8000	1.3440	4.0000	1
576	454	4239	2.8000	0.8400	4.0000	1
576	464	9517	1.4000	0.6160	2.0000	1
576	470	1850	2.1000	0.8610	3.0000	1
576	478	4694	2.1000	0.8610	3.0000	1
576	483	3367	2.8000	1.0640	4.0000	1
576	495	5360	2.1000	1.0500	3.0000	1
576	495	6970	2.1000	0.7140	3.0000	1
576	501	5245	2.1000	0.7770	3.0000	1
576	501	8736	2.8000	1.3720	4.0000	1
576	503	3921	1.4000	0.6720	2.0000	1
576	512	1451	2.8000	0.8400	4.0000	1
576	515	2921	2.1000	0.7140	3.0000	1
576	529	2658	3.5000	1.4000	5.0000	1
576	534	8562	1.4000	0.6160	2.0000	1
576	537	5667	2.1000	0.6300	3.0000	1
576	539	6892	2.1000	0.6510	3.0000	1
576	540	1428	2.8000	1.2600	4.0000	1
576	540	7694	2.1000	0.7980	3.0000	1
576	548	7486	1.4000	0.4620	2.0000	1
576	549	2211	2.8000	1.0640	4.0000	1
576	571	6113	2.8000	1.2600	4.0000	1
576	574	3548	1.4000	0.4340	2.0000	1
576	574	7292	2.1000	0.6510	3.0000	1
576	576	5791	2.8000	1.2040	4.0000	1
576	580	4898	1.4000	0.6440	2.0000	1
576	596	9030	2.1000	0.8820	3.0000	1
576	601	5658	1.4000	0.5740	2.0000	1
576	607	8647	2.1000	0.7560	3.0000	1
576	615	4398	1.4000	0.5180	2.0000	1
576	615	8736	2.8000	1.3440	4.0000	1
576	618	6893	2.8000	1.3440	4.0000	1
576	619	7291	2.8000	0.9520	4.0000	1
576	641	9578	2.8000	1.3440	4.0000	1
576	651	2723	1.4000	0.6160	2.0000	1
576	654	2925	2.1000	0.7980	3.0000	1
576	655	9016	2.8000	1.2040	4.0000	1
576	665	4029	2.8000	1.2600	4.0000	1
576	678	10144	2.8000	0.9240	4.0000	1
576	680	2272	1.4000	0.6440	2.0000	1
576	680	5471	1.4000	0.4480	2.0000	1
576	685	1297	2.1000	0.6510	3.0000	1
576	695	10070	2.1000	1.0290	3.0000	1
576	696	8898	2.8000	1.2600	4.0000	1
576	701	8430	2.8000	0.9520	4.0000	1
576	704	281	2.8000	1.1200	4.0000	1
576	707	6760	2.8000	1.2320	4.0000	1
576	714	7882	2.1000	0.6930	3.0000	1
576	722	8889	1.4000	0.6580	2.0000	1
577	377	6480	7.8600	3.3798	3.0000	1
577	384	8574	7.8600	2.7510	3.0000	1
577	389	7455	7.8600	2.7510	3.0000	1
577	392	6061	7.8600	3.1440	3.0000	1
577	400	8427	5.2400	2.5152	2.0000	1
577	410	4743	7.8600	2.7510	3.0000	1
577	414	1281	10.4800	3.5632	4.0000	1
577	422	1556	5.2400	2.5152	2.0000	1
577	428	7601	7.8600	2.9868	3.0000	1
577	446	4556	5.2400	1.7816	2.0000	1
577	447	1470	7.8600	2.9082	3.0000	1
577	447	8435	10.4800	4.7160	4.0000	1
577	477	10033	5.2400	1.9912	2.0000	1
577	497	3101	7.8600	3.2226	3.0000	1
577	529	9651	2.6200	0.8908	1.0000	1
577	532	9111	7.8600	3.9300	3.0000	1
577	533	3627	7.8600	3.0654	3.0000	1
577	534	484	10.4800	3.7728	4.0000	1
577	538	1168	10.4800	3.6680	4.0000	1
577	552	2829	10.4800	4.8208	4.0000	1
577	553	7882	7.8600	3.4584	3.0000	1
577	559	6930	10.4800	5.1352	4.0000	1
577	567	6039	10.4800	4.4016	4.0000	1
577	574	2246	13.1000	4.5850	5.0000	1
577	575	4413	5.2400	2.5152	2.0000	1
577	575	4543	7.8600	3.2226	3.0000	1
577	591	1124	7.8600	3.7728	3.0000	1
577	594	1914	10.4800	3.8776	4.0000	1
577	595	8142	5.2400	2.3580	2.0000	1
577	600	1829	7.8600	3.0654	3.0000	1
577	600	6799	10.4800	4.5064	4.0000	1
577	610	9256	7.8600	2.7510	3.0000	1
577	612	7487	5.2400	1.8340	2.0000	1
577	619	6332	7.8600	3.6156	3.0000	1
577	624	4289	7.8600	3.5370	3.0000	1
577	627	2422	10.4800	4.5064	4.0000	1
577	627	5799	10.4800	4.9256	4.0000	1
577	647	5353	7.8600	2.4366	3.0000	1
577	649	7059	5.2400	1.7292	2.0000	1
577	649	7232	5.2400	1.6244	2.0000	1
577	656	9928	10.4800	4.7160	4.0000	1
577	659	3157	5.2400	1.6244	2.0000	1
577	685	1690	5.2400	2.3056	2.0000	1
577	685	5781	7.8600	2.6724	3.0000	1
577	685	6559	5.2400	2.4104	2.0000	1
577	686	7182	7.8600	3.8514	3.0000	1
577	688	5196	13.1000	6.4190	5.0000	1
577	691	4727	10.4800	4.9256	4.0000	1
577	696	5250	5.2400	2.3056	2.0000	1
577	698	3787	7.8600	3.5370	3.0000	1
577	702	2093	10.4800	4.5064	4.0000	1
577	707	702	10.4800	4.7160	4.0000	1
577	711	6496	10.4800	3.1440	4.0000	1
577	716	3551	7.8600	3.3798	3.0000	1
577	720	7209	10.4800	3.1440	4.0000	1
577	725	663	7.8600	3.6942	3.0000	1
578	395	6313	9.1600	2.8396	4.0000	1
578	404	1950	6.8700	3.4350	3.0000	1
578	414	5210	4.5800	1.6030	2.0000	1
578	415	10173	4.5800	1.8320	2.0000	1
578	428	4461	4.5800	1.4656	2.0000	1
578	436	9310	6.8700	2.0610	3.0000	1
578	440	5376	4.5800	2.2442	2.0000	1
578	452	2359	6.8700	2.1984	3.0000	1
578	463	8860	6.8700	2.9541	3.0000	1
578	474	3173	11.4500	3.5495	5.0000	1
578	478	3337	4.5800	1.9236	2.0000	1
578	491	10131	6.8700	2.4045	3.0000	1
578	507	4776	6.8700	2.4732	3.0000	1
578	515	9837	9.1600	4.1220	4.0000	1
578	516	7901	2.2900	0.9618	1.0000	1
578	521	3640	6.8700	3.1602	3.0000	1
578	529	1280	9.1600	3.7556	4.0000	1
578	548	921	11.4500	3.5495	5.0000	1
578	551	4522	6.8700	3.3663	3.0000	1
578	557	3921	6.8700	2.0610	3.0000	1
578	563	2815	4.5800	1.4656	2.0000	1
578	567	4261	6.8700	3.4350	3.0000	1
578	567	5060	6.8700	2.5419	3.0000	1
578	574	8308	4.5800	2.0152	2.0000	1
578	581	10238	6.8700	3.0915	3.0000	1
578	593	661	6.8700	3.1602	3.0000	1
578	604	4426	9.1600	4.0304	4.0000	1
578	606	6700	6.8700	2.1984	3.0000	1
578	610	8844	4.5800	2.0152	2.0000	1
578	612	5135	6.8700	3.0228	3.0000	1
578	617	4132	6.8700	3.0228	3.0000	1
578	619	4394	4.5800	1.9694	2.0000	1
578	620	9420	9.1600	3.0228	4.0000	1
578	645	5616	6.8700	2.4045	3.0000	1
578	657	5834	4.5800	1.9694	2.0000	1
578	658	3187	9.1600	4.1220	4.0000	1
578	659	4251	4.5800	1.6488	2.0000	1
578	660	446	9.1600	4.3052	4.0000	1
578	660	2272	4.5800	1.8778	2.0000	1
578	674	1684	9.1600	3.0228	4.0000	1
578	679	2682	9.1600	3.1144	4.0000	1
578	681	5358	6.8700	3.0228	3.0000	1
578	686	2981	6.8700	2.9541	3.0000	1
578	695	4397	9.1600	2.7480	4.0000	1
578	696	1037	6.8700	2.6106	3.0000	1
578	697	6398	6.8700	2.4732	3.0000	1
578	716	4434	4.5800	1.7404	2.0000	1
579	368	8321	2.4900	1.0956	3.0000	1
579	372	2265	3.3200	1.3944	4.0000	1
579	379	1690	1.6600	0.8134	2.0000	1
579	380	8937	1.6600	0.6640	2.0000	1
579	383	720	2.4900	1.1205	3.0000	1
579	392	7989	2.4900	1.2201	3.0000	1
579	395	4387	1.6600	0.5312	2.0000	1
579	400	4021	4.1500	2.0335	5.0000	1
579	407	6313	1.6600	0.8134	2.0000	1
579	424	1839	2.4900	1.1703	3.0000	1
579	428	2748	2.4900	1.1454	3.0000	1
579	447	2787	4.1500	1.8675	5.0000	1
579	447	10043	0.8300	0.3735	1.0000	1
579	462	7192	2.4900	1.0209	3.0000	1
579	471	6313	1.6600	0.7470	2.0000	1
579	471	6736	3.3200	1.2284	4.0000	1
579	491	10238	1.6600	0.7968	2.0000	1
579	503	2224	1.6600	0.6308	2.0000	1
579	507	5191	2.4900	0.9711	3.0000	1
579	507	5674	2.4900	1.1952	3.0000	1
579	518	5732	1.6600	0.6142	2.0000	1
579	531	4175	3.3200	1.5272	4.0000	1
579	535	3476	2.4900	1.1703	3.0000	1
579	538	4118	1.6600	0.7138	2.0000	1
579	538	9064	3.3200	1.4276	4.0000	1
579	538	9727	2.4900	1.0956	3.0000	1
579	540	1987	2.4900	0.8466	3.0000	1
579	552	8617	2.4900	0.9960	3.0000	1
579	570	8937	1.6600	0.6640	2.0000	1
579	574	7292	2.4900	0.7719	3.0000	1
579	574	9396	2.4900	1.0458	3.0000	1
579	585	3692	2.4900	1.1454	3.0000	1
579	585	4375	1.6600	0.6806	2.0000	1
579	592	8189	3.3200	1.2948	4.0000	1
579	593	5067	3.3200	1.5936	4.0000	1
579	600	8089	2.4900	1.1952	3.0000	1
579	600	8797	3.3200	0.9960	4.0000	1
579	601	9427	2.4900	0.8715	3.0000	1
579	606	5802	1.6600	0.5644	2.0000	1
579	617	1090	2.4900	0.8466	3.0000	1
579	617	7910	2.4900	0.9213	3.0000	1
579	622	3758	1.6600	0.7636	2.0000	1
579	629	472	2.4900	1.0956	3.0000	1
579	637	1896	1.6600	0.7636	2.0000	1
579	642	10058	3.3200	1.0956	4.0000	1
579	646	1743	2.4900	1.2201	3.0000	1
579	646	5134	3.3200	1.5272	4.0000	1
579	647	9757	3.3200	1.3280	4.0000	1
579	666	5972	2.4900	1.0707	3.0000	1
579	666	9781	1.6600	0.6640	2.0000	1
579	681	1610	1.6600	0.6806	2.0000	1
579	692	5592	3.3200	1.4276	4.0000	1
579	697	5827	2.4900	0.7719	3.0000	1
579	698	9064	2.4900	1.2201	3.0000	1
579	700	1339	2.4900	1.1205	3.0000	1
579	705	6712	3.3200	1.3612	4.0000	1
579	721	8731	1.6600	0.7470	2.0000	1
579	722	3435	4.1500	2.0335	5.0000	1
579	725	79	1.6600	0.7968	2.0000	1
580	383	7040	9.6400	4.8200	4.0000	1
580	399	2978	7.2300	2.3136	3.0000	1
580	414	2211	9.6400	3.6632	4.0000	1
580	429	5970	4.8200	2.3136	2.0000	1
580	429	8367	9.6400	3.8560	4.0000	1
580	444	7220	4.8200	2.2172	2.0000	1
580	445	3716	7.2300	3.5427	3.0000	1
580	450	3655	7.2300	2.3136	3.0000	1
580	452	2699	7.2300	3.5427	3.0000	1
580	454	3928	9.6400	3.3740	4.0000	1
580	462	7909	7.2300	3.0366	3.0000	1
580	470	6400	7.2300	3.1812	3.0000	1
580	478	7031	9.6400	3.5668	4.0000	1
580	479	5984	7.2300	2.1690	3.0000	1
580	482	976	9.6400	4.8200	4.0000	1
580	483	8695	9.6400	4.6272	4.0000	1
580	491	2916	4.8200	1.8316	2.0000	1
580	491	5742	4.8200	1.5906	2.0000	1
580	494	7137	7.2300	3.1812	3.0000	1
580	507	4825	7.2300	3.1812	3.0000	1
580	507	5868	7.2300	2.3859	3.0000	1
580	508	400	9.6400	4.8200	4.0000	1
580	513	4137	7.2300	2.6751	3.0000	1
580	520	8960	7.2300	2.6751	3.0000	1
580	549	3160	7.2300	2.8197	3.0000	1
580	550	1329	9.6400	4.5308	4.0000	1
580	558	2182	7.2300	2.7474	3.0000	1
580	559	4351	14.4600	6.2178	6.0000	1
580	570	4868	9.6400	3.1812	4.0000	1
580	583	1247	7.2300	3.3258	3.0000	1
580	585	9728	7.2300	2.8920	3.0000	1
580	586	1548	7.2300	2.2413	3.0000	1
580	592	8717	9.6400	4.3380	4.0000	1
580	596	7654	9.6400	4.0488	4.0000	1
580	607	1451	7.2300	3.0366	3.0000	1
580	611	6348	9.6400	4.4344	4.0000	1
580	615	3946	4.8200	1.6870	2.0000	1
580	617	5297	9.6400	3.3740	4.0000	1
580	620	2444	9.6400	4.2416	4.0000	1
580	621	7849	7.2300	3.3981	3.0000	1
580	622	6996	7.2300	3.1812	3.0000	1
580	631	7282	7.2300	2.2413	3.0000	1
580	685	7963	9.6400	3.3740	4.0000	1
580	690	4516	4.8200	1.7834	2.0000	1
580	691	9217	9.6400	3.1812	4.0000	1
580	692	6307	9.6400	3.8560	4.0000	1
580	701	8430	4.8200	1.6388	2.0000	1
580	704	558	4.8200	2.3136	2.0000	1
580	704	7823	4.8200	1.6388	2.0000	1
580	711	5574	7.2300	2.6751	3.0000	1
580	714	1529	7.2300	3.2535	3.0000	1
580	716	4906	7.2300	2.5305	3.0000	1
580	717	8746	9.6400	4.3380	4.0000	1
580	719	3810	7.2300	2.7474	3.0000	1
580	721	6960	9.6400	4.7236	4.0000	1
580	727	3889	7.2300	2.2413	3.0000	1
580	727	8731	7.2300	3.6150	3.0000	1
581	369	240	11.3600	4.7712	4.0000	1
581	372	5741	11.3600	3.7488	4.0000	1
581	379	753	8.5200	3.5784	3.0000	1
581	394	5499	8.5200	2.6412	3.0000	1
581	404	5353	5.6800	2.2720	2.0000	1
581	405	901	5.6800	2.4992	2.0000	1
581	407	5644	5.6800	2.4992	2.0000	1
581	410	3114	17.0400	7.4976	6.0000	1
581	416	2563	5.6800	2.7264	2.0000	1
581	434	2881	11.3600	4.9984	4.0000	1
581	435	9815	11.3600	4.8848	4.0000	1
581	440	5313	11.3600	4.4304	4.0000	1
581	446	4556	5.6800	2.6696	2.0000	1
581	447	5339	11.3600	4.0896	4.0000	1
581	458	1772	8.5200	4.0044	3.0000	1
581	462	4998	11.3600	5.1120	4.0000	1
581	468	8310	8.5200	2.5560	3.0000	1
581	469	336	5.6800	2.2152	2.0000	1
581	470	7569	8.5200	3.2376	3.0000	1
581	471	3826	8.5200	2.5560	3.0000	1
581	500	5941	8.5200	4.0896	3.0000	1
581	522	9350	8.5200	2.7264	3.0000	1
581	528	6351	8.5200	3.8340	3.0000	1
581	531	4070	8.5200	2.9820	3.0000	1
581	533	3239	8.5200	3.2376	3.0000	1
581	539	2966	11.3600	4.0896	4.0000	1
581	546	4292	8.5200	3.4080	3.0000	1
581	550	8091	8.5200	2.8116	3.0000	1
581	552	5772	8.5200	3.6636	3.0000	1
581	567	993	5.6800	2.7832	2.0000	1
581	573	7753	8.5200	3.0672	3.0000	1
581	573	8863	8.5200	2.6412	3.0000	1
581	576	9078	5.6800	2.4992	2.0000	1
581	582	9405	5.6800	2.1016	2.0000	1
581	589	2547	8.5200	3.1524	3.0000	1
581	589	3197	11.3600	4.2032	4.0000	1
581	590	7704	8.5200	3.1524	3.0000	1
581	595	6793	11.3600	5.2256	4.0000	1
581	628	4725	8.5200	3.2376	3.0000	1
581	642	6023	8.5200	3.6636	3.0000	1
581	645	9187	11.3600	4.8848	4.0000	1
581	647	4524	5.6800	2.7264	2.0000	1
581	648	6922	14.2000	5.2540	5.0000	1
581	649	3691	11.3600	5.3392	4.0000	1
581	654	3436	8.5200	3.2376	3.0000	1
581	654	7736	8.5200	2.8116	3.0000	1
581	658	1504	14.2000	6.3900	5.0000	1
581	676	3889	8.5200	3.8340	3.0000	1
581	678	7924	5.6800	2.0448	2.0000	1
581	683	7481	5.6800	2.6128	2.0000	1
581	685	8511	8.5200	2.7264	3.0000	1
581	685	10173	5.6800	1.7608	2.0000	1
581	691	1297	8.5200	3.5784	3.0000	1
581	692	6866	5.6800	1.8176	2.0000	1
581	702	2093	8.5200	3.8340	3.0000	1
581	707	10182	8.5200	3.6636	3.0000	1
581	711	4436	11.3600	3.8624	4.0000	1
581	721	4221	8.5200	3.1524	3.0000	1
581	728	1430	8.5200	4.1748	3.0000	1
581	728	8269	5.6800	2.4992	2.0000	1
582	379	6138	11.4000	4.6740	3.0000	1
582	383	1808	7.6000	3.7240	2.0000	1
582	393	8818	11.4000	3.8760	3.0000	1
582	394	6844	15.2000	5.6240	4.0000	1
582	407	9487	11.4000	4.3320	3.0000	1
582	409	4626	11.4000	3.7620	3.0000	1
582	423	3491	7.6000	3.2680	2.0000	1
582	424	4868	11.4000	3.7620	3.0000	1
582	428	2846	7.6000	2.5840	2.0000	1
582	435	7490	11.4000	3.5340	3.0000	1
582	447	5895	7.6000	2.9640	2.0000	1
582	452	2405	11.4000	5.7000	3.0000	1
582	454	10250	11.4000	4.5600	3.0000	1
582	460	7909	11.4000	4.7880	3.0000	1
582	472	9679	11.4000	3.4200	3.0000	1
582	482	4065	11.4000	4.9020	3.0000	1
582	482	5738	7.6000	3.4960	2.0000	1
582	489	3711	11.4000	5.3580	3.0000	1
582	489	8947	15.2000	6.6880	4.0000	1
582	495	2251	11.4000	5.7000	3.0000	1
582	495	5398	11.4000	3.6480	3.0000	1
582	501	8736	15.2000	5.1680	4.0000	1
582	501	9440	7.6000	3.5720	2.0000	1
582	511	1633	11.4000	4.6740	3.0000	1
582	524	723	15.2000	7.4480	4.0000	1
582	527	9582	11.4000	4.7880	3.0000	1
582	528	9123	11.4000	5.0160	3.0000	1
582	531	4633	7.6000	3.4960	2.0000	1
582	536	2846	11.4000	3.8760	3.0000	1
582	536	3426	11.4000	4.4460	3.0000	1
582	537	8161	11.4000	3.6480	3.0000	1
582	539	3140	11.4000	4.9020	3.0000	1
582	553	4315	11.4000	3.6480	3.0000	1
582	567	9162	11.4000	5.0160	3.0000	1
582	570	6764	15.2000	5.3200	4.0000	1
582	570	9583	11.4000	4.9020	3.0000	1
582	576	4066	11.4000	4.1040	3.0000	1
582	576	9601	15.2000	5.3200	4.0000	1
582	580	2488	15.2000	6.3840	4.0000	1
582	615	8736	15.2000	5.0160	4.0000	1
582	627	7632	7.6000	3.2680	2.0000	1
582	638	4021	11.4000	4.2180	3.0000	1
582	641	9578	15.2000	5.1680	4.0000	1
582	644	3253	15.2000	6.6880	4.0000	1
582	646	7276	7.6000	2.8120	2.0000	1
582	651	7849	15.2000	6.2320	4.0000	1
582	671	1865	7.6000	3.4960	2.0000	1
582	677	8960	11.4000	4.2180	3.0000	1
582	679	947	11.4000	5.5860	3.0000	1
582	680	4909	15.2000	6.9920	4.0000	1
582	690	2544	7.6000	3.6480	2.0000	1
582	694	8511	15.2000	5.4720	4.0000	1
582	701	1484	15.2000	5.9280	4.0000	1
582	704	3327	11.4000	5.4720	3.0000	1
582	704	9231	11.4000	3.8760	3.0000	1
582	724	1145	7.6000	2.5840	2.0000	1
582	728	1897	11.4000	5.5860	3.0000	1
583	372	709	6.4400	2.7048	4.0000	1
583	381	1112	4.8300	2.1735	3.0000	1
583	383	6084	3.2200	1.4812	2.0000	1
583	389	3799	4.8300	1.8837	3.0000	1
583	389	8015	3.2200	0.9982	2.0000	1
583	394	1887	4.8300	1.9803	3.0000	1
583	395	9111	4.8300	2.1735	3.0000	1
583	399	9728	3.2200	1.2880	2.0000	1
583	405	1248	1.6100	0.5796	1.0000	1
583	405	8116	4.8300	1.5939	3.0000	1
583	412	975	4.8300	1.6905	3.0000	1
583	414	2204	6.4400	1.9964	4.0000	1
583	426	8687	4.8300	1.7388	3.0000	1
583	428	1311	4.8300	2.3184	3.0000	1
583	430	5429	4.8300	1.4973	3.0000	1
583	435	1990	4.8300	1.9320	3.0000	1
583	437	8653	3.2200	1.3846	2.0000	1
583	441	6348	3.2200	1.2236	2.0000	1
583	447	4877	6.4400	2.8980	4.0000	1
583	447	9639	3.2200	1.4168	2.0000	1
583	452	3452	4.8300	1.5456	3.0000	1
583	460	6348	6.4400	1.9320	4.0000	1
583	461	4090	6.4400	2.3184	4.0000	1
583	469	7612	4.8300	1.6905	3.0000	1
583	482	4436	4.8300	2.0286	3.0000	1
583	488	7138	3.2200	1.4168	2.0000	1
583	515	3773	6.4400	2.8336	4.0000	1
583	521	2448	3.2200	1.2880	2.0000	1
583	538	9064	4.8300	2.1735	3.0000	1
583	539	5813	4.8300	2.2701	3.0000	1
583	552	4090	4.8300	2.4150	3.0000	1
583	553	8841	4.8300	1.6905	3.0000	1
583	558	5106	4.8300	2.0769	3.0000	1
583	559	5486	4.8300	2.3184	3.0000	1
583	564	6426	6.4400	2.3828	4.0000	1
583	567	9825	3.2200	1.4490	2.0000	1
583	570	7109	4.8300	1.5456	3.0000	1
583	574	3716	4.8300	1.4973	3.0000	1
583	585	10222	4.8300	2.1735	3.0000	1
583	594	5150	3.2200	1.0948	2.0000	1
583	599	7590	4.8300	1.8354	3.0000	1
583	606	3886	4.8300	1.7871	3.0000	1
583	613	2639	3.2200	1.5456	2.0000	1
583	620	9972	4.8300	1.6422	3.0000	1
583	626	8335	4.8300	1.7388	3.0000	1
583	627	2917	6.4400	2.7048	4.0000	1
583	636	5432	4.8300	2.3667	3.0000	1
583	643	9072	4.8300	1.9320	3.0000	1
583	645	9997	4.8300	1.9803	3.0000	1
583	652	3709	6.4400	2.5116	4.0000	1
583	679	2171	6.4400	3.0912	4.0000	1
583	680	8189	6.4400	2.1896	4.0000	1
583	681	5822	4.8300	2.3667	3.0000	1
583	685	2700	4.8300	2.4150	3.0000	1
583	686	1187	4.8300	2.1252	3.0000	1
583	692	6866	4.8300	1.5456	3.0000	1
583	707	5398	4.8300	1.7388	3.0000	1
583	707	7720	6.4400	3.0268	4.0000	1
583	716	268	3.2200	1.4168	2.0000	1
583	720	3612	3.2200	1.2880	2.0000	1
583	728	1634	4.8300	1.9803	3.0000	1
584	369	404	7.7700	3.1080	3.0000	1
584	373	9530	7.7700	3.2634	3.0000	1
584	379	8181	7.7700	3.1857	3.0000	1
584	395	5644	7.7700	2.7195	3.0000	1
584	400	5174	7.7700	2.6418	3.0000	1
584	404	1917	7.7700	2.7195	3.0000	1
584	408	463	5.1800	1.6058	2.0000	1
584	409	8059	7.7700	3.8073	3.0000	1
584	412	2404	5.1800	2.4864	2.0000	1
584	413	8318	10.3600	4.4548	4.0000	1
584	423	7262	10.3600	3.6260	4.0000	1
584	426	2378	7.7700	2.8749	3.0000	1
584	426	7862	7.7700	3.1857	3.0000	1
584	429	9673	5.1800	2.4346	2.0000	1
584	435	5374	12.9500	5.6980	5.0000	1
584	440	4066	10.3600	3.9368	4.0000	1
584	446	3626	5.1800	1.8648	2.0000	1
584	447	6799	10.3600	3.6260	4.0000	1
584	451	5923	7.7700	3.4965	3.0000	1
584	454	614	7.7700	3.4965	3.0000	1
584	460	7932	7.7700	3.2634	3.0000	1
584	465	4876	10.3600	4.9728	4.0000	1
584	469	9593	7.7700	2.9526	3.0000	1
584	480	9063	5.1800	1.8130	2.0000	1
584	483	9512	7.7700	3.2634	3.0000	1
584	500	9169	7.7700	3.7296	3.0000	1
584	504	6964	7.7700	3.4188	3.0000	1
584	507	5537	10.3600	4.1440	4.0000	1
584	508	3253	10.3600	4.4548	4.0000	1
584	519	9972	7.7700	2.6418	3.0000	1
584	523	6522	7.7700	2.7195	3.0000	1
584	536	5245	7.7700	2.4087	3.0000	1
584	538	9105	5.1800	1.9166	2.0000	1
584	549	7502	10.3600	3.6260	4.0000	1
584	564	1114	10.3600	5.0764	4.0000	1
584	567	2479	12.9500	4.5325	5.0000	1
584	570	2686	7.7700	3.3411	3.0000	1
584	570	5542	7.7700	3.1080	3.0000	1
584	580	6360	12.9500	5.1800	5.0000	1
584	593	916	5.1800	2.2792	2.0000	1
584	600	9487	10.3600	3.4188	4.0000	1
584	603	3803	7.7700	3.0303	3.0000	1
584	611	1758	5.1800	2.3828	2.0000	1
584	611	3415	7.7700	2.9526	3.0000	1
584	611	6367	7.7700	2.4864	3.0000	1
584	618	6993	2.5900	1.1914	1.0000	1
584	623	760	10.3600	4.0404	4.0000	1
584	661	3236	7.7700	2.4087	3.0000	1
584	661	9855	7.7700	2.4864	3.0000	1
584	671	7517	5.1800	1.7612	2.0000	1
584	677	7210	7.7700	3.2634	3.0000	1
584	686	6288	7.7700	3.1080	3.0000	1
584	688	849	10.3600	4.7656	4.0000	1
584	692	2594	7.7700	2.6418	3.0000	1
584	701	1052	7.7700	2.3310	3.0000	1
584	711	5782	10.3600	5.0764	4.0000	1
584	714	6169	7.7700	2.4087	3.0000	1
584	716	745	7.7700	3.5742	3.0000	1
584	728	9236	5.1800	1.6058	2.0000	1
584	729	2869	7.7700	3.1080	3.0000	1
585	386	7179	4.3600	1.9184	2.0000	1
585	394	4268	4.3600	1.6568	2.0000	1
585	398	1634	6.5400	2.8776	3.0000	1
585	405	8367	10.9000	4.7960	5.0000	1
585	422	9039	4.3600	1.7440	2.0000	1
585	435	9815	8.7200	3.9240	4.0000	1
585	437	9184	4.3600	2.1800	2.0000	1
585	446	750	4.3600	1.5260	2.0000	1
585	446	9943	6.5400	3.0084	3.0000	1
585	448	9115	6.5400	2.8122	3.0000	1
585	451	1977	6.5400	2.9430	3.0000	1
585	452	9488	8.7200	2.7904	4.0000	1
585	458	8914	4.3600	1.3952	2.0000	1
585	469	1984	4.3600	1.3952	2.0000	1
585	483	5999	8.7200	3.4008	4.0000	1
585	493	7844	10.9000	4.4690	5.0000	1
585	494	5682	6.5400	2.0274	3.0000	1
585	495	545	6.5400	3.0084	3.0000	1
585	509	9193	6.5400	2.6814	3.0000	1
585	520	7486	6.5400	2.6160	3.0000	1
585	521	976	6.5400	3.2700	3.0000	1
585	521	2378	8.7200	3.2264	4.0000	1
585	531	921	6.5400	2.7468	3.0000	1
585	539	1280	8.7200	4.1856	4.0000	1
585	545	8746	4.3600	1.8312	2.0000	1
585	552	2976	4.3600	2.0056	2.0000	1
585	552	4498	4.3600	2.0492	2.0000	1
585	553	10275	4.3600	1.9620	2.0000	1
585	574	4342	6.5400	2.9430	3.0000	1
585	574	7639	6.5400	2.2890	3.0000	1
585	574	9286	8.7200	2.7032	4.0000	1
585	576	9225	6.5400	2.6160	3.0000	1
585	589	148	8.7200	4.2728	4.0000	1
585	590	7027	6.5400	3.0738	3.0000	1
585	591	997	6.5400	3.1392	3.0000	1
585	591	1430	4.3600	1.3516	2.0000	1
585	591	9631	8.7200	4.3600	4.0000	1
585	592	6681	6.5400	2.6160	3.0000	1
585	594	5374	6.5400	1.9620	3.0000	1
585	605	7570	4.3600	2.1364	2.0000	1
585	614	5514	8.7200	3.4880	4.0000	1
585	616	9488	8.7200	4.1856	4.0000	1
585	629	1610	6.5400	2.8776	3.0000	1
585	629	8578	6.5400	2.3544	3.0000	1
585	631	6866	6.5400	2.4198	3.0000	1
585	645	9187	8.7200	3.9240	4.0000	1
585	655	569	6.5400	2.1582	3.0000	1
585	671	2278	6.5400	3.0738	3.0000	1
585	678	7595	10.9000	4.2510	5.0000	1
585	685	4906	6.5400	2.4198	3.0000	1
585	692	8442	8.7200	3.5752	4.0000	1
585	697	5278	6.5400	2.7468	3.0000	1
585	704	7361	8.7200	3.0520	4.0000	1
585	710	2438	8.7200	2.7904	4.0000	1
585	711	3423	4.3600	1.9620	2.0000	1
585	711	4436	4.3600	1.4388	2.0000	1
585	716	5637	4.3600	1.6568	2.0000	1
585	725	7913	4.3600	2.1364	2.0000	1
586	367	1906	4.2600	1.5336	3.0000	1
586	372	3097	5.6800	2.2720	4.0000	1
586	377	7570	5.6800	2.2152	4.0000	1
586	381	2313	2.8400	1.3916	2.0000	1
586	411	2850	4.2600	1.8318	3.0000	1
586	420	6996	5.6800	2.2720	4.0000	1
586	427	8140	2.8400	1.3632	2.0000	1
586	430	8483	5.6800	1.9880	4.0000	1
586	443	4397	4.2600	2.1300	3.0000	1
586	448	4230	2.8400	1.2496	2.0000	1
586	457	1141	2.8400	1.1076	2.0000	1
586	459	4476	2.8400	0.9940	2.0000	1
586	495	5379	4.2600	1.9596	3.0000	1
586	507	5120	2.8400	0.8804	2.0000	1
586	515	9534	5.6800	1.8744	4.0000	1
586	520	6559	7.1000	3.3370	5.0000	1
586	520	8055	2.8400	0.9940	2.0000	1
586	534	7470	2.8400	0.9940	2.0000	1
586	537	8161	2.8400	1.2496	2.0000	1
586	538	2484	2.8400	0.8520	2.0000	1
586	549	9510	5.6800	1.7608	4.0000	1
586	556	3889	4.2600	1.3206	3.0000	1
586	559	2951	7.1000	3.5500	5.0000	1
586	580	7847	4.2600	1.5762	3.0000	1
586	585	430	4.2600	1.7892	3.0000	1
586	585	1243	2.8400	1.1644	2.0000	1
586	589	7951	5.6800	1.9312	4.0000	1
586	592	6013	2.8400	1.1360	2.0000	1
586	593	3397	4.2600	1.6614	3.0000	1
586	618	9112	4.2600	1.5762	3.0000	1
586	619	6564	5.6800	1.9880	4.0000	1
586	627	3046	4.2600	1.7892	3.0000	1
586	629	5742	5.6800	1.8744	4.0000	1
586	632	4204	5.6800	2.2720	4.0000	1
586	632	6001	2.8400	1.2496	2.0000	1
586	636	8555	4.2600	1.4058	3.0000	1
586	640	5555	2.8400	1.3632	2.0000	1
586	641	4695	4.2600	1.9596	3.0000	1
586	646	7276	4.2600	1.4058	3.0000	1
586	653	9510	5.6800	2.2720	4.0000	1
586	661	3208	2.8400	1.0792	2.0000	1
586	674	7915	4.2600	2.0448	3.0000	1
586	677	8151	4.2600	1.8744	3.0000	1
586	688	1153	4.2600	2.0874	3.0000	1
586	691	10173	4.2600	1.9170	3.0000	1
586	692	1415	2.8400	1.1076	2.0000	1
586	696	8370	4.2600	1.5762	3.0000	1
586	709	997	4.2600	1.7892	3.0000	1
586	711	5405	4.2600	1.5336	3.0000	1
586	716	5566	4.2600	1.4910	3.0000	1
586	724	7589	4.2600	2.0022	3.0000	1
586	727	6559	4.2600	1.4058	3.0000	1
587	371	7175	6.5400	2.4852	2.0000	1
587	378	4743	9.8100	3.7278	3.0000	1
587	386	4268	6.5400	3.1392	2.0000	1
587	394	7464	9.8100	4.3164	3.0000	1
587	401	9505	9.8100	4.2183	3.0000	1
587	407	3779	6.5400	2.4198	2.0000	1
587	416	3239	9.8100	4.3164	3.0000	1
587	423	9401	9.8100	3.6297	3.0000	1
587	427	8663	6.5400	2.8776	2.0000	1
587	440	4075	9.8100	3.7278	3.0000	1
587	441	6348	6.5400	2.2236	2.0000	1
587	443	10273	6.5400	2.6160	2.0000	1
587	450	2277	9.8100	4.8069	3.0000	1
587	457	7406	9.8100	3.5316	3.0000	1
587	460	3792	9.8100	4.7088	3.0000	1
587	469	8083	9.8100	4.7088	3.0000	1
587	469	8717	9.8100	3.5316	3.0000	1
587	475	9642	16.3500	7.1940	5.0000	1
587	476	9957	3.2700	1.1445	1.0000	1
587	482	2378	13.0800	5.3628	4.0000	1
587	487	4573	9.8100	4.8069	3.0000	1
587	488	2043	9.8100	3.1392	3.0000	1
587	488	6194	9.8100	4.5126	3.0000	1
587	495	941	13.0800	6.1476	4.0000	1
587	503	1075	9.8100	3.5316	3.0000	1
587	518	9858	13.0800	4.0548	4.0000	1
587	529	5942	13.0800	5.8860	4.0000	1
587	544	1556	6.5400	2.8122	2.0000	1
587	546	2969	9.8100	4.8069	3.0000	1
587	553	3700	16.3500	6.0495	5.0000	1
587	553	4959	6.5400	2.2236	2.0000	1
587	570	837	9.8100	4.7088	3.0000	1
587	571	7362	13.0800	5.7552	4.0000	1
587	579	2865	6.5400	3.2046	2.0000	1
587	589	4259	9.8100	3.6297	3.0000	1
587	593	7920	6.5400	2.1582	2.0000	1
587	615	2913	13.0800	5.8860	4.0000	1
587	615	6092	6.5400	2.4198	2.0000	1
587	617	240	6.5400	3.2700	2.0000	1
587	619	9033	13.0800	5.7552	4.0000	1
587	620	7189	9.8100	3.6297	3.0000	1
587	623	5790	6.5400	3.2046	2.0000	1
587	624	8253	6.5400	3.0738	2.0000	1
587	663	9622	13.0800	5.6244	4.0000	1
587	672	487	9.8100	3.5316	3.0000	1
587	678	505	13.0800	4.5780	4.0000	1
587	679	2981	9.8100	4.7088	3.0000	1
587	688	1718	9.8100	4.5126	3.0000	1
587	691	1133	6.5400	2.8776	2.0000	1
587	698	7963	9.8100	4.9050	3.0000	1
587	702	4534	9.8100	3.1392	3.0000	1
587	703	3478	9.8100	3.7278	3.0000	1
587	710	7695	9.8100	3.2373	3.0000	1
587	711	1573	16.3500	7.6845	5.0000	1
587	713	2712	13.0800	4.7088	4.0000	1
587	716	8485	6.5400	2.8776	2.0000	1
587	718	3935	9.8100	2.9430	3.0000	1
587	719	6617	6.5400	2.6160	2.0000	1
587	721	769	9.8100	3.7278	3.0000	1
587	721	2756	9.8100	3.4335	3.0000	1
588	369	1215	3.0800	1.2936	2.0000	1
588	375	2061	4.6200	1.4784	3.0000	1
588	376	1276	6.1600	2.7720	4.0000	1
588	391	8374	6.1600	2.8336	4.0000	1
588	395	5219	4.6200	1.9404	3.0000	1
588	409	5079	6.1600	2.7720	4.0000	1
588	409	8556	3.0800	1.1396	2.0000	1
588	413	5085	6.1600	1.8480	4.0000	1
588	415	10173	4.6200	1.4322	3.0000	1
588	416	8454	3.0800	1.2320	2.0000	1
588	428	3311	4.6200	1.5708	3.0000	1
588	430	8862	4.6200	2.0790	3.0000	1
588	438	2344	4.6200	1.7556	3.0000	1
588	438	3388	4.6200	2.1252	3.0000	1
588	443	5820	4.6200	1.5708	3.0000	1
588	446	4413	3.0800	0.9548	2.0000	1
588	475	1282	4.6200	1.6632	3.0000	1
588	478	4680	6.1600	2.7720	4.0000	1
588	485	8562	3.0800	1.5092	2.0000	1
588	491	2398	3.0800	1.0472	2.0000	1
588	494	9571	4.6200	1.9404	3.0000	1
588	507	1428	7.7000	3.4650	5.0000	1
588	508	2588	6.1600	2.5256	4.0000	1
588	532	3003	3.0800	0.9548	2.0000	1
588	534	9162	4.6200	2.0328	3.0000	1
588	535	4021	6.1600	2.0944	4.0000	1
588	535	4249	7.7000	3.6190	5.0000	1
588	535	8720	4.6200	1.7094	3.0000	1
588	538	8026	3.0800	1.4476	2.0000	1
588	538	8782	6.1600	2.7104	4.0000	1
588	539	3003	3.0800	0.9856	2.0000	1
588	540	4767	6.1600	2.1560	4.0000	1
588	540	5498	4.6200	2.1714	3.0000	1
588	549	7502	3.0800	1.0472	2.0000	1
588	561	5245	6.1600	2.3408	4.0000	1
588	590	5074	3.0800	1.4784	2.0000	1
588	604	8794	6.1600	2.5872	4.0000	1
588	607	4541	4.6200	1.7094	3.0000	1
588	610	6488	3.0800	1.0472	2.0000	1
588	618	1175	4.6200	1.8018	3.0000	1
588	627	9026	3.0800	1.4168	2.0000	1
588	649	5895	6.1600	3.0800	4.0000	1
588	655	5610	4.6200	1.9866	3.0000	1
588	655	8456	4.6200	1.7094	3.0000	1
588	665	3239	4.6200	2.0328	3.0000	1
588	685	3471	4.6200	1.7556	3.0000	1
588	686	4543	3.0800	1.1396	2.0000	1
588	688	6490	4.6200	1.4322	3.0000	1
588	711	8960	4.6200	1.7556	3.0000	1
588	718	577	6.1600	2.2176	4.0000	1
588	719	2621	3.0800	1.0472	2.0000	1
588	723	2177	4.6200	2.0790	3.0000	1
588	724	2579	1.5400	0.6160	1.0000	1
588	728	647	3.0800	0.9548	2.0000	1
589	368	5353	5.3000	2.0670	2.0000	1
589	371	4842	10.6000	4.5580	4.0000	1
589	372	1033	10.6000	4.5580	4.0000	1
589	372	6600	10.6000	3.8160	4.0000	1
589	385	9318	7.9500	3.8955	3.0000	1
589	400	5542	5.3000	2.6500	2.0000	1
589	404	1576	7.9500	3.8955	3.0000	1
589	419	7457	7.9500	3.5775	3.0000	1
589	420	1434	10.6000	4.7700	4.0000	1
589	427	1166	7.9500	3.5775	3.0000	1
589	437	4105	5.3000	1.9610	2.0000	1
589	445	3790	7.9500	2.9415	3.0000	1
589	445	5514	10.6000	4.7700	4.0000	1
589	446	6956	7.9500	3.7365	3.0000	1
589	447	7209	7.9500	2.5440	3.0000	1
589	471	9745	10.6000	3.9220	4.0000	1
589	478	6223	7.9500	3.3390	3.0000	1
589	483	3075	7.9500	3.4185	3.0000	1
589	491	4413	7.9500	3.9750	3.0000	1
589	491	7051	7.9500	3.4185	3.0000	1
589	495	467	7.9500	3.0210	3.0000	1
589	495	1549	7.9500	2.9415	3.0000	1
589	500	2441	7.9500	3.6570	3.0000	1
589	505	7429	7.9500	2.7825	3.0000	1
589	507	10080	7.9500	3.5775	3.0000	1
589	520	9642	10.6000	3.6040	4.0000	1
589	532	7556	13.2500	4.5050	5.0000	1
589	536	4808	5.3000	2.3320	2.0000	1
589	537	5085	10.6000	3.4980	4.0000	1
589	538	5067	7.9500	2.5440	3.0000	1
589	544	5542	10.6000	4.5580	4.0000	1
589	545	921	7.9500	3.3390	3.0000	1
589	553	504	13.2500	4.3725	5.0000	1
589	553	9760	10.6000	3.6040	4.0000	1
589	570	8937	5.3000	1.6430	2.0000	1
589	571	8891	7.9500	2.4645	3.0000	1
589	575	997	7.9500	3.8955	3.0000	1
589	582	2863	7.9500	2.8620	3.0000	1
589	582	3748	10.6000	4.2400	4.0000	1
589	584	750	7.9500	2.8620	3.0000	1
589	595	3076	5.3000	2.2260	2.0000	1
589	600	3552	7.9500	3.5775	3.0000	1
589	604	9209	10.6000	4.7700	4.0000	1
589	607	8966	5.3000	2.4380	2.0000	1
589	611	2061	5.3000	1.6960	2.0000	1
589	620	2188	7.9500	3.1800	3.0000	1
589	642	10058	5.3000	2.4910	2.0000	1
589	645	4775	7.9500	2.3850	3.0000	1
589	652	49	7.9500	3.8160	3.0000	1
589	654	7522	5.3000	1.8020	2.0000	1
589	666	9781	5.3000	1.6430	2.0000	1
589	683	2421	10.6000	3.4980	4.0000	1
589	685	6513	5.3000	2.2790	2.0000	1
589	688	9684	7.9500	3.4185	3.0000	1
589	695	663	7.9500	3.8160	3.0000	1
589	722	6589	5.3000	2.4910	2.0000	1
589	727	9072	10.6000	4.5580	4.0000	1
589	729	2817	7.9500	3.6570	3.0000	1
589	729	4756	7.9500	2.6235	3.0000	1
590	368	6888	5.7900	2.0844	3.0000	1
590	371	7300	9.6500	3.9565	5.0000	1
590	377	9929	7.7200	2.5476	4.0000	1
590	380	8937	5.7900	1.7949	3.0000	1
590	391	8175	9.6500	3.2810	5.0000	1
590	400	1720	3.8600	1.6984	2.0000	1
590	401	8060	3.8600	1.3510	2.0000	1
590	405	1388	7.7200	3.3196	4.0000	1
590	409	3470	5.7900	2.4897	3.0000	1
590	409	6376	9.6500	4.3425	5.0000	1
590	411	2850	7.7200	3.4740	4.0000	1
590	414	7580	3.8600	1.4668	2.0000	1
590	419	3599	3.8600	1.2352	2.0000	1
590	423	8304	7.7200	2.9336	4.0000	1
590	428	3145	7.7200	2.5476	4.0000	1
590	440	9337	7.7200	3.5512	4.0000	1
590	463	2441	3.8600	1.5826	2.0000	1
590	470	7856	3.8600	1.7756	2.0000	1
590	473	190	5.7900	2.0265	3.0000	1
590	478	5388	3.8600	1.8914	2.0000	1
590	487	8823	5.7900	2.5476	3.0000	1
590	495	373	3.8600	1.6984	2.0000	1
590	495	1497	7.7200	2.9336	4.0000	1
590	495	3577	3.8600	1.5054	2.0000	1
590	501	3567	5.7900	2.8371	3.0000	1
590	501	7072	5.7900	2.2002	3.0000	1
590	507	1598	3.8600	1.5440	2.0000	1
590	531	3921	3.8600	1.6598	2.0000	1
590	533	2067	3.8600	1.4668	2.0000	1
590	533	8202	3.8600	1.6598	2.0000	1
590	535	5376	5.7900	2.8950	3.0000	1
590	541	8587	1.9300	0.8685	1.0000	1
590	551	2448	5.7900	2.0844	3.0000	1
590	551	4498	5.7900	2.0265	3.0000	1
590	553	4657	5.7900	2.1423	3.0000	1
590	557	9772	5.7900	2.2002	3.0000	1
590	558	8348	5.7900	2.3160	3.0000	1
590	563	6623	3.8600	1.6212	2.0000	1
590	574	8668	7.7200	3.0880	4.0000	1
590	579	6670	5.7900	2.4897	3.0000	1
590	580	2313	7.7200	3.6284	4.0000	1
590	585	1137	7.7200	3.3968	4.0000	1
590	593	5547	5.7900	1.9686	3.0000	1
590	593	9111	5.7900	2.4318	3.0000	1
590	596	1110	7.7200	3.6284	4.0000	1
590	600	4471	3.8600	1.6598	2.0000	1
590	602	9871	7.7200	2.5476	4.0000	1
590	611	5163	3.8600	1.4282	2.0000	1
590	649	9534	3.8600	1.1580	2.0000	1
590	655	9850	3.8600	1.6212	2.0000	1
590	656	4175	7.7200	3.6284	4.0000	1
590	656	9817	1.9300	0.7141	1.0000	1
590	657	1115	1.9300	0.7913	1.0000	1
590	660	4518	7.7200	3.3196	4.0000	1
590	678	1461	5.7900	2.5476	3.0000	1
590	679	5568	3.8600	1.1966	2.0000	1
590	681	4778	5.7900	2.4897	3.0000	1
590	686	3499	3.8600	1.4282	2.0000	1
590	686	8304	5.7900	2.4318	3.0000	1
590	690	5902	1.9300	0.8685	1.0000	1
590	691	5038	5.7900	2.2581	3.0000	1
590	694	1297	5.7900	1.7949	3.0000	1
590	696	3173	7.7200	2.8564	4.0000	1
590	698	4522	5.7900	2.5476	3.0000	1
590	704	3350	5.7900	2.6055	3.0000	1
590	705	5295	7.7200	2.8564	4.0000	1
590	720	10214	7.7200	3.4740	4.0000	1
590	722	5895	7.7200	2.7020	4.0000	1
590	725	2244	7.7200	3.3196	4.0000	1
591	373	4431	3.5100	1.7199	3.0000	1
591	377	10176	2.3400	1.0764	2.0000	1
591	379	6529	3.5100	1.2636	3.0000	1
591	391	2178	3.5100	1.5093	3.0000	1
591	400	2279	2.3400	0.7956	2.0000	1
591	404	2361	3.5100	1.6146	3.0000	1
591	416	2511	3.5100	1.2285	3.0000	1
591	416	7529	2.3400	0.8658	2.0000	1
591	418	1282	3.5100	1.1934	3.0000	1
591	424	4676	2.3400	1.0062	2.0000	1
591	424	9040	4.6800	2.1996	4.0000	1
591	438	3291	3.5100	1.4742	3.0000	1
591	440	2382	3.5100	1.2636	3.0000	1
591	446	7715	2.3400	1.1232	2.0000	1
591	455	1392	2.3400	0.7488	2.0000	1
591	465	4876	4.6800	1.5444	4.0000	1
591	469	7526	5.8500	2.7495	5.0000	1
591	482	6307	5.8500	2.8080	5.0000	1
591	491	2422	2.3400	1.0998	2.0000	1
591	495	2443	3.5100	1.7550	3.0000	1
591	495	7713	3.5100	1.6848	3.0000	1
591	504	5237	1.1700	0.4446	1.0000	1
591	507	2430	3.5100	1.4742	3.0000	1
591	515	4397	3.5100	1.0530	3.0000	1
591	529	1280	3.5100	1.1232	3.0000	1
591	531	6745	3.5100	1.1583	3.0000	1
591	538	1576	3.5100	1.6848	3.0000	1
591	539	5674	3.5100	1.5795	3.0000	1
591	550	7257	3.5100	1.5795	3.0000	1
591	562	5188	2.3400	0.8190	2.0000	1
591	574	1470	3.5100	1.3689	3.0000	1
591	574	4507	4.6800	2.2932	4.0000	1
591	590	1282	3.5100	1.6497	3.0000	1
591	592	6529	2.3400	0.7956	2.0000	1
591	616	9488	4.6800	1.5912	4.0000	1
591	617	7594	3.5100	1.2636	3.0000	1
591	619	328	5.8500	2.5155	5.0000	1
591	620	4410	4.6800	1.6848	4.0000	1
591	623	1607	2.3400	1.0062	2.0000	1
591	636	6017	3.5100	1.4742	3.0000	1
591	636	8555	2.3400	1.0530	2.0000	1
591	649	599	1.1700	0.4212	1.0000	1
591	651	4078	4.6800	2.0124	4.0000	1
591	661	1938	3.5100	1.6497	3.0000	1
591	661	9716	2.3400	0.9360	2.0000	1
591	674	1193	2.3400	0.7254	2.0000	1
591	677	2678	4.6800	1.6380	4.0000	1
591	687	9017	4.6800	1.7316	4.0000	1
591	696	9884	2.3400	1.0530	2.0000	1
591	698	997	4.6800	1.6380	4.0000	1
591	716	3917	4.6800	1.8252	4.0000	1
591	718	5361	3.5100	1.1583	3.0000	1
591	720	1527	4.6800	1.5912	4.0000	1
591	720	8916	3.5100	1.7550	3.0000	1
591	729	1210	2.3400	0.9126	2.0000	1
592	372	5741	4.9600	2.3312	2.0000	1
592	377	4413	7.4400	3.1992	3.0000	1
592	379	2211	9.9200	3.4720	4.0000	1
592	379	2921	7.4400	2.5296	3.0000	1
592	383	4671	7.4400	2.8272	3.0000	1
592	386	3388	7.4400	3.1992	3.0000	1
592	387	3124	7.4400	3.3480	3.0000	1
592	413	5441	4.9600	2.4800	2.0000	1
592	414	4096	7.4400	2.3064	3.0000	1
592	420	3735	9.9200	3.5712	4.0000	1
592	428	64	7.4400	3.4968	3.0000	1
592	471	769	7.4400	2.5296	3.0000	1
592	471	9111	7.4400	3.4224	3.0000	1
592	478	4566	7.4400	3.1992	3.0000	1
592	491	2426	4.9600	2.0832	2.0000	1
592	508	485	7.4400	3.6456	3.0000	1
592	520	8403	4.9600	1.5872	2.0000	1
592	524	7390	9.9200	3.0752	4.0000	1
592	534	1347	7.4400	2.9016	3.0000	1
592	539	255	7.4400	2.6784	3.0000	1
592	539	2295	7.4400	3.6456	3.0000	1
592	540	1310	7.4400	2.3064	3.0000	1
592	540	7820	4.9600	1.6864	2.0000	1
592	544	8454	7.4400	3.3480	3.0000	1
592	552	5674	7.4400	3.3480	3.0000	1
592	563	4417	7.4400	3.5712	3.0000	1
592	570	2555	7.4400	3.7200	3.0000	1
592	570	9785	7.4400	2.9760	3.0000	1
592	574	6395	9.9200	3.3728	4.0000	1
592	583	6745	9.9200	3.6704	4.0000	1
592	585	5846	9.9200	4.1664	4.0000	1
592	591	9510	9.9200	3.7696	4.0000	1
592	596	8653	7.4400	3.7200	3.0000	1
592	601	5255	7.4400	2.6784	3.0000	1
592	613	5271	9.9200	4.6624	4.0000	1
592	618	7438	4.9600	1.7360	2.0000	1
592	629	6114	7.4400	2.5296	3.0000	1
592	636	9556	7.4400	3.3480	3.0000	1
592	638	769	7.4400	3.4968	3.0000	1
592	646	8746	4.9600	1.9344	2.0000	1
592	647	4687	7.4400	3.3480	3.0000	1
592	648	9686	7.4400	3.7200	3.0000	1
592	649	2947	4.9600	1.8848	2.0000	1
592	653	5542	9.9200	3.5712	4.0000	1
592	660	2762	7.4400	3.0504	3.0000	1
592	660	4564	7.4400	2.4552	3.0000	1
592	660	7989	7.4400	3.4968	3.0000	1
592	661	4861	7.4400	2.3064	3.0000	1
592	661	9324	7.4400	2.5296	3.0000	1
592	665	4649	9.9200	4.6624	4.0000	1
592	672	1820	12.4000	4.9600	5.0000	1
592	673	4204	9.9200	4.5632	4.0000	1
592	680	9715	9.9200	4.3648	4.0000	1
592	681	4527	9.9200	3.6704	4.0000	1
592	691	955	7.4400	2.6784	3.0000	1
592	695	2724	4.9600	1.9840	2.0000	1
592	695	3643	4.9600	2.0832	2.0000	1
592	698	3754	7.4400	2.9760	3.0000	1
592	704	89	9.9200	4.4640	4.0000	1
592	714	3499	7.4400	2.9760	3.0000	1
592	716	2818	9.9200	4.1664	4.0000	1
592	716	5733	7.4400	3.4224	3.0000	1
593	371	1977	3.7400	1.8326	2.0000	1
593	377	625	5.6100	2.0757	3.0000	1
593	377	3020	7.4800	2.5432	4.0000	1
593	384	8487	9.3500	3.6465	5.0000	1
593	387	3567	7.4800	2.8424	4.0000	1
593	391	9698	5.6100	1.6830	3.0000	1
593	400	5476	5.6100	2.1318	3.0000	1
593	405	1248	3.7400	1.1220	2.0000	1
593	411	4460	7.4800	2.5432	4.0000	1
593	420	873	7.4800	3.1416	4.0000	1
593	422	5714	7.4800	2.5432	4.0000	1
593	431	8013	1.8700	0.6919	1.0000	1
593	440	1385	7.4800	3.3660	4.0000	1
593	440	4527	7.4800	3.4408	4.0000	1
593	443	2067	5.6100	2.3562	3.0000	1
593	446	3854	3.7400	1.8700	2.0000	1
593	453	2632	5.6100	2.0196	3.0000	1
593	454	10243	5.6100	2.5245	3.0000	1
593	454	10250	3.7400	1.1968	2.0000	1
593	458	4916	5.6100	2.1318	3.0000	1
593	461	4100	7.4800	3.5156	4.0000	1
593	463	10222	3.7400	1.8326	2.0000	1
593	470	1850	5.6100	2.5245	3.0000	1
593	470	5918	5.6100	2.4684	3.0000	1
593	472	3111	5.6100	2.8050	3.0000	1
593	477	7822	7.4800	3.3660	4.0000	1
593	480	9967	5.6100	2.5806	3.0000	1
593	495	5500	7.4800	2.5432	4.0000	1
593	500	8463	7.4800	2.9172	4.0000	1
593	503	5295	9.3500	4.6750	5.0000	1
593	508	1385	3.7400	1.7578	2.0000	1
593	512	2204	5.6100	1.9074	3.0000	1
593	520	8055	3.7400	1.4586	2.0000	1
593	524	10022	5.6100	1.9635	3.0000	1
593	532	432	7.4800	2.4684	4.0000	1
593	546	2969	7.4800	3.0668	4.0000	1
593	551	9933	1.8700	0.5610	1.0000	1
593	553	9760	3.7400	1.2342	2.0000	1
593	576	7543	3.7400	1.7578	2.0000	1
593	582	2586	5.6100	2.6367	3.0000	1
593	585	980	7.4800	2.2440	4.0000	1
593	586	2695	5.6100	2.0757	3.0000	1
593	597	4903	7.4800	2.5432	4.0000	1
593	602	4868	5.6100	1.7952	3.0000	1
593	606	5753	5.6100	2.1318	3.0000	1
593	611	7810	9.3500	4.5815	5.0000	1
593	611	9225	5.6100	2.4684	3.0000	1
593	617	5442	3.7400	1.8700	2.0000	1
593	623	5398	5.6100	2.4123	3.0000	1
593	629	4029	3.7400	1.3090	2.0000	1
593	632	823	7.4800	2.3188	4.0000	1
593	642	10168	3.7400	1.7952	2.0000	1
593	647	5353	3.7400	1.7578	2.0000	1
593	647	7843	5.6100	2.4684	3.0000	1
593	674	9356	5.6100	2.8050	3.0000	1
593	674	9673	5.6100	2.3001	3.0000	1
593	681	7849	3.7400	1.6456	2.0000	1
593	689	6888	5.6100	1.9635	3.0000	1
593	691	5222	5.6100	2.5245	3.0000	1
593	692	4676	5.6100	2.4123	3.0000	1
593	696	3875	7.4800	3.4408	4.0000	1
593	697	6880	7.4800	2.3188	4.0000	1
593	702	9300	5.6100	1.7391	3.0000	1
593	704	281	5.6100	2.0196	3.0000	1
593	707	1780	5.6100	2.5245	3.0000	1
593	709	1551	5.6100	1.9635	3.0000	1
593	711	2238	5.6100	2.4123	3.0000	1
593	713	1738	7.4800	3.5156	4.0000	1
593	716	2002	7.4800	2.7676	4.0000	1
593	718	4342	5.6100	2.3562	3.0000	1
593	720	6426	7.4800	2.6180	4.0000	1
593	729	4756	3.7400	1.6830	2.0000	1
593	729	8991	7.4800	2.6180	4.0000	1
594	368	7197	1.1600	0.5568	2.0000	1
594	377	1596	1.7400	0.8526	3.0000	1
594	377	9461	2.3200	0.9976	4.0000	1
594	379	7529	2.3200	0.7424	4.0000	1
594	389	8269	1.7400	0.7134	3.0000	1
594	393	1313	1.7400	0.6960	3.0000	1
594	394	7368	1.7400	0.7656	3.0000	1
594	416	587	2.3200	0.6960	4.0000	1
594	422	3691	1.7400	0.8004	3.0000	1
594	427	2592	1.7400	0.8178	3.0000	1
594	430	6155	1.7400	0.5568	3.0000	1
594	437	5376	1.7400	0.7830	3.0000	1
594	438	3325	1.1600	0.4408	2.0000	1
594	442	1610	1.1600	0.5684	2.0000	1
594	444	8647	1.1600	0.5220	2.0000	1
594	447	8617	1.1600	0.4640	2.0000	1
594	455	2581	2.3200	0.8816	4.0000	1
594	455	5241	1.7400	0.6612	3.0000	1
594	468	1097	1.1600	0.4988	2.0000	1
594	470	6348	1.7400	0.6960	3.0000	1
594	491	3567	1.7400	0.6612	3.0000	1
594	495	790	1.7400	0.5742	3.0000	1
594	495	5958	1.1600	0.4176	2.0000	1
594	496	2206	1.7400	0.6612	3.0000	1
594	508	5240	1.7400	0.5742	3.0000	1
594	514	6653	0.5800	0.2030	1.0000	1
594	515	2371	1.1600	0.4524	2.0000	1
594	520	3718	1.7400	0.5916	3.0000	1
594	521	2448	1.1600	0.3596	2.0000	1
594	528	4527	2.3200	0.7656	4.0000	1
594	529	9528	2.3200	1.1368	4.0000	1
594	532	4222	2.3200	0.9512	4.0000	1
594	551	2441	1.7400	0.8700	3.0000	1
594	551	8289	1.7400	0.6264	3.0000	1
594	553	8860	2.9000	0.8990	5.0000	1
594	574	790	1.7400	0.6264	3.0000	1
594	582	7381	1.1600	0.5568	2.0000	1
594	584	6003	1.1600	0.4408	2.0000	1
594	590	4609	2.3200	1.0672	4.0000	1
594	602	465	2.9000	1.0150	5.0000	1
594	602	9025	2.3200	1.0440	4.0000	1
594	603	2078	1.7400	0.5916	3.0000	1
594	604	4873	1.7400	0.6264	3.0000	1
594	626	5244	1.1600	0.5684	2.0000	1
594	627	3024	2.3200	1.1600	4.0000	1
594	632	2298	2.3200	0.7424	4.0000	1
594	636	1485	2.3200	1.0440	4.0000	1
594	651	7849	1.7400	0.5568	3.0000	1
594	652	2908	2.3200	0.7424	4.0000	1
594	654	10176	2.3200	1.1136	4.0000	1
594	685	6559	2.3200	0.8816	4.0000	1
594	685	6636	2.3200	0.9512	4.0000	1
594	691	2663	2.3200	0.7656	4.0000	1
594	691	5644	1.7400	0.6960	3.0000	1
594	702	3127	1.7400	0.5394	3.0000	1
594	707	10182	1.7400	0.5568	3.0000	1
594	720	2958	1.7400	0.7482	3.0000	1
594	722	1511	1.1600	0.5104	2.0000	1
594	728	5734	2.3200	0.9512	4.0000	1
595	372	4778	4.2600	1.5336	3.0000	1
595	377	1529	4.2600	1.8744	3.0000	1
595	385	7702	4.2600	1.7892	3.0000	1
595	395	8289	4.2600	1.6188	3.0000	1
595	400	4175	5.6800	2.3856	4.0000	1
595	415	739	4.2600	1.6188	3.0000	1
595	422	2521	4.2600	1.4910	3.0000	1
595	426	2378	7.1000	2.2010	5.0000	1
595	438	9787	2.8400	1.0792	2.0000	1
595	438	9863	5.6800	1.9880	4.0000	1
595	440	7001	2.8400	0.9088	2.0000	1
595	459	2664	2.8400	1.1644	2.0000	1
595	470	1868	7.1000	2.4140	5.0000	1
595	470	1987	4.2600	1.9170	3.0000	1
595	483	369	4.2600	1.9596	3.0000	1
595	489	6324	5.6800	1.7040	4.0000	1
595	495	3305	5.6800	2.4424	4.0000	1
595	502	1748	5.6800	2.7264	4.0000	1
595	503	5742	5.6800	1.8744	4.0000	1
595	513	8541	4.2600	1.4058	3.0000	1
595	529	2195	2.8400	0.9940	2.0000	1
595	531	5374	5.6800	1.9880	4.0000	1
595	531	7459	4.2600	2.1300	3.0000	1
595	538	636	4.2600	1.3632	3.0000	1
595	540	4021	5.6800	2.3856	4.0000	1
595	540	6180	4.2600	2.1300	3.0000	1
595	544	5542	4.2600	2.0448	3.0000	1
595	548	1802	4.2600	1.9170	3.0000	1
595	552	8089	4.2600	1.7466	3.0000	1
595	553	5147	5.6800	2.3288	4.0000	1
595	562	2759	1.4200	0.7100	1.0000	1
595	564	3679	2.8400	1.2780	2.0000	1
595	574	1415	4.2600	1.7040	3.0000	1
595	574	4425	2.8400	1.1644	2.0000	1
595	574	8254	2.8400	1.0224	2.0000	1
595	579	1373	4.2600	1.3632	3.0000	1
595	589	9759	4.2600	2.0874	3.0000	1
595	599	6459	4.2600	1.5762	3.0000	1
595	601	4628	4.2600	1.9170	3.0000	1
595	602	8269	5.6800	2.3288	4.0000	1
595	605	5533	4.2600	1.4910	3.0000	1
595	617	7594	5.6800	2.3856	4.0000	1
595	623	8907	4.2600	1.4910	3.0000	1
595	629	9498	4.2600	1.4484	3.0000	1
595	631	7580	4.2600	1.9596	3.0000	1
595	636	9682	2.8400	1.3916	2.0000	1
595	646	2981	5.6800	1.8176	4.0000	1
595	659	3720	4.2600	1.9596	3.0000	1
595	666	3233	7.1000	3.4790	5.0000	1
595	677	3922	5.6800	1.9880	4.0000	1
595	678	6745	5.6800	2.1016	4.0000	1
595	681	8571	5.6800	2.4424	4.0000	1
595	683	7857	4.2600	1.6614	3.0000	1
595	688	6982	4.2600	2.0874	3.0000	1
595	695	186	4.2600	1.4058	3.0000	1
595	711	9863	4.2600	1.6614	3.0000	1
595	713	9431	4.2600	2.0874	3.0000	1
595	718	1681	4.2600	1.5762	3.0000	1
595	718	3469	5.6800	1.9880	4.0000	1
596	367	8248	1.9200	0.6528	3.0000	1
596	389	4168	1.2800	0.4736	2.0000	1
596	391	3567	1.9200	0.7488	3.0000	1
596	398	2298	2.5600	1.2288	4.0000	1
596	405	3161	2.5600	1.1520	4.0000	1
596	409	8557	1.9200	0.8448	3.0000	1
596	411	8742	1.2800	0.5248	2.0000	1
596	416	3497	1.9200	0.8256	3.0000	1
596	422	10205	1.9200	0.8064	3.0000	1
596	423	7502	2.5600	1.1264	4.0000	1
596	426	1297	2.5600	1.2800	4.0000	1
596	427	2189	2.5600	1.2032	4.0000	1
596	437	4096	2.5600	1.2544	4.0000	1
596	439	8175	2.5600	1.2032	4.0000	1
596	459	4597	1.2800	0.5888	2.0000	1
596	468	2981	2.5600	1.2800	4.0000	1
596	471	5542	1.2800	0.4992	2.0000	1
596	494	3387	1.9200	0.7680	3.0000	1
596	496	406	1.9200	0.6912	3.0000	1
596	500	8414	2.5600	0.8704	4.0000	1
596	507	6857	1.9200	0.5760	3.0000	1
596	520	9851	1.2800	0.4736	2.0000	1
596	527	7830	2.5600	1.2032	4.0000	1
596	550	346	1.2800	0.5120	2.0000	1
596	553	7621	1.9200	0.7296	3.0000	1
596	581	5742	2.5600	1.2288	4.0000	1
596	585	9510	1.9200	0.7872	3.0000	1
596	590	9698	1.2800	0.5120	2.0000	1
596	610	465	2.5600	0.8704	4.0000	1
596	616	8536	2.5600	1.1776	4.0000	1
596	617	191	1.9200	0.8640	3.0000	1
596	618	992	1.9200	0.9024	3.0000	1
596	626	5442	2.5600	0.9472	4.0000	1
596	629	4397	1.9200	0.9600	3.0000	1
596	632	198	1.2800	0.6144	2.0000	1
596	654	4283	2.5600	0.7936	4.0000	1
596	662	7702	2.5600	1.1264	4.0000	1
596	663	2869	1.9200	0.9024	3.0000	1
596	674	1193	2.5600	1.2544	4.0000	1
596	679	4958	2.5600	1.2544	4.0000	1
596	681	8003	1.9200	0.7104	3.0000	1
596	683	6123	1.9200	0.8640	3.0000	1
596	685	159	2.5600	1.2032	4.0000	1
596	685	1387	1.9200	0.8448	3.0000	1
596	685	6513	0.6400	0.2496	1.0000	1
596	692	7580	2.5600	1.2032	4.0000	1
596	702	7856	2.5600	0.8960	4.0000	1
596	708	2224	1.9200	0.9216	3.0000	1
597	368	2376	8.4000	3.4440	3.0000	1
597	373	4443	11.2000	5.2640	4.0000	1
597	381	5462	5.6000	1.9600	2.0000	1
597	381	6460	8.4000	2.9400	3.0000	1
597	383	8505	11.2000	4.1440	4.0000	1
597	383	9858	11.2000	3.6960	4.0000	1
597	386	1899	8.4000	3.2760	3.0000	1
597	387	117	11.2000	5.3760	4.0000	1
597	389	7355	8.4000	2.6040	3.0000	1
597	399	2126	5.6000	1.6800	2.0000	1
597	400	8269	8.4000	3.3600	3.0000	1
597	400	9057	11.2000	3.9200	4.0000	1
597	411	4460	5.6000	1.9040	2.0000	1
597	436	4205	11.2000	4.0320	4.0000	1
597	443	10273	5.6000	1.7920	2.0000	1
597	445	7065	11.2000	4.0320	4.0000	1
597	447	2054	8.4000	3.3600	3.0000	1
597	451	5707	11.2000	4.8160	4.0000	1
597	453	2947	8.4000	2.6040	3.0000	1
597	453	9504	5.6000	2.5200	2.0000	1
597	460	629	11.2000	5.2640	4.0000	1
597	461	3166	8.4000	3.2760	3.0000	1
597	463	3888	5.6000	2.3520	2.0000	1
597	478	7031	11.2000	3.5840	4.0000	1
597	495	5500	5.6000	1.8480	2.0000	1
597	507	2731	8.4000	3.2760	3.0000	1
597	513	4137	8.4000	3.5280	3.0000	1
597	528	7811	8.4000	3.3600	3.0000	1
597	529	1043	5.6000	1.6800	2.0000	1
597	537	7887	8.4000	4.1160	3.0000	1
597	539	3124	5.6000	2.4640	2.0000	1
597	544	5984	5.6000	2.0720	2.0000	1
597	545	921	11.2000	3.4720	4.0000	1
597	550	8298	5.6000	2.6880	2.0000	1
597	551	216	8.4000	2.6040	3.0000	1
597	553	7141	8.4000	2.7720	3.0000	1
597	553	8896	2.8000	1.2600	1.0000	1
597	558	9427	8.4000	3.0240	3.0000	1
597	564	8340	8.4000	3.9480	3.0000	1
597	570	115	5.6000	2.6880	2.0000	1
597	570	3892	8.4000	2.9400	3.0000	1
597	581	1310	8.4000	2.6880	3.0000	1
597	590	7220	8.4000	2.6040	3.0000	1
597	591	6452	8.4000	3.6120	3.0000	1
597	592	10103	5.6000	2.3520	2.0000	1
597	594	7449	8.4000	3.1080	3.0000	1
597	602	4868	5.6000	2.4640	2.0000	1
597	606	9855	11.2000	4.9280	4.0000	1
597	611	8358	11.2000	3.6960	4.0000	1
597	613	2044	11.2000	5.6000	4.0000	1
597	613	6265	11.2000	5.3760	4.0000	1
597	617	2910	8.4000	3.0240	3.0000	1
597	618	5394	8.4000	3.0240	3.0000	1
597	629	769	8.4000	3.9480	3.0000	1
597	654	160	5.6000	2.4640	2.0000	1
597	655	3599	5.6000	2.5200	2.0000	1
597	657	9146	5.6000	1.9040	2.0000	1
597	661	7704	5.6000	1.9040	2.0000	1
597	680	527	8.4000	4.2000	3.0000	1
597	686	3681	5.6000	2.5200	2.0000	1
597	695	5407	8.4000	4.1160	3.0000	1
597	704	9795	5.6000	2.2960	2.0000	1
597	705	6624	11.2000	5.6000	4.0000	1
597	706	9900	11.2000	3.9200	4.0000	1
597	711	1202	8.4000	2.9400	3.0000	1
597	711	5574	8.4000	2.6040	3.0000	1
597	713	8214	8.4000	2.6880	3.0000	1
597	718	4900	5.6000	1.6800	2.0000	1
597	722	7141	8.4000	3.9480	3.0000	1
598	371	4630	6.0800	2.6144	4.0000	1
598	372	8161	4.5600	2.0976	3.0000	1
598	383	1944	6.0800	1.8848	4.0000	1
598	386	2270	4.5600	1.7784	3.0000	1
598	391	6307	4.5600	2.0976	3.0000	1
598	400	5452	4.5600	2.0976	3.0000	1
598	409	730	4.5600	2.1432	3.0000	1
598	409	3497	4.5600	1.7328	3.0000	1
598	422	7224	3.0400	1.0640	2.0000	1
598	445	2507	6.0800	3.0400	4.0000	1
598	445	7141	4.5600	2.0064	3.0000	1
598	446	6510	4.5600	1.8696	3.0000	1
598	449	5839	3.0400	1.4592	2.0000	1
598	453	6799	4.5600	1.8696	3.0000	1
598	465	6300	3.0400	1.3680	2.0000	1
598	483	3725	4.5600	2.1432	3.0000	1
598	494	638	6.0800	2.6752	4.0000	1
598	501	1648	3.0400	1.3984	2.0000	1
598	505	5048	4.5600	1.7328	3.0000	1
598	507	2533	3.0400	1.2160	2.0000	1
598	515	5067	4.5600	1.7328	3.0000	1
598	520	1957	4.5600	1.6416	3.0000	1
598	521	192	3.0400	1.2160	2.0000	1
598	531	2553	4.5600	1.6416	3.0000	1
598	537	6995	4.5600	2.1888	3.0000	1
598	539	6560	4.5600	1.6416	3.0000	1
598	550	9144	3.0400	1.3376	2.0000	1
598	567	3051	6.0800	2.3712	4.0000	1
598	567	6574	4.5600	1.4136	3.0000	1
598	575	5134	3.0400	1.1248	2.0000	1
598	582	6208	4.5600	1.4136	3.0000	1
598	582	8140	4.5600	2.1432	3.0000	1
598	585	6124	4.5600	2.1888	3.0000	1
598	589	6171	4.5600	1.7328	3.0000	1
598	602	7365	4.5600	1.8240	3.0000	1
598	603	3803	3.0400	1.2160	2.0000	1
598	603	4240	4.5600	1.6872	3.0000	1
598	605	5869	4.5600	2.0064	3.0000	1
598	611	4075	4.5600	1.5960	3.0000	1
598	616	4032	4.5600	1.4136	3.0000	1
598	617	5795	3.0400	0.9424	2.0000	1
598	617	8370	4.5600	1.7784	3.0000	1
598	617	8550	3.0400	1.1248	2.0000	1
598	618	7438	3.0400	1.1856	2.0000	1
598	627	5799	6.0800	2.7360	4.0000	1
598	632	2587	4.5600	1.6416	3.0000	1
598	646	878	6.0800	2.3712	4.0000	1
598	653	8936	3.0400	1.0336	2.0000	1
598	662	1528	4.5600	1.6872	3.0000	1
598	666	9658	4.5600	1.6872	3.0000	1
598	696	3586	6.0800	2.5536	4.0000	1
598	710	8730	4.5600	2.1432	3.0000	1
598	713	2470	4.5600	2.0064	3.0000	1
598	713	7571	4.5600	1.8696	3.0000	1
598	718	1795	4.5600	2.0520	3.0000	1
598	721	6560	4.5600	1.6416	3.0000	1
598	727	2878	6.0800	2.1888	4.0000	1
599	373	1271	9.2800	4.4544	4.0000	1
599	376	2442	9.2800	4.0832	4.0000	1
599	378	5808	6.9600	3.4104	3.0000	1
599	384	5746	6.9600	2.7144	3.0000	1
599	385	2224	9.2800	3.4336	4.0000	1
599	385	6857	6.9600	3.1320	3.0000	1
599	391	10030	6.9600	3.4104	3.0000	1
599	408	2815	2.3200	0.9976	1.0000	1
599	409	10144	4.6400	2.2272	2.0000	1
599	412	9986	6.9600	3.2712	3.0000	1
599	416	8454	4.6400	1.4384	2.0000	1
599	417	3471	4.6400	2.3200	2.0000	1
599	418	7573	6.9600	2.2968	3.0000	1
599	426	2921	6.9600	2.1576	3.0000	1
599	443	7065	11.6000	4.1760	5.0000	1
599	463	8059	6.9600	3.2712	3.0000	1
599	471	7702	9.2800	3.1552	4.0000	1
599	473	3196	6.9600	3.2016	3.0000	1
599	484	2829	6.9600	3.3408	3.0000	1
599	488	2798	6.9600	3.2712	3.0000	1
599	488	4677	9.2800	3.9904	4.0000	1
599	507	10055	6.9600	3.2016	3.0000	1
599	507	10213	6.9600	3.2712	3.0000	1
599	509	9974	6.9600	3.3408	3.0000	1
599	512	1124	6.9600	2.5752	3.0000	1
599	527	502	6.9600	2.5056	3.0000	1
599	540	9263	4.6400	1.5312	2.0000	1
599	545	8574	6.9600	2.7840	3.0000	1
599	549	1567	6.9600	2.9928	3.0000	1
599	552	5501	4.6400	1.9952	2.0000	1
599	556	7849	9.2800	4.6400	4.0000	1
599	557	7536	9.2800	4.0832	4.0000	1
599	558	6086	4.6400	2.0880	2.0000	1
599	574	7715	9.2800	3.9904	4.0000	1
599	582	1874	6.9600	2.3664	3.0000	1
599	582	2533	4.6400	1.8096	2.0000	1
599	590	9583	6.9600	2.1576	3.0000	1
599	590	9622	6.9600	3.1320	3.0000	1
599	592	2071	6.9600	3.1320	3.0000	1
599	603	3139	9.2800	3.1552	4.0000	1
599	617	3466	4.6400	1.9024	2.0000	1
599	622	294	9.2800	4.4544	4.0000	1
599	623	8551	4.6400	1.8560	2.0000	1
599	636	4676	6.9600	3.3408	3.0000	1
599	652	7139	6.9600	3.2712	3.0000	1
599	656	6712	9.2800	4.1760	4.0000	1
599	674	8407	6.9600	2.5056	3.0000	1
599	677	3903	4.6400	1.4384	2.0000	1
599	677	9851	9.2800	4.3616	4.0000	1
599	681	753	6.9600	3.1320	3.0000	1
599	685	8570	4.6400	1.4848	2.0000	1
599	691	4175	9.2800	4.3616	4.0000	1
599	706	9322	9.2800	3.1552	4.0000	1
599	716	4142	6.9600	3.2712	3.0000	1
599	729	10098	6.9600	2.8536	3.0000	1
600	367	106	9.2400	3.4188	4.0000	1
600	368	4468	9.2400	4.5276	4.0000	1
600	372	7729	9.2400	3.6960	4.0000	1
600	381	4628	4.6200	1.8942	2.0000	1
600	383	6442	6.9300	3.3264	3.0000	1
600	383	8253	9.2400	3.9732	4.0000	1
600	389	4168	6.9300	2.2869	3.0000	1
600	394	1887	6.9300	3.1185	3.0000	1
600	398	5898	6.9300	2.3562	3.0000	1
600	399	2914	6.9300	2.3562	3.0000	1
600	409	9694	9.2400	3.7884	4.0000	1
600	411	9029	6.9300	2.7027	3.0000	1
600	413	879	4.6200	1.7556	2.0000	1
600	424	769	4.6200	1.6632	2.0000	1
600	427	8601	6.9300	2.4948	3.0000	1
600	430	4540	4.6200	2.0328	2.0000	1
600	440	8993	4.6200	1.8018	2.0000	1
600	450	6665	11.5500	3.5805	5.0000	1
600	453	4597	6.9300	3.0492	3.0000	1
600	453	7243	6.9300	2.0790	3.0000	1
600	453	7558	6.9300	2.4255	3.0000	1
600	460	9293	6.9300	2.5641	3.0000	1
600	471	7702	6.9300	2.9106	3.0000	1
600	487	9420	9.2400	3.4188	4.0000	1
600	491	9461	9.2400	3.1416	4.0000	1
600	495	4410	6.9300	3.3957	3.0000	1
600	495	7197	6.9300	2.6334	3.0000	1
600	507	5191	9.2400	3.9732	4.0000	1
600	509	3790	6.9300	3.1878	3.0000	1
600	513	726	11.5500	4.7355	5.0000	1
600	515	2587	6.9300	3.1185	3.0000	1
600	515	8435	9.2400	4.1580	4.0000	1
600	529	2277	9.2400	4.5276	4.0000	1
600	531	7234	9.2400	4.1580	4.0000	1
600	539	7354	4.6200	1.9866	2.0000	1
600	553	392	4.6200	1.8480	2.0000	1
600	585	4750	9.2400	4.3428	4.0000	1
600	590	5346	6.9300	2.8413	3.0000	1
600	592	1438	6.9300	3.3264	3.0000	1
600	594	6708	6.9300	2.6334	3.0000	1
600	610	5257	4.6200	2.3100	2.0000	1
600	616	1286	9.2400	3.3264	4.0000	1
600	617	1089	6.9300	3.1185	3.0000	1
600	621	7849	9.2400	4.1580	4.0000	1
600	626	3302	6.9300	2.4948	3.0000	1
600	628	7420	4.6200	1.8480	2.0000	1
600	636	9510	9.2400	2.9568	4.0000	1
600	657	9331	9.2400	4.6200	4.0000	1
600	666	3448	9.2400	3.4188	4.0000	1
600	672	2875	4.6200	2.0790	2.0000	1
600	697	5827	6.9300	2.9106	3.0000	1
600	700	2086	9.2400	4.5276	4.0000	1
600	700	2777	6.9300	2.4255	3.0000	1
600	711	7444	6.9300	3.1185	3.0000	1
600	716	7967	6.9300	2.7027	3.0000	1
600	722	5639	9.2400	2.9568	4.0000	1
600	722	8472	4.6200	2.0328	2.0000	1
600	723	8640	6.9300	2.5641	3.0000	1
600	724	4597	6.9300	2.4255	3.0000	1
601	375	2011	6.3900	2.8755	3.0000	1
601	377	5050	6.3900	2.8755	3.0000	1
601	377	6698	4.2600	1.6188	2.0000	1
601	387	2553	8.5200	2.9820	4.0000	1
601	393	10035	4.2600	2.0874	2.0000	1
601	430	4750	8.5200	4.0044	4.0000	1
601	436	8640	8.5200	4.0044	4.0000	1
601	438	5353	6.3900	3.0033	3.0000	1
601	439	2897	4.2600	1.9170	2.0000	1
601	449	1532	8.5200	3.6636	4.0000	1
601	461	3070	6.3900	2.8755	3.0000	1
601	479	8108	4.2600	1.6614	2.0000	1
601	482	5158	8.5200	2.9820	4.0000	1
601	484	9967	8.5200	3.7488	4.0000	1
601	489	3552	8.5200	3.7488	4.0000	1
601	495	9752	6.3900	2.2365	3.0000	1
601	500	7655	8.5200	4.1748	4.0000	1
601	502	1748	8.5200	2.8116	4.0000	1
601	507	2878	6.3900	2.2365	3.0000	1
601	514	2159	2.1300	0.8946	1.0000	1
601	538	1983	8.5200	2.6412	4.0000	1
601	539	1983	6.3900	2.8755	3.0000	1
601	544	6960	10.6500	4.1535	5.0000	1
601	548	8651	6.3900	3.0033	3.0000	1
601	553	319	6.3900	2.2365	3.0000	1
601	567	7806	6.3900	2.3643	3.0000	1
601	580	8208	6.3900	2.9394	3.0000	1
601	585	7343	6.3900	2.3643	3.0000	1
601	591	5639	6.3900	2.6838	3.0000	1
601	596	5376	8.5200	3.9192	4.0000	1
601	605	994	8.5200	2.6412	4.0000	1
601	621	7743	6.3900	1.9170	3.0000	1
601	623	2850	8.5200	3.7488	4.0000	1
601	623	7275	8.5200	4.0896	4.0000	1
601	641	6978	8.5200	3.6636	4.0000	1
601	646	8742	6.3900	3.1950	3.0000	1
601	654	10176	8.5200	2.8968	4.0000	1
601	655	994	4.2600	1.8318	2.0000	1
601	660	8840	6.3900	3.1311	3.0000	1
601	661	7674	8.5200	3.5784	4.0000	1
601	662	4719	6.3900	3.0672	3.0000	1
601	678	9393	6.3900	2.3643	3.0000	1
601	680	9095	4.2600	1.3632	2.0000	1
601	685	5542	4.2600	1.4484	2.0000	1
601	696	7473	6.3900	2.3004	3.0000	1
601	703	2914	6.3900	3.1950	3.0000	1
601	711	7578	4.2600	2.1300	2.0000	1
601	714	6544	4.2600	1.7892	2.0000	1
601	716	5862	2.1300	0.7668	1.0000	1
601	716	7599	8.5200	3.9192	4.0000	1
601	721	1983	6.3900	2.8755	3.0000	1
601	724	8213	4.2600	1.3206	2.0000	1
601	727	739	6.3900	2.1726	3.0000	1
601	728	7806	4.2600	1.4910	2.0000	1
602	373	7963	6.4200	2.7606	3.0000	1
602	385	6130	4.2800	2.0972	2.0000	1
602	392	7655	8.5600	4.1088	4.0000	1
602	400	9318	6.4200	3.0174	3.0000	1
602	413	6167	6.4200	2.4396	3.0000	1
602	415	4803	6.4200	1.9902	3.0000	1
602	423	467	6.4200	2.5680	3.0000	1
602	427	8901	8.5600	3.9376	4.0000	1
602	436	8732	4.2800	1.3696	2.0000	1
602	437	7384	8.5600	3.3384	4.0000	1
602	445	5094	4.2800	1.6264	2.0000	1
602	446	4623	6.4200	2.8890	3.0000	1
602	446	7465	6.4200	2.1828	3.0000	1
602	455	6836	8.5600	2.9960	4.0000	1
602	487	7806	4.2800	1.4980	2.0000	1
602	495	9747	8.5600	3.6808	4.0000	1
602	500	5941	8.5600	2.7392	4.0000	1
602	503	3935	8.5600	3.3384	4.0000	1
602	515	5790	6.4200	2.5680	3.0000	1
602	528	6218	6.4200	3.1458	3.0000	1
602	531	255	6.4200	2.7606	3.0000	1
602	533	7241	8.5600	3.9376	4.0000	1
602	534	4124	2.1400	0.6634	1.0000	1
602	537	3460	4.2800	1.8832	2.0000	1
602	545	1917	6.4200	2.2470	3.0000	1
602	549	4364	8.5600	2.5680	4.0000	1
602	551	4552	6.4200	2.0544	3.0000	1
602	558	9748	6.4200	2.3112	3.0000	1
602	559	3660	6.4200	2.2470	3.0000	1
602	564	5678	4.2800	1.9260	2.0000	1
602	567	10145	6.4200	2.1828	3.0000	1
602	570	9785	4.2800	1.3696	2.0000	1
602	574	7706	8.5600	3.6808	4.0000	1
602	590	10205	8.5600	3.7664	4.0000	1
602	597	5358	6.4200	3.2100	3.0000	1
602	604	1965	8.5600	2.6536	4.0000	1
602	627	1531	4.2800	1.3268	2.0000	1
602	647	3197	4.2800	1.2840	2.0000	1
602	658	6877	4.2800	1.6692	2.0000	1
602	661	268	6.4200	3.0174	3.0000	1
602	661	9716	4.2800	1.3696	2.0000	1
602	677	1633	8.5600	3.1672	4.0000	1
602	678	8378	8.5600	4.1088	4.0000	1
602	688	2677	4.2800	1.4124	2.0000	1
602	698	7743	4.2800	1.4552	2.0000	1
602	711	1191	8.5600	2.9960	4.0000	1
602	718	217	10.7000	3.5310	5.0000	1
603	367	5802	2.4600	1.1808	2.0000	1
603	372	4279	3.6900	1.6974	3.0000	1
603	374	1627	2.4600	1.1808	2.0000	1
603	376	8342	3.6900	1.4760	3.0000	1
603	377	2548	3.6900	1.7343	3.0000	1
603	381	2454	4.9200	1.5252	4.0000	1
603	386	6021	3.6900	1.3653	3.0000	1
603	387	878	2.4600	1.0578	2.0000	1
603	392	8551	6.1500	2.5830	5.0000	1
603	398	2298	4.9200	1.6236	4.0000	1
603	409	8254	3.6900	1.4760	3.0000	1
603	428	1311	2.4600	0.7872	2.0000	1
603	445	3328	4.9200	1.5252	4.0000	1
603	446	4666	3.6900	1.7343	3.0000	1
603	454	4497	4.9200	1.6728	4.0000	1
603	464	154	3.6900	1.1808	3.0000	1
603	469	2466	4.9200	1.9188	4.0000	1
603	471	7702	2.4600	0.8118	2.0000	1
603	472	6283	2.4600	1.1562	2.0000	1
603	473	9867	3.6900	1.4760	3.0000	1
603	485	3312	2.4600	1.2054	2.0000	1
603	487	178	3.6900	1.7712	3.0000	1
603	495	8359	3.6900	1.5867	3.0000	1
603	500	9816	4.9200	1.7712	4.0000	1
603	501	7085	3.6900	1.8081	3.0000	1
603	503	10228	4.9200	2.3124	4.0000	1
603	505	1445	2.4600	0.8856	2.0000	1
603	520	8304	3.6900	1.8081	3.0000	1
603	549	9510	4.9200	1.7712	4.0000	1
603	550	3902	2.4600	0.8364	2.0000	1
603	553	9668	2.4600	1.1070	2.0000	1
603	559	7678	4.9200	2.1648	4.0000	1
603	581	5742	4.9200	1.6236	4.0000	1
603	582	5869	3.6900	1.1439	3.0000	1
603	585	44	4.9200	1.7712	4.0000	1
603	593	2969	2.4600	0.7872	2.0000	1
603	601	10019	3.6900	1.5867	3.0000	1
603	605	9420	4.9200	2.1156	4.0000	1
603	613	6265	4.9200	1.6236	4.0000	1
603	617	2182	3.6900	1.4391	3.0000	1
603	619	9495	2.4600	1.0086	2.0000	1
603	624	1176	3.6900	1.5129	3.0000	1
603	626	1366	4.9200	2.3616	4.0000	1
603	629	6153	3.6900	1.5867	3.0000	1
603	632	7920	3.6900	1.7712	3.0000	1
603	636	5355	4.9200	2.2632	4.0000	1
603	642	8992	2.4600	1.1070	2.0000	1
603	644	7641	3.6900	1.6236	3.0000	1
603	647	4018	2.4600	1.0824	2.0000	1
603	658	10032	4.9200	1.5744	4.0000	1
603	661	1491	3.6900	1.5498	3.0000	1
603	671	3169	4.9200	1.9188	4.0000	1
603	678	5765	3.6900	1.6605	3.0000	1
603	680	4204	3.6900	1.3653	3.0000	1
603	683	7300	4.9200	2.2140	4.0000	1
603	686	36	3.6900	1.5498	3.0000	1
603	686	5206	3.6900	1.4760	3.0000	1
603	695	5542	4.9200	1.9680	4.0000	1
603	697	3902	2.4600	0.8364	2.0000	1
603	698	7988	2.4600	0.8610	2.0000	1
603	705	2588	6.1500	2.9520	5.0000	1
603	709	997	3.6900	1.2546	3.0000	1
603	722	8889	2.4600	0.9102	2.0000	1
603	728	8060	2.4600	1.2054	2.0000	1
603	729	2290	2.4600	1.0086	2.0000	1
604	377	2664	2.5000	1.2250	2.0000	1
604	384	2897	3.7500	1.6125	3.0000	1
604	386	7862	5.0000	1.8500	4.0000	1
604	387	117	5.0000	1.6500	4.0000	1
604	387	2769	3.7500	1.3125	3.0000	1
604	387	7072	3.7500	1.6125	3.0000	1
604	399	378	2.5000	1.0000	2.0000	1
604	400	7234	5.0000	2.1500	4.0000	1
604	400	8427	2.5000	0.9250	2.0000	1
604	402	6238	5.0000	1.8500	4.0000	1
604	402	9814	3.7500	1.7625	3.0000	1
604	404	5889	2.5000	0.7500	2.0000	1
604	405	4959	5.0000	1.8000	4.0000	1
604	408	2496	3.7500	1.4625	3.0000	1
604	410	4828	3.7500	1.5000	3.0000	1
604	411	9134	5.0000	2.1500	4.0000	1
604	414	2915	3.7500	1.8375	3.0000	1
604	418	3878	2.5000	0.9500	2.0000	1
604	441	2921	3.7500	1.8000	3.0000	1
604	443	7702	5.0000	1.7000	4.0000	1
604	451	4958	5.0000	1.9500	4.0000	1
604	459	8074	3.7500	1.7625	3.0000	1
604	461	1950	2.5000	0.8750	2.0000	1
604	469	9487	5.0000	2.1000	4.0000	1
604	476	9903	5.0000	2.2000	4.0000	1
604	485	152	2.5000	1.1000	2.0000	1
604	500	9169	2.5000	0.8000	2.0000	1
604	535	2368	2.5000	1.2250	2.0000	1
604	553	7641	3.7500	1.6125	3.0000	1
604	561	7988	5.0000	1.9500	4.0000	1
604	563	9102	3.7500	1.3125	3.0000	1
604	564	8863	3.7500	1.3500	3.0000	1
604	574	9648	3.7500	1.8000	3.0000	1
604	575	1379	2.5000	1.0000	2.0000	1
604	575	1622	2.5000	1.2250	2.0000	1
604	582	8930	3.7500	1.7625	3.0000	1
604	590	2977	3.7500	1.8000	3.0000	1
604	601	3498	3.7500	1.5750	3.0000	1
604	601	7130	5.0000	2.0500	4.0000	1
604	603	5842	3.7500	1.1625	3.0000	1
604	641	9297	2.5000	1.2250	2.0000	1
604	647	1242	3.7500	1.3875	3.0000	1
604	661	593	3.7500	1.6500	3.0000	1
604	676	4541	5.0000	2.1500	4.0000	1
604	678	5331	5.0000	2.5000	4.0000	1
604	679	5200	2.5000	0.7500	2.0000	1
604	689	10068	3.7500	1.6125	3.0000	1
604	696	3101	3.7500	1.8375	3.0000	1
604	696	7406	3.7500	1.2375	3.0000	1
604	696	8133	3.7500	1.2000	3.0000	1
604	697	6937	3.7500	1.2750	3.0000	1
604	711	7541	5.0000	1.9000	4.0000	1
604	721	769	3.7500	1.8000	3.0000	1
604	721	4676	5.0000	2.2000	4.0000	1
605	368	6057	7.0800	2.1240	3.0000	1
605	377	3799	7.0800	3.5400	3.0000	1
605	379	3930	9.4400	3.9648	4.0000	1
605	395	8289	9.4400	2.9264	4.0000	1
605	399	7702	9.4400	4.1536	4.0000	1
605	400	2784	9.4400	4.4368	4.0000	1
605	409	10050	7.0800	3.4692	3.0000	1
605	412	2905	4.7200	1.4632	2.0000	1
605	417	2908	9.4400	3.8704	4.0000	1
605	420	873	7.0800	2.2656	3.0000	1
605	423	9788	7.0800	3.2568	3.0000	1
605	443	8074	9.4400	4.4368	4.0000	1
605	455	3246	7.0800	2.4780	3.0000	1
605	460	8123	4.7200	2.3128	2.0000	1
605	473	901	7.0800	2.1240	3.0000	1
605	487	312	4.7200	1.6048	2.0000	1
605	490	8647	7.0800	3.4692	3.0000	1
605	493	6091	4.7200	1.6520	2.0000	1
605	495	1549	7.0800	2.6196	3.0000	1
605	500	6362	2.3600	1.0856	1.0000	1
605	500	9271	9.4400	4.7200	4.0000	1
605	502	7052	7.0800	3.1152	3.0000	1
605	508	3200	2.3600	0.8024	1.0000	1
605	534	7678	4.7200	1.6992	2.0000	1
605	536	5639	7.0800	3.1152	3.0000	1
605	538	2664	7.0800	2.7612	3.0000	1
605	544	2371	9.4400	2.9264	4.0000	1
605	552	4719	7.0800	2.1948	3.0000	1
605	553	1524	7.0800	3.1152	3.0000	1
605	567	7187	9.4400	3.3040	4.0000	1
605	582	7576	9.4400	4.7200	4.0000	1
605	591	9631	7.0800	2.9028	3.0000	1
605	594	4925	7.0800	2.2656	3.0000	1
605	603	4133	4.7200	2.0296	2.0000	1
605	607	4541	7.0800	2.6196	3.0000	1
605	610	8844	7.0800	2.4072	3.0000	1
605	615	7938	9.4400	4.5312	4.0000	1
605	617	792	7.0800	3.4692	3.0000	1
605	621	1533	7.0800	3.3984	3.0000	1
605	622	294	9.4400	3.1152	4.0000	1
605	636	4304	7.0800	2.4780	3.0000	1
605	652	8445	7.0800	2.9028	3.0000	1
605	666	3813	7.0800	2.1948	3.0000	1
605	671	2278	9.4400	4.2480	4.0000	1
605	674	7927	7.0800	2.6904	3.0000	1
605	680	4691	7.0800	2.4780	3.0000	1
605	686	1107	4.7200	1.9352	2.0000	1
605	701	7035	7.0800	3.0444	3.0000	1
605	711	3242	4.7200	2.3128	2.0000	1
605	714	10073	7.0800	3.1152	3.0000	1
605	716	9209	9.4400	3.3984	4.0000	1
605	720	157	4.7200	2.1240	2.0000	1
605	721	1297	9.4400	3.3984	4.0000	1
605	722	1983	7.0800	3.0444	3.0000	1
605	724	3334	9.4400	4.7200	4.0000	1
606	377	8091	7.9500	3.6570	3.0000	1
606	383	7014	7.9500	2.9415	3.0000	1
606	386	6352	5.3000	2.2790	2.0000	1
606	387	9631	7.9500	3.4185	3.0000	1
606	389	8015	13.2500	5.6975	5.0000	1
606	400	9510	5.3000	1.5900	2.0000	1
606	401	6657	5.3000	2.5440	2.0000	1
606	402	5486	7.9500	3.7365	3.0000	1
606	410	6621	5.3000	2.2260	2.0000	1
606	414	4498	7.9500	2.3850	3.0000	1
606	423	2625	10.6000	4.4520	4.0000	1
606	428	7547	7.9500	3.0210	3.0000	1
606	438	398	5.3000	2.4910	2.0000	1
606	445	3878	10.6000	3.6040	4.0000	1
606	447	5604	10.6000	4.6640	4.0000	1
606	447	10091	7.9500	2.7030	3.0000	1
606	460	551	10.6000	3.7100	4.0000	1
606	464	3706	10.6000	3.7100	4.0000	1
606	469	5238	7.9500	2.5440	3.0000	1
606	470	901	5.3000	2.3320	2.0000	1
606	470	9270	10.6000	4.9820	4.0000	1
606	473	2968	10.6000	4.8760	4.0000	1
606	474	6709	7.9500	3.6570	3.0000	1
606	495	6421	7.9500	2.8620	3.0000	1
606	523	3046	7.9500	2.7825	3.0000	1
606	532	1481	5.3000	1.6430	2.0000	1
606	533	8551	10.6000	4.7700	4.0000	1
606	538	3701	7.9500	3.1005	3.0000	1
606	550	346	5.3000	1.6430	2.0000	1
606	570	6624	7.9500	3.0210	3.0000	1
606	574	7457	7.9500	2.4645	3.0000	1
606	574	8351	10.6000	4.7700	4.0000	1
606	582	9014	10.6000	3.6040	4.0000	1
606	594	5766	10.6000	5.0880	4.0000	1
606	594	8608	7.9500	3.9750	3.0000	1
606	595	8159	10.6000	3.2860	4.0000	1
606	597	1341	10.6000	3.9220	4.0000	1
606	597	5134	10.6000	4.7700	4.0000	1
606	597	7078	5.3000	2.0140	2.0000	1
606	601	547	7.9500	3.1800	3.0000	1
606	602	3267	10.6000	3.4980	4.0000	1
606	604	8539	7.9500	2.7825	3.0000	1
606	623	8966	7.9500	2.3850	3.0000	1
606	628	1549	7.9500	3.0210	3.0000	1
606	632	1005	7.9500	3.5775	3.0000	1
606	632	6957	10.6000	3.6040	4.0000	1
606	645	6008	5.3000	2.5970	2.0000	1
606	655	8411	7.9500	2.7825	3.0000	1
606	658	2890	7.9500	2.7825	3.0000	1
606	665	9745	5.3000	2.5970	2.0000	1
606	673	8442	5.3000	1.9080	2.0000	1
606	674	4203	10.6000	4.6640	4.0000	1
606	691	4445	7.9500	3.6570	3.0000	1
606	695	2371	7.9500	3.5775	3.0000	1
606	696	3173	7.9500	3.3390	3.0000	1
606	703	565	10.6000	3.2860	4.0000	1
606	720	4316	2.6500	0.9010	1.0000	1
606	721	1491	10.6000	4.3460	4.0000	1
606	722	1594	10.6000	4.0280	4.0000	1
606	722	3538	5.3000	1.5900	2.0000	1
606	722	10273	7.9500	3.6570	3.0000	1
606	727	8653	7.9500	3.3390	3.0000	1
607	377	3001	8.3400	3.0858	3.0000	1
607	378	9862	5.5600	2.1684	2.0000	1
607	383	8253	11.1200	5.4488	4.0000	1
607	386	1491	5.5600	2.6132	2.0000	1
607	386	4804	8.3400	3.0024	3.0000	1
607	389	1718	8.3400	3.1692	3.0000	1
607	394	2725	8.3400	3.2526	3.0000	1
607	412	7735	5.5600	1.6680	2.0000	1
607	422	1037	8.3400	4.1700	3.0000	1
607	429	7569	8.3400	3.9198	3.0000	1
607	430	9776	8.3400	4.1700	3.0000	1
607	440	2727	8.3400	2.5854	3.0000	1
607	444	1533	8.3400	4.0032	3.0000	1
607	446	5957	8.3400	3.5028	3.0000	1
607	455	6688	8.3400	3.6696	3.0000	1
607	460	8923	11.1200	3.5584	4.0000	1
607	468	7896	11.1200	3.7808	4.0000	1
607	489	4606	11.1200	4.1144	4.0000	1
607	491	6288	5.5600	2.1684	2.0000	1
607	523	6434	5.5600	1.9460	2.0000	1
607	524	3283	11.1200	5.3376	4.0000	1
607	531	255	11.1200	5.0040	4.0000	1
607	533	2507	8.3400	4.0866	3.0000	1
607	545	8259	8.3400	2.7522	3.0000	1
607	553	2715	8.3400	3.5028	3.0000	1
607	553	4657	8.3400	2.5854	3.0000	1
607	570	1375	11.1200	5.2264	4.0000	1
607	575	4466	5.5600	1.8348	2.0000	1
607	575	8647	8.3400	3.1692	3.0000	1
607	592	9639	8.3400	3.5862	3.0000	1
607	599	5438	8.3400	3.6696	3.0000	1
607	600	9487	8.3400	3.9198	3.0000	1
607	606	6524	8.3400	2.6688	3.0000	1
607	621	5346	11.1200	4.0032	4.0000	1
607	626	7940	8.3400	2.7522	3.0000	1
607	627	8252	5.5600	2.0572	2.0000	1
607	629	6153	11.1200	5.0040	4.0000	1
607	643	9169	11.1200	3.5584	4.0000	1
607	658	26	5.5600	1.8348	2.0000	1
607	666	7743	8.3400	2.8356	3.0000	1
607	674	1089	11.1200	3.4472	4.0000	1
607	679	5568	5.5600	2.6688	2.0000	1
607	681	1970	5.5600	2.3352	2.0000	1
607	681	5943	5.5600	2.7800	2.0000	1
607	686	7331	11.1200	5.5600	4.0000	1
607	688	8844	11.1200	3.4472	4.0000	1
607	698	10091	11.1200	3.4472	4.0000	1
607	702	8214	11.1200	3.4472	4.0000	1
607	721	924	11.1200	4.0032	4.0000	1
607	726	3692	11.1200	4.2256	4.0000	1
607	727	8202	8.3400	3.5862	3.0000	1
608	371	4682	2.7200	1.2240	4.0000	1
608	386	7899	2.0400	0.7752	3.0000	1
608	400	4175	2.0400	0.6528	3.0000	1
608	405	7558	1.3600	0.6120	2.0000	1
608	409	3726	2.7200	0.9792	4.0000	1
608	412	4257	2.7200	0.8704	4.0000	1
608	416	757	2.7200	1.1696	4.0000	1
608	418	8571	2.0400	0.6120	3.0000	1
608	421	739	3.4000	1.0880	5.0000	1
608	430	81	2.0400	0.6324	3.0000	1
608	439	5489	1.3600	0.5712	2.0000	1
608	441	1066	1.3600	0.5304	2.0000	1
608	443	7702	1.3600	0.4488	2.0000	1
608	446	4783	2.0400	0.8772	3.0000	1
608	454	4610	2.0400	0.7752	3.0000	1
608	461	1950	2.0400	0.8976	3.0000	1
608	468	6021	2.0400	0.6936	3.0000	1
608	475	1898	1.3600	0.5440	2.0000	1
608	479	8108	1.3600	0.5984	2.0000	1
608	483	1130	2.7200	1.1968	4.0000	1
608	488	5499	2.7200	1.2512	4.0000	1
608	489	10068	1.3600	0.6664	2.0000	1
608	491	9125	1.3600	0.5712	2.0000	1
608	495	4342	2.0400	0.8364	3.0000	1
608	495	6079	1.3600	0.5032	2.0000	1
608	500	6168	2.0400	0.9588	3.0000	1
608	502	3146	2.7200	1.2240	4.0000	1
608	508	2459	2.0400	0.6120	3.0000	1
608	512	5158	2.7200	1.1152	4.0000	1
608	539	7810	2.7200	1.2784	4.0000	1
608	539	8308	2.0400	0.9996	3.0000	1
608	546	6472	2.7200	0.9248	4.0000	1
608	553	1642	2.0400	0.7548	3.0000	1
608	553	4543	2.0400	1.0200	3.0000	1
608	574	819	2.0400	0.6936	3.0000	1
608	591	1430	2.7200	1.1696	4.0000	1
608	592	8242	2.7200	0.8704	4.0000	1
608	593	5590	2.0400	0.8160	3.0000	1
608	603	560	2.0400	0.6936	3.0000	1
608	603	2078	2.0400	0.8160	3.0000	1
608	603	4744	2.0400	0.7548	3.0000	1
608	611	3359	1.3600	0.6120	2.0000	1
608	627	8015	1.3600	0.4216	2.0000	1
608	632	10088	2.0400	0.9588	3.0000	1
608	641	3727	0.6800	0.2040	1.0000	1
608	641	7112	2.0400	0.6732	3.0000	1
608	646	8746	2.0400	0.6528	3.0000	1
608	649	8737	2.0400	0.9384	3.0000	1
608	654	3352	2.0400	0.6528	3.0000	1
608	655	7769	2.0400	0.6732	3.0000	1
608	657	2134	2.7200	0.9248	4.0000	1
608	665	8242	2.0400	0.6528	3.0000	1
608	672	1130	4.0800	1.7952	6.0000	1
608	677	1928	1.3600	0.4760	2.0000	1
608	684	7553	2.0400	0.6324	3.0000	1
608	691	6835	2.7200	1.2240	4.0000	1
608	692	5592	1.3600	0.6664	2.0000	1
608	694	4391	2.7200	1.0064	4.0000	1
608	697	4954	1.3600	0.5168	2.0000	1
608	714	1832	3.4000	1.7000	5.0000	1
608	729	7224	2.0400	0.8772	3.0000	1
609	368	1197	10.3600	3.7296	4.0000	1
609	369	8296	5.1800	2.1238	2.0000	1
609	382	1328	7.7700	3.2634	3.0000	1
609	383	1808	7.7700	3.0303	3.0000	1
609	389	1142	7.7700	2.4087	3.0000	1
609	395	9224	10.3600	4.8692	4.0000	1
609	399	9473	7.7700	3.5742	3.0000	1
609	400	2078	7.7700	3.3411	3.0000	1
609	409	6799	7.7700	2.7195	3.0000	1
609	412	8107	12.9500	4.4030	5.0000	1
609	416	625	7.7700	3.5742	3.0000	1
609	430	1445	5.1800	2.4864	2.0000	1
609	435	3345	7.7700	2.7195	3.0000	1
609	445	3418	7.7700	3.1857	3.0000	1
609	446	8706	10.3600	3.3152	4.0000	1
609	446	8737	7.7700	2.4087	3.0000	1
609	449	3663	10.3600	3.8332	4.0000	1
609	452	6083	5.1800	1.5540	2.0000	1
609	453	4938	7.7700	2.7972	3.0000	1
609	454	3075	7.7700	3.8073	3.0000	1
609	468	4413	7.7700	2.8749	3.0000	1
609	471	9728	7.7700	2.3310	3.0000	1
609	473	8373	5.1800	2.5382	2.0000	1
609	480	2921	7.7700	3.7296	3.0000	1
609	482	2570	10.3600	3.1080	4.0000	1
609	484	2829	7.7700	3.2634	3.0000	1
609	491	2378	7.7700	3.7296	3.0000	1
609	495	3748	7.7700	3.4188	3.0000	1
609	501	9440	5.1800	1.9166	2.0000	1
609	503	7234	7.7700	2.7972	3.0000	1
609	503	7502	5.1800	2.1238	2.0000	1
609	507	4005	7.7700	3.7296	3.0000	1
609	507	5120	10.3600	4.5584	4.0000	1
609	515	7813	10.3600	5.1800	4.0000	1
609	515	9534	7.7700	3.6519	3.0000	1
609	521	192	7.7700	2.4087	3.0000	1
609	531	10098	10.3600	4.6620	4.0000	1
609	538	2947	10.3600	3.2116	4.0000	1
609	550	3902	5.1800	2.0202	2.0000	1
609	551	3539	7.7700	2.7972	3.0000	1
609	552	5501	7.7700	3.8850	3.0000	1
609	553	7721	7.7700	2.7195	3.0000	1
609	567	1331	7.7700	3.2634	3.0000	1
609	567	9162	7.7700	2.6418	3.0000	1
609	574	7556	12.9500	5.4390	5.0000	1
609	574	9030	5.1800	1.6576	2.0000	1
609	576	5791	7.7700	3.4965	3.0000	1
609	576	8202	5.1800	1.9166	2.0000	1
609	581	4175	5.1800	2.2792	2.0000	1
609	585	8288	10.3600	4.3512	4.0000	1
609	602	3197	7.7700	3.1857	3.0000	1
609	610	6021	7.7700	3.3411	3.0000	1
609	611	9780	12.9500	5.3095	5.0000	1
609	615	3352	10.3600	4.9728	4.0000	1
609	617	4392	7.7700	3.4188	3.0000	1
609	619	9504	5.1800	2.2792	2.0000	1
609	623	8551	5.1800	1.6058	2.0000	1
609	629	3124	10.3600	4.1440	4.0000	1
609	641	3305	12.9500	4.5325	5.0000	1
609	641	7639	10.3600	4.2476	4.0000	1
609	644	5982	10.3600	3.4188	4.0000	1
609	661	4021	10.3600	4.8692	4.0000	1
609	663	2202	7.7700	2.4864	3.0000	1
609	665	4029	7.7700	3.1080	3.0000	1
609	672	1028	5.1800	1.8130	2.0000	1
609	685	7862	10.3600	3.8332	4.0000	1
609	686	8187	10.3600	4.3512	4.0000	1
609	691	2390	7.7700	2.7972	3.0000	1
609	705	10128	10.3600	4.6620	4.0000	1
609	716	3392	7.7700	3.4965	3.0000	1
609	718	4695	10.3600	3.3152	4.0000	1
609	720	5305	10.3600	4.3512	4.0000	1
609	721	1070	7.7700	3.0303	3.0000	1
609	722	1572	10.3600	3.7296	4.0000	1
609	725	5766	5.1800	1.6576	2.0000	1
609	725	7831	5.1800	2.4864	2.0000	1
609	727	6035	7.7700	2.7972	3.0000	1
610	373	7263	6.8100	3.3369	3.0000	1
610	383	705	6.8100	3.1326	3.0000	1
610	385	5808	4.5400	1.7252	2.0000	1
610	394	6319	2.2700	0.7491	1.0000	1
610	413	5528	4.5400	1.7706	2.0000	1
610	416	1245	9.0800	3.2688	4.0000	1
610	433	2570	6.8100	3.0645	3.0000	1
610	440	7849	6.8100	2.5197	3.0000	1
610	445	3528	6.8100	2.9964	3.0000	1
610	446	4589	9.0800	3.5412	4.0000	1
610	453	3976	6.8100	2.6559	3.0000	1
610	475	6702	4.5400	2.0430	2.0000	1
610	485	8303	9.0800	3.8136	4.0000	1
610	487	8046	9.0800	3.9952	4.0000	1
610	489	6799	4.5400	2.2700	2.0000	1
610	503	3133	9.0800	3.1780	4.0000	1
610	505	785	4.5400	2.2246	2.0000	1
610	508	2981	6.8100	3.3369	3.0000	1
610	512	6132	6.8100	2.3154	3.0000	1
610	535	2825	6.8100	2.6559	3.0000	1
610	539	5813	6.8100	2.5197	3.0000	1
610	539	6600	9.0800	2.8148	4.0000	1
610	556	2723	4.5400	1.4982	2.0000	1
610	558	8412	9.0800	4.4492	4.0000	1
610	570	9263	4.5400	1.4528	2.0000	1
610	576	9184	4.5400	1.9976	2.0000	1
610	593	9792	9.0800	3.9952	4.0000	1
610	595	7858	9.0800	3.1780	4.0000	1
610	596	5276	9.0800	4.2676	4.0000	1
610	596	8966	6.8100	2.0430	3.0000	1
610	601	6919	6.8100	3.0645	3.0000	1
610	602	9631	4.5400	1.9976	2.0000	1
610	605	9420	6.8100	3.2688	3.0000	1
610	606	6053	9.0800	2.7240	4.0000	1
610	606	6576	6.8100	3.3369	3.0000	1
610	611	8412	6.8100	2.2473	3.0000	1
610	613	4609	9.0800	4.0860	4.0000	1
610	627	6723	4.5400	1.7706	2.0000	1
610	632	7236	9.0800	3.2688	4.0000	1
610	638	2815	2.2700	0.6810	1.0000	1
610	655	7624	9.0800	3.3596	4.0000	1
610	661	1167	11.3500	5.6750	5.0000	1
610	674	4619	4.5400	2.2246	2.0000	1
610	674	9673	6.8100	3.2007	3.0000	1
610	690	3351	4.5400	2.0884	2.0000	1
610	697	6775	6.8100	3.3369	3.0000	1
610	698	9064	6.8100	3.0645	3.0000	1
610	704	803	6.8100	2.9283	3.0000	1
610	707	5030	6.8100	2.6559	3.0000	1
610	709	5944	6.8100	3.4050	3.0000	1
610	713	1389	6.8100	2.7921	3.0000	1
610	717	3197	6.8100	2.9283	3.0000	1
610	720	461	4.5400	1.5890	2.0000	1
610	721	2636	9.0800	2.7240	4.0000	1
610	721	9937	6.8100	2.3835	3.0000	1
610	725	5644	6.8100	2.3835	3.0000	1
611	379	8500	3.2800	1.1152	4.0000	1
611	381	642	2.4600	0.8610	3.0000	1
611	383	6967	1.6400	0.8036	2.0000	1
611	386	7072	2.4600	0.8856	3.0000	1
611	393	1313	2.4600	1.1316	3.0000	1
611	402	8897	1.6400	0.5740	2.0000	1
611	412	45	3.2800	0.9840	4.0000	1
611	412	5968	2.4600	1.2054	3.0000	1
611	413	5162	3.2800	1.5744	4.0000	1
611	415	8511	2.4600	0.7380	3.0000	1
611	416	1466	2.4600	0.7626	3.0000	1
611	429	9825	1.6400	0.7380	2.0000	1
611	443	9510	3.2800	1.2464	4.0000	1
611	447	7556	3.2800	1.0824	4.0000	1
611	460	7266	2.4600	0.8856	3.0000	1
611	473	9826	2.4600	0.9840	3.0000	1
611	477	2878	3.2800	1.4432	4.0000	1
611	483	594	2.4600	1.0824	3.0000	1
611	485	1580	1.6400	0.7872	2.0000	1
611	487	7319	2.4600	1.2300	3.0000	1
611	489	6313	2.4600	0.7626	3.0000	1
611	495	4784	2.4600	0.9102	3.0000	1
611	496	2206	2.4600	0.9102	3.0000	1
611	501	4021	1.6400	0.5084	2.0000	1
611	504	1167	4.1000	2.0500	5.0000	1
611	538	7655	2.4600	0.9102	3.0000	1
611	539	4099	2.4600	1.0332	3.0000	1
611	552	1216	3.2800	1.5744	4.0000	1
611	553	392	1.6400	0.5084	2.0000	1
611	561	285	2.4600	1.0332	3.0000	1
611	563	3563	1.6400	0.5740	2.0000	1
611	567	6039	2.4600	1.0578	3.0000	1
611	574	192	2.4600	1.1070	3.0000	1
611	585	8768	3.2800	1.4432	4.0000	1
611	592	9639	3.2800	1.4760	4.0000	1
611	595	1289	2.4600	0.9102	3.0000	1
611	597	3627	2.4600	1.0086	3.0000	1
611	600	7831	4.1000	2.0500	5.0000	1
611	602	9728	1.6400	0.6068	2.0000	1
611	610	4779	2.4600	1.1562	3.0000	1
611	611	1567	4.1000	1.2300	5.0000	1
611	621	2135	0.8200	0.3444	1.0000	1
611	621	10156	2.4600	1.0824	3.0000	1
611	629	448	1.6400	0.6232	2.0000	1
611	632	1491	2.4600	1.0824	3.0000	1
611	632	6295	2.4600	0.8610	3.0000	1
611	646	9019	2.4600	0.8856	3.0000	1
611	654	2869	1.6400	0.5084	2.0000	1
611	671	3389	2.4600	0.9102	3.0000	1
611	685	355	1.6400	0.6560	2.0000	1
611	695	6667	1.6400	0.5576	2.0000	1
611	703	9697	1.6400	0.5904	2.0000	1
611	710	845	2.4600	1.0086	3.0000	1
611	711	8015	3.2800	1.5416	4.0000	1
611	716	3435	1.6400	0.6888	2.0000	1
611	718	630	4.1000	1.7630	5.0000	1
611	720	1137	1.6400	0.5412	2.0000	1
611	721	1442	4.1000	1.3120	5.0000	1
611	721	2678	1.6400	0.6888	2.0000	1
611	721	4099	2.4600	1.0332	3.0000	1
611	722	5810	3.2800	0.9840	4.0000	1
611	722	6313	3.2800	1.5088	4.0000	1
611	723	8640	3.2800	1.0168	4.0000	1
611	727	7171	2.4600	0.7626	3.0000	1
612	369	3197	9.5200	3.9984	4.0000	1
612	371	5389	9.5200	4.3792	4.0000	1
612	377	1791	7.1400	2.3562	3.0000	1
612	377	7902	4.7600	1.6660	2.0000	1
612	389	3799	9.5200	4.1888	4.0000	1
612	408	1999	4.7600	1.6184	2.0000	1
612	411	1322	7.1400	2.4990	3.0000	1
612	415	739	7.1400	3.4272	3.0000	1
612	415	4567	7.1400	3.2130	3.0000	1
612	422	10090	7.1400	2.7132	3.0000	1
612	428	8018	7.1400	3.3558	3.0000	1
612	436	847	7.1400	2.4990	3.0000	1
612	438	1379	7.1400	2.3562	3.0000	1
612	458	3207	4.7600	2.1420	2.0000	1
612	462	4076	2.3800	1.0234	1.0000	1
612	470	9815	7.1400	3.4986	3.0000	1
612	479	7514	9.5200	4.4744	4.0000	1
612	495	7713	4.7600	1.5232	2.0000	1
612	501	8324	4.7600	2.3324	2.0000	1
612	505	7429	4.7600	2.2372	2.0000	1
612	508	136	7.1400	2.5704	3.0000	1
612	508	5060	7.1400	3.3558	3.0000	1
612	522	705	7.1400	3.1416	3.0000	1
612	523	1253	7.1400	2.6418	3.0000	1
612	536	4301	7.1400	2.5704	3.0000	1
612	539	764	9.5200	3.8080	4.0000	1
612	553	6956	7.1400	2.3562	3.0000	1
612	562	2759	2.3800	1.0234	1.0000	1
612	567	5433	4.7600	1.7136	2.0000	1
612	574	2897	7.1400	2.9274	3.0000	1
612	582	1983	9.5200	4.6648	4.0000	1
612	593	2963	4.7600	2.3324	2.0000	1
612	594	5766	9.5200	3.1416	4.0000	1
612	599	6459	9.5200	3.9984	4.0000	1
612	599	7986	4.7600	2.1896	2.0000	1
612	601	4341	9.5200	4.3792	4.0000	1
612	602	4727	7.1400	3.1416	3.0000	1
612	603	4145	7.1400	3.2844	3.0000	1
612	603	4782	9.5200	3.5224	4.0000	1
612	605	7570	7.1400	3.3558	3.0000	1
612	615	2213	7.1400	3.4986	3.0000	1
612	615	8324	4.7600	2.3324	2.0000	1
612	620	2981	4.7600	1.9040	2.0000	1
612	621	1341	4.7600	1.9040	2.0000	1
612	632	79	7.1400	3.2130	3.0000	1
612	632	2918	9.5200	3.6176	4.0000	1
612	644	8892	9.5200	3.6176	4.0000	1
612	654	852	7.1400	2.7132	3.0000	1
612	661	7287	7.1400	2.3562	3.0000	1
612	679	8185	4.7600	2.1896	2.0000	1
612	683	2421	7.1400	3.3558	3.0000	1
612	685	1491	4.7600	2.2372	2.0000	1
612	695	4397	7.1400	2.8560	3.0000	1
612	695	6021	7.1400	3.2130	3.0000	1
612	698	118	7.1400	3.2130	3.0000	1
612	698	3442	7.1400	3.3558	3.0000	1
612	703	6065	7.1400	2.6418	3.0000	1
612	713	6913	4.7600	2.1420	2.0000	1
612	721	9184	9.5200	4.1888	4.0000	1
612	725	3692	9.5200	3.6176	4.0000	1
612	725	4076	2.3800	0.8806	1.0000	1
613	368	2376	5.4600	2.5662	3.0000	1
613	373	5751	5.4600	1.7472	3.0000	1
613	377	4396	5.4600	2.2386	3.0000	1
613	377	7570	5.4600	2.6754	3.0000	1
613	381	2313	7.2800	3.4216	4.0000	1
613	398	8202	5.4600	2.0202	3.0000	1
613	399	6712	7.2800	2.1840	4.0000	1
613	413	2136	7.2800	3.2032	4.0000	1
613	413	8318	3.6400	1.7836	2.0000	1
613	414	5038	5.4600	1.6926	3.0000	1
613	430	9237	5.4600	2.0748	3.0000	1
613	439	2409	5.4600	2.6754	3.0000	1
613	445	4597	7.2800	2.6936	4.0000	1
613	445	7589	7.2800	3.0576	4.0000	1
613	446	5060	7.2800	3.1304	4.0000	1
613	448	1829	7.2800	3.3488	4.0000	1
613	454	5238	5.4600	2.0748	3.0000	1
613	470	1575	5.4600	1.9656	3.0000	1
613	471	6313	7.2800	2.6208	4.0000	1
613	477	7704	7.2800	3.1304	4.0000	1
613	482	4234	7.2800	2.7664	4.0000	1
613	482	8511	5.4600	1.6926	3.0000	1
613	502	400	5.4600	2.2932	3.0000	1
613	512	1979	7.2800	2.6936	4.0000	1
613	520	9286	5.4600	2.2386	3.0000	1
613	531	2588	7.2800	2.6936	4.0000	1
613	531	4094	5.4600	2.1840	3.0000	1
613	535	3476	5.4600	2.6754	3.0000	1
613	536	4395	5.4600	2.2932	3.0000	1
613	538	4118	3.6400	1.6380	2.0000	1
613	574	5449	3.6400	1.2012	2.0000	1
613	592	226	3.6400	1.3468	2.0000	1
613	600	1963	9.1000	3.0030	5.0000	1
613	610	504	7.2800	2.3296	4.0000	1
613	617	6757	7.2800	3.1304	4.0000	1
613	621	9324	3.6400	1.4196	2.0000	1
613	636	3586	5.4600	2.4570	3.0000	1
613	641	2234	5.4600	2.5662	3.0000	1
613	643	6167	7.2800	2.6208	4.0000	1
613	644	9648	5.4600	2.4570	3.0000	1
613	653	2553	7.2800	2.4752	4.0000	1
613	654	2241	7.2800	2.4752	4.0000	1
613	661	768	7.2800	2.7664	4.0000	1
613	673	1337	3.6400	1.2376	2.0000	1
613	677	8151	5.4600	1.8564	3.0000	1
613	685	3533	3.6400	1.6380	2.0000	1
613	686	3681	5.4600	2.0202	3.0000	1
613	688	8844	5.4600	2.2932	3.0000	1
613	691	2942	5.4600	2.0748	3.0000	1
613	692	2065	5.4600	2.5116	3.0000	1
613	696	8094	5.4600	1.8564	3.0000	1
613	697	662	5.4600	2.6754	3.0000	1
613	698	10091	5.4600	2.2932	3.0000	1
613	716	897	5.4600	2.1294	3.0000	1
613	717	8185	1.8200	0.5642	1.0000	1
613	724	1352	5.4600	1.6926	3.0000	1
613	725	9734	3.6400	1.3104	2.0000	1
613	729	9095	7.2800	2.6936	4.0000	1
614	371	1023	11.3400	4.7628	3.0000	1
614	372	4234	11.3400	4.3092	3.0000	1
614	379	5615	7.5600	2.4948	2.0000	1
614	386	1234	11.3400	3.5154	3.0000	1
614	399	3336	15.1200	5.7456	4.0000	1
614	401	1156	15.1200	4.9896	4.0000	1
614	412	1545	7.5600	3.1752	2.0000	1
614	416	5906	11.3400	4.0824	3.0000	1
614	416	8281	7.5600	3.4020	2.0000	1
614	435	2570	15.1200	6.9552	4.0000	1
614	439	6880	7.5600	3.6288	2.0000	1
614	446	1991	11.3400	4.3092	3.0000	1
614	447	2279	7.5600	2.3436	2.0000	1
614	453	4659	11.3400	5.4432	3.0000	1
614	461	3005	15.1200	7.5600	4.0000	1
614	468	4543	15.1200	4.5360	4.0000	1
614	469	6842	15.1200	7.2576	4.0000	1
614	471	10173	15.1200	7.2576	4.0000	1
614	473	2042	11.3400	4.9896	3.0000	1
614	475	2875	7.5600	3.3264	2.0000	1
614	505	4162	15.1200	7.2576	4.0000	1
614	508	2981	11.3400	3.5154	3.0000	1
614	511	3418	11.3400	5.2164	3.0000	1
614	528	8122	11.3400	4.8762	3.0000	1
614	529	3183	11.3400	4.4226	3.0000	1
614	531	4070	7.5600	2.7216	2.0000	1
614	532	5379	11.3400	5.1030	3.0000	1
614	533	636	11.3400	3.6288	3.0000	1
614	533	5163	11.3400	5.1030	3.0000	1
614	534	3423	11.3400	3.4020	3.0000	1
614	535	2791	7.5600	2.3436	2.0000	1
614	535	3941	11.3400	3.8556	3.0000	1
614	553	3484	3.7800	1.8144	1.0000	1
614	558	9427	7.5600	3.4020	2.0000	1
614	561	9307	15.1200	4.8384	4.0000	1
614	574	6744	11.3400	4.7628	3.0000	1
614	582	6001	11.3400	4.6494	3.0000	1
614	582	6208	11.3400	5.2164	3.0000	1
614	583	7036	11.3400	4.8762	3.0000	1
614	585	7811	11.3400	4.1958	3.0000	1
614	585	9156	11.3400	4.8762	3.0000	1
614	591	3124	15.1200	6.0480	4.0000	1
614	595	934	11.3400	3.8556	3.0000	1
614	599	1716	15.1200	6.3504	4.0000	1
614	603	7971	11.3400	3.9690	3.0000	1
614	605	8619	7.5600	3.6288	2.0000	1
614	607	6098	11.3400	4.5360	3.0000	1
614	607	8477	11.3400	4.9896	3.0000	1
614	616	4032	11.3400	4.0824	3.0000	1
614	620	9747	15.1200	5.7456	4.0000	1
614	646	8214	7.5600	3.7044	2.0000	1
614	647	1242	15.1200	4.6872	4.0000	1
614	658	1724	11.3400	4.7628	3.0000	1
614	666	2654	15.1200	6.3504	4.0000	1
614	672	5289	11.3400	3.5154	3.0000	1
614	679	4476	11.3400	5.1030	3.0000	1
614	684	1838	11.3400	5.5566	3.0000	1
614	685	6098	15.1200	7.4088	4.0000	1
614	716	638	11.3400	5.2164	3.0000	1
614	716	3917	11.3400	4.8762	3.0000	1
614	720	9858	15.1200	5.5944	4.0000	1
614	722	813	7.5600	2.7972	2.0000	1
614	722	7079	15.1200	5.2920	4.0000	1
614	727	7896	7.5600	2.8728	2.0000	1
615	379	4457	1.3500	0.4455	1.0000	1
615	383	758	4.0500	1.8225	3.0000	1
615	385	1491	4.0500	1.5390	3.0000	1
615	386	9170	5.4000	2.2680	4.0000	1
615	389	392	4.0500	1.7820	3.0000	1
615	393	7927	2.7000	1.1880	2.0000	1
615	399	378	4.0500	1.2555	3.0000	1
615	402	77	5.4000	2.4840	4.0000	1
615	402	8897	4.0500	1.7820	3.0000	1
615	404	1702	2.7000	0.9450	2.0000	1
615	413	5441	6.7500	2.9025	5.0000	1
615	416	5341	2.7000	0.9990	2.0000	1
615	428	2039	4.0500	1.9845	3.0000	1
615	436	5825	5.4000	2.3760	4.0000	1
615	445	5094	1.3500	0.4725	1.0000	1
615	446	1360	2.7000	1.1340	2.0000	1
615	448	3101	2.7000	1.3230	2.0000	1
615	449	6542	5.4000	2.0520	4.0000	1
615	488	2587	4.0500	1.9845	3.0000	1
615	488	7236	5.4000	2.0520	4.0000	1
615	491	2398	2.7000	0.9990	2.0000	1
615	495	930	5.4000	1.8900	4.0000	1
615	502	9334	5.4000	1.9980	4.0000	1
615	521	5361	5.4000	2.5380	4.0000	1
615	524	4813	5.4000	1.7280	4.0000	1
615	531	192	4.0500	1.8630	3.0000	1
615	540	8901	4.0500	1.7415	3.0000	1
615	549	3397	2.7000	1.1070	2.0000	1
615	551	2382	4.0500	1.6200	3.0000	1
615	564	6195	4.0500	1.9440	3.0000	1
615	571	1587	4.0500	1.9035	3.0000	1
615	574	1991	4.0500	1.5390	3.0000	1
615	575	2689	4.0500	1.2960	3.0000	1
615	582	8840	4.0500	1.2150	3.0000	1
615	590	2900	2.7000	0.8370	2.0000	1
615	597	8055	1.3500	0.4185	1.0000	1
615	600	6133	4.0500	2.0250	3.0000	1
615	610	1154	5.4000	1.9440	4.0000	1
615	615	3352	2.7000	1.1880	2.0000	1
615	625	9016	4.0500	1.4580	3.0000	1
615	631	5555	2.7000	0.8370	2.0000	1
615	644	3253	4.0500	1.5795	3.0000	1
615	654	3849	5.4000	2.5380	4.0000	1
615	655	3388	4.0500	1.7010	3.0000	1
615	657	5215	2.7000	0.8640	2.0000	1
615	658	1215	4.0500	1.7820	3.0000	1
615	666	2507	4.0500	1.5390	3.0000	1
615	678	4081	4.0500	1.9845	3.0000	1
615	679	1197	4.0500	1.4175	3.0000	1
615	692	4391	5.4000	2.2680	4.0000	1
615	697	5612	4.0500	1.3365	3.0000	1
615	697	6844	2.7000	0.9990	2.0000	1
615	704	7215	4.0500	1.5390	3.0000	1
615	711	5836	4.0500	1.5390	3.0000	1
615	714	7896	5.4000	1.8360	4.0000	1
615	721	1690	4.0500	1.7415	3.0000	1
615	724	3528	5.4000	2.3220	4.0000	1
616	367	4825	5.3200	2.2876	4.0000	1
616	368	3718	3.9900	1.5960	3.0000	1
616	379	5038	5.3200	2.6600	4.0000	1
616	381	7341	2.6600	1.2768	2.0000	1
616	400	80	3.9900	1.4364	3.0000	1
616	402	8134	3.9900	1.7556	3.0000	1
616	405	1196	5.3200	1.6492	4.0000	1
616	416	6161	2.6600	0.8512	2.0000	1
616	440	9418	3.9900	1.3965	3.0000	1
616	447	8860	5.3200	1.9152	4.0000	1
616	459	7913	3.9900	1.5162	3.0000	1
616	470	4695	3.9900	1.1970	3.0000	1
616	483	9364	3.9900	1.2768	3.0000	1
616	488	2378	3.9900	1.5162	3.0000	1
616	489	8947	3.9900	1.5561	3.0000	1
616	500	4239	3.9900	1.8753	3.0000	1
616	515	1893	6.6500	3.1920	5.0000	1
616	519	3271	3.9900	1.8354	3.0000	1
616	520	8431	2.6600	0.9576	2.0000	1
616	544	9040	3.9900	1.6758	3.0000	1
616	545	5726	3.9900	1.4364	3.0000	1
616	570	9583	3.9900	1.7955	3.0000	1
616	571	2570	3.9900	1.7955	3.0000	1
616	582	3231	5.3200	2.2876	4.0000	1
616	582	3748	5.3200	2.6600	4.0000	1
616	591	4868	5.3200	1.8620	4.0000	1
616	613	4803	2.6600	0.9576	2.0000	1
616	617	5442	6.6500	2.8595	5.0000	1
616	627	9598	3.9900	1.6758	3.0000	1
616	632	7920	2.6600	0.9044	2.0000	1
616	636	5524	5.3200	2.2344	4.0000	1
616	642	3105	3.9900	1.9152	3.0000	1
616	665	5501	3.9900	1.4763	3.0000	1
616	684	6766	3.9900	1.5561	3.0000	1
616	685	4075	5.3200	2.6600	4.0000	1
616	685	7072	3.9900	1.8753	3.0000	1
616	686	8410	3.9900	1.5162	3.0000	1
616	687	7959	3.9900	1.7556	3.0000	1
616	698	2966	5.3200	1.8620	4.0000	1
616	704	3327	3.9900	1.9551	3.0000	1
616	705	229	5.3200	2.5536	4.0000	1
616	707	4029	2.6600	0.8778	2.0000	1
616	711	4982	2.6600	1.0906	2.0000	1
616	720	5168	6.6500	2.5270	5.0000	1
616	722	6589	2.6600	0.9842	2.0000	1
616	722	9213	3.9900	1.3965	3.0000	1
616	725	5143	5.3200	2.6068	4.0000	1
616	728	1821	6.6500	3.3250	5.0000	1
617	375	7704	2.3200	0.6960	2.0000	1
617	377	3001	4.6400	1.4384	4.0000	1
617	377	10116	4.6400	2.2272	4.0000	1
617	381	8007	3.4800	1.2180	3.0000	1
617	384	4291	4.6400	2.0416	4.0000	1
617	387	3533	3.4800	1.7052	3.0000	1
617	398	2756	2.3200	0.7656	2.0000	1
617	400	5526	3.4800	1.0440	3.0000	1
617	401	8060	1.1600	0.4640	1.0000	1
617	404	1914	2.3200	1.1136	2.0000	1
617	407	9327	4.6400	1.7168	4.0000	1
617	408	1449	4.6400	1.9488	4.0000	1
617	413	4909	3.4800	1.3572	3.0000	1
617	414	1451	2.3200	0.8584	2.0000	1
617	423	6912	2.3200	0.8352	2.0000	1
617	427	4016	3.4800	1.5660	3.0000	1
617	429	9673	3.4800	1.7052	3.0000	1
617	430	2684	4.6400	1.9952	4.0000	1
617	436	2988	3.4800	1.6704	3.0000	1
617	440	8993	3.4800	1.7052	3.0000	1
617	446	2193	2.3200	0.7888	2.0000	1
617	454	3310	4.6400	1.9952	4.0000	1
617	454	6001	3.4800	1.3920	3.0000	1
617	468	2525	3.4800	1.0788	3.0000	1
617	469	4340	2.3200	1.1136	2.0000	1
617	470	9728	4.6400	2.2272	4.0000	1
617	472	6692	3.4800	1.3224	3.0000	1
617	479	1115	1.1600	0.5452	1.0000	1
617	495	1497	3.4800	1.6704	3.0000	1
617	508	3253	3.4800	1.5660	3.0000	1
617	513	726	4.6400	1.7632	4.0000	1
617	534	456	2.3200	0.8584	2.0000	1
617	548	1633	4.6400	1.3920	4.0000	1
617	548	3889	3.4800	1.2876	3.0000	1
617	553	7182	3.4800	1.1484	3.0000	1
617	559	9857	3.4800	1.2180	3.0000	1
617	567	1253	3.4800	1.2528	3.0000	1
617	574	3243	4.6400	1.6240	4.0000	1
617	574	8275	2.3200	0.9976	2.0000	1
617	582	3239	2.3200	0.7656	2.0000	1
617	582	4858	3.4800	1.3920	3.0000	1
617	594	5742	4.6400	2.1808	4.0000	1
617	594	6248	2.3200	0.9048	2.0000	1
617	594	6708	3.4800	1.4964	3.0000	1
617	602	9025	4.6400	1.7632	4.0000	1
617	610	4466	2.3200	0.7424	2.0000	1
617	617	2215	3.4800	1.2180	3.0000	1
617	617	6757	3.4800	1.6008	3.0000	1
617	646	5144	4.6400	1.7632	4.0000	1
617	646	6617	3.4800	1.2876	3.0000	1
617	653	8178	2.3200	0.9976	2.0000	1
617	654	6506	3.4800	1.4268	3.0000	1
617	660	1185	4.6400	2.0880	4.0000	1
617	660	4372	4.6400	2.0416	4.0000	1
617	660	8110	3.4800	1.0788	3.0000	1
617	665	5790	3.4800	1.1484	3.0000	1
617	671	8871	4.6400	1.5312	4.0000	1
617	673	4239	3.4800	1.5660	3.0000	1
617	676	4234	4.6400	1.7632	4.0000	1
617	677	7210	3.4800	1.4964	3.0000	1
617	688	5970	3.4800	1.6008	3.0000	1
617	691	2663	3.4800	1.6356	3.0000	1
617	696	3718	3.4800	1.4268	3.0000	1
617	705	9200	3.4800	1.1484	3.0000	1
617	707	2636	2.3200	1.1368	2.0000	1
617	711	647	3.4800	1.6704	3.0000	1
617	716	4056	3.4800	1.7052	3.0000	1
617	718	4651	1.1600	0.5220	1.0000	1
617	727	1633	4.6400	1.9024	4.0000	1
617	728	9851	2.3200	1.0440	2.0000	1
618	373	8252	4.2000	1.8060	3.0000	1
618	375	2829	5.6000	2.6320	4.0000	1
618	376	2670	4.2000	1.6380	3.0000	1
618	377	1529	4.2000	1.8060	3.0000	1
618	377	1773	4.2000	1.5120	3.0000	1
618	377	3446	4.2000	1.9740	3.0000	1
618	386	6131	1.4000	0.5180	1.0000	1
618	391	3816	5.6000	2.4640	4.0000	1
618	393	8084	2.8000	0.8680	2.0000	1
618	399	6659	5.6000	2.8000	4.0000	1
618	409	5143	5.6000	2.7440	4.0000	1
618	413	3540	4.2000	1.3860	3.0000	1
618	438	9396	4.2000	1.4280	3.0000	1
618	452	8448	5.6000	1.7920	4.0000	1
618	453	6854	4.2000	2.1000	3.0000	1
618	468	4439	5.6000	1.6800	4.0000	1
618	472	1984	2.8000	1.3440	2.0000	1
618	475	1898	2.8000	0.8680	2.0000	1
618	483	9145	4.2000	1.8060	3.0000	1
618	483	9667	5.6000	2.5200	4.0000	1
618	491	2422	2.8000	1.0360	2.0000	1
618	500	3422	5.6000	2.1840	4.0000	1
618	501	490	4.2000	1.7220	3.0000	1
618	503	6114	2.8000	1.1760	2.0000	1
618	507	6641	5.6000	2.7440	4.0000	1
618	511	3693	4.2000	1.6800	3.0000	1
618	531	8151	5.6000	2.6880	4.0000	1
618	535	8351	4.2000	1.5120	3.0000	1
618	537	5302	5.6000	2.1280	4.0000	1
618	544	1310	4.2000	1.3860	3.0000	1
618	558	560	4.2000	1.3860	3.0000	1
618	561	595	5.6000	2.0720	4.0000	1
618	585	7343	4.2000	1.3020	3.0000	1
618	594	9299	5.6000	2.8000	4.0000	1
618	601	5180	4.2000	2.0580	3.0000	1
618	614	8142	4.2000	1.8060	3.0000	1
618	615	2466	5.6000	2.4640	4.0000	1
618	615	4334	4.2000	1.3860	3.0000	1
618	616	6452	4.2000	1.5120	3.0000	1
618	620	8814	5.6000	2.7440	4.0000	1
618	627	750	4.2000	1.5540	3.0000	1
618	629	1610	2.8000	1.0920	2.0000	1
618	643	9667	4.2000	1.7640	3.0000	1
618	649	5305	4.2000	1.9320	3.0000	1
618	651	5358	5.6000	2.0160	4.0000	1
618	658	3640	5.6000	2.5760	4.0000	1
618	678	2001	4.2000	1.7640	3.0000	1
618	686	1253	4.2000	1.4280	3.0000	1
618	687	5286	4.2000	1.3860	3.0000	1
618	688	5285	4.2000	1.5960	3.0000	1
618	695	1347	4.2000	1.5540	3.0000	1
618	701	1725	2.8000	1.3160	2.0000	1
618	704	5298	5.6000	2.1280	4.0000	1
618	711	7199	4.2000	1.4700	3.0000	1
618	727	9698	5.6000	1.6800	4.0000	1
619	371	5612	6.7500	2.7000	3.0000	1
619	383	8555	9.0000	4.2300	4.0000	1
619	389	3499	9.0000	3.1500	4.0000	1
619	415	2378	6.7500	3.1725	3.0000	1
619	420	1333	6.7500	2.0925	3.0000	1
619	428	2034	6.7500	2.9025	3.0000	1
619	440	5597	4.5000	1.6200	2.0000	1
619	446	217	9.0000	4.2300	4.0000	1
619	447	3397	6.7500	3.1050	3.0000	1
619	477	7909	11.2500	4.8375	5.0000	1
619	483	479	9.0000	2.9700	4.0000	1
619	491	1611	6.7500	3.1725	3.0000	1
619	507	8954	11.2500	4.0500	5.0000	1
619	520	4274	6.7500	2.0250	3.0000	1
619	532	335	6.7500	3.0375	3.0000	1
619	535	9184	4.5000	1.9350	2.0000	1
619	539	4234	9.0000	3.4200	4.0000	1
619	548	7477	6.7500	3.2400	3.0000	1
619	548	7486	6.7500	3.0375	3.0000	1
619	549	1310	6.7500	2.0250	3.0000	1
619	574	8551	6.7500	2.4975	3.0000	1
619	586	484	6.7500	3.1725	3.0000	1
619	595	1289	6.7500	3.1050	3.0000	1
619	603	6229	4.5000	1.4850	2.0000	1
619	606	709	9.0000	4.1400	4.0000	1
619	615	8034	6.7500	2.7675	3.0000	1
619	617	8772	6.7500	2.2275	3.0000	1
619	619	644	11.2500	4.8375	5.0000	1
619	619	5171	4.5000	1.4400	2.0000	1
619	626	8912	9.0000	3.6000	4.0000	1
619	655	1545	9.0000	2.7000	4.0000	1
619	655	1922	6.7500	3.3075	3.0000	1
619	688	7203	6.7500	2.2275	3.0000	1
619	695	1720	6.7500	2.5650	3.0000	1
619	698	8960	6.7500	3.3750	3.0000	1
619	708	1528	6.7500	2.2950	3.0000	1
619	720	4845	4.5000	1.6650	2.0000	1
619	720	6947	9.0000	4.5000	4.0000	1
619	722	5112	6.7500	2.9025	3.0000	1
619	724	4204	6.7500	2.4300	3.0000	1
619	729	5678	9.0000	3.7800	4.0000	1
619	729	6958	6.7500	3.0375	3.0000	1
620	376	8073	1.4600	0.7154	2.0000	1
620	379	9309	2.9200	1.4308	4.0000	1
620	386	9584	2.1900	0.8979	3.0000	1
620	387	3567	2.1900	1.0512	3.0000	1
620	404	4351	2.9200	1.1388	4.0000	1
620	407	7913	2.9200	1.4600	4.0000	1
620	410	4828	2.1900	1.0074	3.0000	1
620	412	5013	2.1900	0.6789	3.0000	1
620	413	2941	2.9200	1.2264	4.0000	1
620	414	3397	1.4600	0.5986	2.0000	1
620	419	7355	1.4600	0.6278	2.0000	1
620	429	4961	2.9200	0.9052	4.0000	1
620	446	8844	2.9200	1.2556	4.0000	1
620	453	7410	2.1900	0.7665	3.0000	1
620	470	1339	2.9200	1.2848	4.0000	1
620	473	1339	2.1900	0.7884	3.0000	1
620	473	9867	2.1900	1.0074	3.0000	1
620	482	6307	2.9200	0.9928	4.0000	1
620	488	461	2.1900	0.9417	3.0000	1
620	491	6113	2.9200	0.9344	4.0000	1
620	496	8699	2.1900	1.0512	3.0000	1
620	500	1289	1.4600	0.5548	2.0000	1
620	505	4162	2.9200	0.9636	4.0000	1
620	506	4348	0.7300	0.3504	1.0000	1
620	538	2586	1.4600	0.4964	2.0000	1
620	553	4666	2.1900	1.0512	3.0000	1
620	582	602	2.9200	1.1680	4.0000	1
620	582	2389	2.1900	1.0074	3.0000	1
620	585	1822	1.4600	0.6132	2.0000	1
620	590	5216	2.9200	1.4016	4.0000	1
620	602	7678	2.9200	1.3140	4.0000	1
620	604	4498	2.1900	0.9417	3.0000	1
620	605	901	2.1900	0.8103	3.0000	1
620	608	3116	2.1900	1.0293	3.0000	1
620	611	9225	2.1900	0.7446	3.0000	1
620	631	8254	1.4600	0.7154	2.0000	1
620	638	2587	1.4600	0.5840	2.0000	1
620	641	8779	2.1900	0.8760	3.0000	1
620	644	1196	2.1900	0.8979	3.0000	1
620	646	8960	1.4600	0.5840	2.0000	1
620	647	9169	2.9200	0.9636	4.0000	1
620	652	8048	2.1900	1.0293	3.0000	1
620	654	3268	2.1900	0.9636	3.0000	1
620	678	3591	2.9200	1.2848	4.0000	1
620	681	2878	3.6500	1.3870	5.0000	1
620	687	1445	2.9200	1.2556	4.0000	1
620	691	9715	2.9200	1.3432	4.0000	1
620	705	2769	1.4600	0.7154	2.0000	1
620	717	2180	0.7300	0.2701	1.0000	1
620	719	1043	2.1900	0.9636	3.0000	1
620	721	8351	3.6500	1.7520	5.0000	1
620	722	1744	2.1900	0.9198	3.0000	1
620	725	2570	2.9200	1.0220	4.0000	1
621	377	1253	2.7800	1.2232	2.0000	1
621	386	2553	2.7800	1.1676	2.0000	1
621	386	9789	4.1700	1.7931	3.0000	1
621	393	2987	5.5600	1.7792	4.0000	1
621	400	2897	4.1700	2.0433	3.0000	1
621	407	9745	4.1700	1.4178	3.0000	1
621	410	8754	2.7800	1.3622	2.0000	1
621	418	4105	5.5600	2.6132	4.0000	1
621	423	8269	4.1700	2.0850	3.0000	1
621	439	934	4.1700	1.3344	3.0000	1
621	440	1451	5.5600	2.6132	4.0000	1
621	447	3132	5.5600	2.2796	4.0000	1
621	455	2581	4.1700	2.0016	3.0000	1
621	468	3001	4.1700	1.7514	3.0000	1
621	471	10173	4.1700	1.4178	3.0000	1
621	479	4564	2.7800	1.0286	2.0000	1
621	485	8562	5.5600	2.0572	4.0000	1
621	495	2246	4.1700	1.5846	3.0000	1
621	495	2397	2.7800	1.2232	2.0000	1
621	495	4552	4.1700	1.9599	3.0000	1
621	507	6254	4.1700	2.0850	3.0000	1
621	515	446	2.7800	1.2510	2.0000	1
621	529	5201	5.5600	2.6132	4.0000	1
621	533	9421	2.7800	0.9452	2.0000	1
621	535	8720	2.7800	1.0564	2.0000	1
621	540	8083	4.1700	1.9599	3.0000	1
621	551	1473	4.1700	1.6263	3.0000	1
621	551	6664	4.1700	1.5429	3.0000	1
621	558	2197	2.7800	1.0008	2.0000	1
621	561	3611	4.1700	1.5012	3.0000	1
621	573	5072	2.7800	1.3622	2.0000	1
621	592	9366	4.1700	2.0433	3.0000	1
621	604	7948	6.9500	2.5020	5.0000	1
621	619	9448	2.7800	1.3622	2.0000	1
621	632	1983	6.9500	3.3360	5.0000	1
621	636	3173	4.1700	1.8765	3.0000	1
621	636	4391	5.5600	2.4464	4.0000	1
621	658	2105	5.5600	2.5020	4.0000	1
621	672	7036	5.5600	2.2796	4.0000	1
621	679	2965	2.7800	1.1120	2.0000	1
621	685	355	2.7800	0.8618	2.0000	1
621	692	176	2.7800	1.1676	2.0000	1
621	719	3738	6.9500	2.5020	5.0000	1
621	720	3389	4.1700	1.3344	3.0000	1
621	720	5305	4.1700	1.2927	3.0000	1
621	724	4029	5.5600	2.3352	4.0000	1
621	726	4925	5.5600	1.6680	4.0000	1
621	726	9728	4.1700	1.7931	3.0000	1
621	728	3776	5.5600	1.8904	4.0000	1
621	728	5633	4.1700	1.7931	3.0000	1
622	382	8283	3.2400	1.5876	4.0000	1
622	387	484	2.4300	0.9720	3.0000	1
622	391	4903	2.4300	1.1421	3.0000	1
622	391	7849	2.4300	0.9720	3.0000	1
622	446	619	2.4300	1.1178	3.0000	1
622	446	5389	3.2400	1.2636	4.0000	1
622	452	2359	1.6200	0.7776	2.0000	1
622	453	5644	2.4300	0.9234	3.0000	1
622	468	8022	2.4300	1.0449	3.0000	1
622	470	1415	3.2400	1.1664	4.0000	1
622	475	3643	1.6200	0.7938	2.0000	1
622	485	8303	2.4300	0.7776	3.0000	1
622	491	9064	2.4300	1.1907	3.0000	1
622	500	9024	3.2400	1.0368	4.0000	1
622	520	4836	2.4300	1.1907	3.0000	1
622	523	3308	3.2400	1.5228	4.0000	1
622	531	3194	1.6200	0.4860	2.0000	1
622	532	8617	2.4300	1.0449	3.0000	1
622	534	9530	2.4300	1.0935	3.0000	1
622	552	857	3.2400	1.1340	4.0000	1
622	552	5501	3.2400	1.1016	4.0000	1
622	553	280	2.4300	1.0449	3.0000	1
622	562	7032	0.8100	0.2754	1.0000	1
622	567	4589	1.6200	0.5346	2.0000	1
622	569	1504	1.6200	0.6156	2.0000	1
622	574	3548	1.6200	0.6804	2.0000	1
622	575	2233	0.8100	0.2835	1.0000	1
622	579	1079	3.2400	1.3932	4.0000	1
622	580	2535	2.4300	0.9963	3.0000	1
622	582	9760	1.6200	0.6804	2.0000	1
622	585	9024	3.2400	1.0044	4.0000	1
622	593	8172	2.4300	0.7533	3.0000	1
622	594	9728	1.6200	0.6318	2.0000	1
622	597	1341	2.4300	1.0449	3.0000	1
622	599	9203	2.4300	0.9963	3.0000	1
622	602	7370	3.2400	1.2636	4.0000	1
622	617	3576	3.2400	1.5876	4.0000	1
622	620	2981	1.6200	0.5022	2.0000	1
622	620	4070	1.6200	0.6966	2.0000	1
622	627	2675	2.4300	0.7533	3.0000	1
622	627	6288	2.4300	1.1178	3.0000	1
622	629	3838	2.4300	0.9477	3.0000	1
622	629	4676	2.4300	1.1907	3.0000	1
622	636	9682	2.4300	0.9477	3.0000	1
622	644	8663	3.2400	1.0692	4.0000	1
622	653	2663	2.4300	0.7290	3.0000	1
622	654	2086	3.2400	1.1664	4.0000	1
622	654	6729	2.4300	0.7776	3.0000	1
622	655	6832	2.4300	0.7776	3.0000	1
622	657	5715	1.6200	0.6966	2.0000	1
622	657	6703	2.4300	0.9477	3.0000	1
622	658	2150	3.2400	1.3284	4.0000	1
622	659	4079	2.4300	0.9720	3.0000	1
622	659	9092	1.6200	0.8100	2.0000	1
622	660	3979	2.4300	1.0449	3.0000	1
622	661	4656	2.4300	1.1421	3.0000	1
622	663	1895	2.4300	1.0449	3.0000	1
622	677	1647	3.2400	1.2312	4.0000	1
622	684	873	2.4300	0.8991	3.0000	1
622	691	2371	1.6200	0.6480	2.0000	1
622	691	9187	2.4300	0.8505	3.0000	1
622	694	8275	3.2400	1.1988	4.0000	1
622	695	7997	2.4300	0.9477	3.0000	1
622	697	2798	3.2400	1.5228	4.0000	1
622	703	8935	3.2400	1.3932	4.0000	1
622	704	3946	2.4300	0.7776	3.0000	1
622	705	6712	2.4300	0.8019	3.0000	1
622	708	1415	2.4300	0.8505	3.0000	1
622	716	5862	1.6200	0.7614	2.0000	1
622	716	8179	2.4300	1.0692	3.0000	1
622	725	2553	2.4300	0.8505	3.0000	1
623	369	8577	7.2000	2.8080	4.0000	1
623	374	1627	3.6000	1.1880	2.0000	1
623	377	10116	5.4000	2.1060	3.0000	1
623	383	7014	5.4000	2.2680	3.0000	1
623	383	7040	7.2000	2.5920	4.0000	1
623	393	3092	7.2000	2.6640	4.0000	1
623	395	3182	3.6000	1.3680	2.0000	1
623	399	9129	3.6000	1.3680	2.0000	1
623	400	5869	7.2000	2.3040	4.0000	1
623	404	4179	5.4000	1.7820	3.0000	1
623	404	9698	3.6000	1.3320	2.0000	1
623	409	5120	3.6000	1.4400	2.0000	1
623	411	2756	5.4000	2.3220	3.0000	1
623	418	1430	3.6000	1.4400	2.0000	1
623	428	1387	5.4000	2.2140	3.0000	1
623	428	7547	5.4000	1.6740	3.0000	1
623	435	8601	5.4000	2.2680	3.0000	1
623	438	4372	5.4000	1.7820	3.0000	1
623	440	6247	5.4000	2.0520	3.0000	1
623	440	7750	7.2000	2.8800	4.0000	1
623	446	6424	9.0000	4.4100	5.0000	1
623	450	6236	7.2000	2.1600	4.0000	1
623	453	9032	5.4000	2.0520	3.0000	1
623	460	1653	7.2000	2.7360	4.0000	1
623	475	4121	7.2000	3.0960	4.0000	1
623	480	6265	7.2000	3.3840	4.0000	1
623	493	9281	5.4000	2.7000	3.0000	1
623	501	2673	3.6000	1.4400	2.0000	1
623	501	8526	5.4000	1.9440	3.0000	1
623	523	6744	5.4000	1.6200	3.0000	1
623	532	7655	5.4000	1.9440	3.0000	1
623	539	7386	3.6000	1.7280	2.0000	1
623	539	10101	3.6000	1.3320	2.0000	1
623	548	2800	3.6000	1.2600	2.0000	1
623	551	4498	5.4000	1.9440	3.0000	1
623	553	9337	5.4000	2.5920	3.0000	1
623	569	10064	5.4000	2.0520	3.0000	1
623	574	988	3.6000	1.2600	2.0000	1
623	574	3548	5.4000	2.6460	3.0000	1
623	576	7215	5.4000	1.9980	3.0000	1
623	580	5473	5.4000	1.7820	3.0000	1
623	582	6372	5.4000	2.1600	3.0000	1
623	582	9633	3.6000	1.2960	2.0000	1
623	585	1690	3.6000	1.5840	2.0000	1
623	600	9187	7.2000	2.8080	4.0000	1
623	602	1415	7.2000	2.2320	4.0000	1
623	606	9159	5.4000	2.5920	3.0000	1
623	608	6429	5.4000	2.1060	3.0000	1
623	608	8982	7.2000	3.0960	4.0000	1
623	613	921	5.4000	2.3760	3.0000	1
623	619	1718	7.2000	2.8080	4.0000	1
623	630	7831	9.0000	4.5000	5.0000	1
623	632	7920	3.6000	1.1520	2.0000	1
623	656	9200	5.4000	2.2680	3.0000	1
623	658	285	7.2000	2.1600	4.0000	1
623	661	3242	5.4000	2.1600	3.0000	1
623	661	3954	5.4000	2.1600	3.0000	1
623	672	7487	5.4000	1.8900	3.0000	1
623	677	2524	7.2000	2.5920	4.0000	1
623	677	4693	9.0000	4.1400	5.0000	1
623	684	5368	3.6000	1.4400	2.0000	1
623	685	5302	7.2000	2.2320	4.0000	1
623	690	899	3.6000	1.5480	2.0000	1
623	692	8199	5.4000	2.5380	3.0000	1
623	704	7447	7.2000	3.5280	4.0000	1
623	705	9510	7.2000	3.3840	4.0000	1
623	724	3883	3.6000	1.3320	2.0000	1
624	373	3547	7.3800	3.4686	3.0000	1
624	377	4943	9.8400	3.6408	4.0000	1
624	389	7733	9.8400	3.4440	4.0000	1
624	424	4676	4.9200	2.2140	2.0000	1
624	426	2553	7.3800	3.4686	3.0000	1
624	428	8889	4.9200	1.7712	2.0000	1
624	429	3799	4.9200	2.1156	2.0000	1
624	430	8550	7.3800	3.1734	3.0000	1
624	438	2625	9.8400	3.1488	4.0000	1
624	438	8687	7.3800	2.9520	3.0000	1
624	446	1499	4.9200	2.0664	2.0000	1
624	446	8844	7.3800	3.3948	3.0000	1
624	466	5278	9.8400	4.2312	4.0000	1
624	475	3448	9.8400	3.4440	4.0000	1
624	475	7925	4.9200	2.3124	2.0000	1
624	488	4125	4.9200	2.2140	2.0000	1
624	496	8699	4.9200	1.8696	2.0000	1
624	497	1412	7.3800	2.4354	3.0000	1
624	501	5199	9.8400	3.5424	4.0000	1
624	507	4850	4.9200	1.5252	2.0000	1
624	531	8151	7.3800	2.8782	3.0000	1
624	532	7117	9.8400	4.9200	4.0000	1
624	540	7733	9.8400	3.4440	4.0000	1
624	552	7526	9.8400	3.6408	4.0000	1
624	553	5329	7.3800	2.6568	3.0000	1
624	556	8966	7.3800	2.2140	3.0000	1
624	563	2924	7.3800	2.5092	3.0000	1
624	567	3051	7.3800	3.5424	3.0000	1
624	592	6529	9.8400	3.5424	4.0000	1
624	593	9534	9.8400	4.5264	4.0000	1
624	596	7056	9.8400	4.3296	4.0000	1
624	596	7486	4.9200	1.5252	2.0000	1
624	597	1124	7.3800	3.5424	3.0000	1
624	604	7174	2.4600	0.8364	1.0000	1
624	610	3647	4.9200	1.8204	2.0000	1
624	620	6574	7.3800	2.8044	3.0000	1
624	622	1261	7.3800	3.6900	3.0000	1
624	629	9851	7.3800	2.2878	3.0000	1
624	666	9190	7.3800	2.5830	3.0000	1
624	677	2678	4.9200	1.8696	2.0000	1
624	677	6974	4.9200	2.4600	2.0000	1
624	677	9300	7.3800	3.0996	3.0000	1
624	687	5696	7.3800	3.0258	3.0000	1
624	688	532	7.3800	2.2878	3.0000	1
624	707	6647	7.3800	2.9520	3.0000	1
624	711	8907	7.3800	2.2878	3.0000	1
624	718	4557	2.4600	0.8856	1.0000	1
625	377	1706	6.4400	2.5116	4.0000	1
625	377	7188	6.4400	2.7692	4.0000	1
625	381	7177	6.4400	3.1556	4.0000	1
625	386	3388	4.8300	2.1735	3.0000	1
625	386	7899	4.8300	1.4973	3.0000	1
625	400	2279	6.4400	2.3184	4.0000	1
625	400	7715	4.8300	1.6905	3.0000	1
625	408	5405	6.4400	2.4472	4.0000	1
625	409	2794	4.8300	1.7388	3.0000	1
625	409	3673	1.6100	0.5796	1.0000	1
625	409	3726	4.8300	2.0286	3.0000	1
625	415	4727	4.8300	1.7871	3.0000	1
625	424	4461	6.4400	1.9964	4.0000	1
625	435	5167	6.4400	2.9624	4.0000	1
625	439	121	4.8300	1.7388	3.0000	1
625	445	5094	1.6100	0.4830	1.0000	1
625	446	188	6.4400	3.0268	4.0000	1
625	462	2437	6.4400	2.1252	4.0000	1
625	483	1107	1.6100	0.5957	1.0000	1
625	490	8647	6.4400	2.9624	4.0000	1
625	500	6168	4.8300	1.5939	3.0000	1
625	507	4711	8.0500	4.0250	5.0000	1
625	513	4367	3.2200	0.9660	2.0000	1
625	515	9194	6.4400	2.5116	4.0000	1
625	539	6892	6.4400	2.8980	4.0000	1
625	540	7455	3.2200	1.1270	2.0000	1
625	548	2981	6.4400	2.1896	4.0000	1
625	553	7275	4.8300	2.0286	3.0000	1
625	574	3589	4.8300	1.7871	3.0000	1
625	574	9318	3.2200	1.0626	2.0000	1
625	575	9501	6.4400	3.1556	4.0000	1
625	594	9133	4.8300	2.1735	3.0000	1
625	607	647	3.2200	1.2880	2.0000	1
625	612	8312	4.8300	1.8354	3.0000	1
625	619	2695	4.8300	1.7871	3.0000	1
625	629	10225	4.8300	2.1735	3.0000	1
625	653	5542	6.4400	2.3828	4.0000	1
625	654	3155	4.8300	1.7388	3.0000	1
625	661	1170	6.4400	2.4472	4.0000	1
625	665	5844	4.8300	2.2218	3.0000	1
625	669	9664	3.2200	1.1270	2.0000	1
625	677	8960	6.4400	2.0608	4.0000	1
625	690	3895	3.2200	1.2236	2.0000	1
625	696	2278	4.8300	1.6905	3.0000	1
625	704	9943	4.8300	2.1735	3.0000	1
625	705	1197	4.8300	2.3667	3.0000	1
625	718	4193	4.8300	2.2218	3.0000	1
625	718	5097	3.2200	1.1914	2.0000	1
625	725	9728	4.8300	2.0769	3.0000	1
626	379	8275	3.8700	1.4706	3.0000	1
626	383	361	3.8700	1.2384	3.0000	1
626	384	10168	5.1600	2.4252	4.0000	1
626	387	878	5.1600	1.7544	4.0000	1
626	399	6957	2.5800	0.9288	2.0000	1
626	400	2663	3.8700	1.4319	3.0000	1
626	404	6802	3.8700	1.4706	3.0000	1
626	409	3585	2.5800	0.7998	2.0000	1
626	423	4666	3.8700	1.5867	3.0000	1
626	436	1134	3.8700	1.2384	3.0000	1
626	440	4460	2.5800	1.0578	2.0000	1
626	442	4417	5.1600	2.4252	4.0000	1
626	444	8742	2.5800	0.8514	2.0000	1
626	459	581	5.1600	1.8576	4.0000	1
626	470	5107	5.1600	2.3736	4.0000	1
626	488	7247	3.8700	1.3158	3.0000	1
626	491	644	5.1600	1.6512	4.0000	1
626	495	6228	5.1600	2.2188	4.0000	1
626	495	10131	3.8700	1.3545	3.0000	1
626	502	406	5.1600	2.3736	4.0000	1
626	508	8222	3.8700	1.3932	3.0000	1
626	539	5501	5.1600	2.0640	4.0000	1
626	549	9728	2.5800	1.2384	2.0000	1
626	552	4231	3.8700	1.7028	3.0000	1
626	556	8068	2.5800	1.2642	2.0000	1
626	563	8902	5.1600	2.1672	4.0000	1
626	564	4100	3.8700	1.3545	3.0000	1
626	580	6766	3.8700	1.8963	3.0000	1
626	582	3539	3.8700	1.1997	3.0000	1
626	588	1974	2.5800	0.8514	2.0000	1
626	588	9664	2.5800	1.0578	2.0000	1
626	594	8126	3.8700	1.6641	3.0000	1
626	604	91	3.8700	1.3932	3.0000	1
626	604	1607	3.8700	1.1997	3.0000	1
626	610	6733	3.8700	1.8189	3.0000	1
626	615	4188	2.5800	1.0578	2.0000	1
626	646	3719	3.8700	1.7415	3.0000	1
626	656	4767	5.1600	1.5480	4.0000	1
626	661	2559	3.8700	1.6641	3.0000	1
626	661	4188	3.8700	1.6254	3.0000	1
626	665	7813	3.8700	1.3932	3.0000	1
626	671	417	2.5800	0.9288	2.0000	1
626	673	8189	3.8700	1.4706	3.0000	1
626	680	7556	6.4500	2.3220	5.0000	1
626	688	9867	2.5800	0.9288	2.0000	1
626	694	1528	2.5800	1.2126	2.0000	1
626	705	2553	5.1600	2.4252	4.0000	1
626	705	3826	5.1600	1.9608	4.0000	1
626	718	9823	5.1600	2.0640	4.0000	1
626	722	3838	5.1600	2.0124	4.0000	1
626	727	4693	3.8700	1.6254	3.0000	1
626	730	2386	1.2900	0.5031	1.0000	1
627	367	5990	3.4000	1.2920	2.0000	1
627	377	3337	3.4000	1.2920	2.0000	1
627	387	4727	5.1000	2.5500	3.0000	1
627	399	3700	5.1000	1.8870	3.0000	1
627	400	9417	6.8000	2.2440	4.0000	1
627	402	530	5.1000	1.7850	3.0000	1
627	404	6403	3.4000	1.4960	2.0000	1
627	405	2525	5.1000	1.9890	3.0000	1
627	409	10259	6.8000	2.9920	4.0000	1
627	414	1785	6.8000	2.4480	4.0000	1
627	427	2246	8.5000	4.2500	5.0000	1
627	429	3161	6.8000	3.1960	4.0000	1
627	438	5530	5.1000	1.8360	3.0000	1
627	447	8023	3.4000	1.6320	2.0000	1
627	452	4491	5.1000	1.6830	3.0000	1
627	453	5419	5.1000	1.9380	3.0000	1
627	469	9487	5.1000	2.1930	3.0000	1
627	469	9694	5.1000	2.2440	3.0000	1
627	473	8304	5.1000	1.9890	3.0000	1
627	479	2272	5.1000	2.2440	3.0000	1
627	480	1695	1.7000	0.8160	1.0000	1
627	489	1832	3.4000	1.5640	2.0000	1
627	489	7622	3.4000	1.1220	2.0000	1
627	501	5423	6.8000	2.5840	4.0000	1
627	514	7192	1.7000	0.5780	1.0000	1
627	519	9826	5.1000	1.9890	3.0000	1
627	538	5543	5.1000	1.8360	3.0000	1
627	549	8427	5.1000	1.8870	3.0000	1
627	559	215	5.1000	2.2440	3.0000	1
627	573	10102	6.8000	2.7200	4.0000	1
627	582	2059	3.4000	1.1900	2.0000	1
627	585	7862	6.8000	2.9240	4.0000	1
627	585	9200	5.1000	1.9380	3.0000	1
627	591	7354	3.4000	1.2580	2.0000	1
627	602	2448	6.8000	3.1280	4.0000	1
627	606	8851	5.1000	2.0400	3.0000	1
627	613	1994	3.4000	1.3600	2.0000	1
627	616	294	6.8000	2.5840	4.0000	1
627	628	6321	3.4000	1.6320	2.0000	1
627	631	4340	5.1000	2.1420	3.0000	1
627	644	697	5.1000	2.2950	3.0000	1
627	646	6617	5.1000	1.5810	3.0000	1
627	655	5768	5.1000	2.0400	3.0000	1
627	656	9928	5.1000	2.3460	3.0000	1
627	661	3448	5.1000	2.1930	3.0000	1
627	661	5645	6.8000	2.0400	4.0000	1
627	672	7642	3.4000	1.6320	2.0000	1
627	681	2850	6.8000	2.1080	4.0000	1
627	683	1723	5.1000	2.2440	3.0000	1
627	687	9691	6.8000	3.3320	4.0000	1
627	692	4391	5.1000	1.5810	3.0000	1
627	692	4676	5.1000	2.2950	3.0000	1
627	696	9479	5.1000	1.7340	3.0000	1
627	698	5388	8.5000	4.2500	5.0000	1
627	711	4257	6.8000	2.0400	4.0000	1
627	716	4434	3.4000	1.5300	2.0000	1
627	716	7204	3.4000	1.2580	2.0000	1
627	718	4557	1.7000	0.7480	1.0000	1
627	720	4461	6.8000	2.4480	4.0000	1
627	721	9851	3.4000	1.4960	2.0000	1
627	725	5299	3.4000	1.2580	2.0000	1
628	367	1900	5.6000	2.6320	4.0000	1
628	369	404	2.8000	1.2040	2.0000	1
628	371	2031	2.8000	0.9520	2.0000	1
628	371	4630	2.8000	1.3720	2.0000	1
628	382	8283	5.6000	1.9600	4.0000	1
628	386	9775	5.6000	1.7360	4.0000	1
628	389	9826	2.8000	1.4000	2.0000	1
628	399	6742	5.6000	2.2960	4.0000	1
628	401	1205	2.8000	1.0920	2.0000	1
628	410	4704	4.2000	1.6380	3.0000	1
628	422	6161	4.2000	1.7220	3.0000	1
628	422	8963	2.8000	0.8680	2.0000	1
628	435	2105	4.2000	1.8480	3.0000	1
628	437	1634	4.2000	1.5120	3.0000	1
628	440	3749	4.2000	1.6800	3.0000	1
628	443	2019	2.8000	1.4000	2.0000	1
628	446	7269	4.2000	1.6380	3.0000	1
628	451	3075	4.2000	1.8900	3.0000	1
628	469	10120	5.6000	2.2400	4.0000	1
628	473	5760	4.2000	2.0580	3.0000	1
628	476	3946	4.2000	1.4280	3.0000	1
628	479	8307	2.8000	1.4000	2.0000	1
628	488	4677	2.8000	1.3720	2.0000	1
628	491	10173	2.8000	0.9800	2.0000	1
628	504	8295	4.2000	1.5540	3.0000	1
628	515	9837	4.2000	1.9320	3.0000	1
628	522	3513	5.6000	2.0160	4.0000	1
628	532	7195	4.2000	2.1000	3.0000	1
628	535	1839	2.8000	0.9520	2.0000	1
628	535	5686	4.2000	1.8900	3.0000	1
628	540	1528	5.6000	2.5760	4.0000	1
628	551	9318	2.8000	0.8960	2.0000	1
628	553	8765	5.6000	1.7920	4.0000	1
628	553	9194	7.0000	3.3600	5.0000	1
628	557	6038	5.6000	1.9600	4.0000	1
628	570	7842	2.8000	1.3440	2.0000	1
628	573	3389	4.2000	1.7640	3.0000	1
628	574	4552	4.2000	1.7220	3.0000	1
628	585	8528	2.8000	1.0920	2.0000	1
628	596	5738	4.2000	1.7220	3.0000	1
628	601	1246	4.2000	1.8900	3.0000	1
628	615	9974	2.8000	1.0360	2.0000	1
628	621	2135	1.4000	0.6580	1.0000	1
628	654	9331	4.2000	1.3860	3.0000	1
628	660	5810	2.8000	1.0360	2.0000	1
628	660	8242	7.0000	2.5200	5.0000	1
628	661	6185	1.4000	0.6300	1.0000	1
628	666	9190	2.8000	0.9240	2.0000	1
628	679	4874	4.2000	1.7640	3.0000	1
628	679	5843	2.8000	1.2040	2.0000	1
628	681	8571	2.8000	1.2600	2.0000	1
628	695	3695	5.6000	2.6320	4.0000	1
628	704	868	4.2000	1.5120	3.0000	1
628	704	6256	4.2000	1.6800	3.0000	1
628	710	9916	4.2000	1.5540	3.0000	1
628	713	6278	4.2000	1.5960	3.0000	1
628	728	7743	4.2000	1.6380	3.0000	1
629	368	8321	1.6500	0.6435	3.0000	1
629	371	1842	1.1000	0.4840	2.0000	1
629	376	9551	1.6500	0.8250	3.0000	1
629	386	10	2.2000	0.6820	4.0000	1
629	386	8452	2.2000	0.9900	4.0000	1
629	387	4727	2.2000	1.0780	4.0000	1
629	391	3242	1.6500	0.5775	3.0000	1
629	391	7494	1.6500	0.8085	3.0000	1
629	405	9014	1.1000	0.5500	2.0000	1
629	408	6937	1.6500	0.6930	3.0000	1
629	415	2682	2.2000	0.9900	4.0000	1
629	418	9851	1.6500	0.7590	3.0000	1
629	454	1145	1.6500	0.8250	3.0000	1
629	466	1332	1.6500	0.7425	3.0000	1
629	470	436	2.2000	0.7920	4.0000	1
629	471	6313	1.6500	0.5445	3.0000	1
629	473	7455	1.6500	0.7095	3.0000	1
629	476	5532	1.1000	0.5390	2.0000	1
629	484	1289	2.2000	0.6820	4.0000	1
629	488	2686	1.1000	0.4840	2.0000	1
629	495	2166	1.6500	0.7920	3.0000	1
629	495	4589	2.2000	0.8800	4.0000	1
629	495	5398	2.7500	1.3475	5.0000	1
629	501	5572	2.2000	0.6600	4.0000	1
629	501	7702	1.6500	0.7590	3.0000	1
629	503	3935	1.6500	0.7920	3.0000	1
629	507	6772	1.1000	0.3850	2.0000	1
629	508	5923	1.1000	0.4400	2.0000	1
629	509	9081	1.6500	0.8085	3.0000	1
629	511	2905	1.6500	0.7260	3.0000	1
629	551	1470	2.2000	0.9900	4.0000	1
629	553	440	2.2000	0.7700	4.0000	1
629	553	780	1.6500	0.5940	3.0000	1
629	553	9863	2.2000	0.8800	4.0000	1
629	556	3878	2.2000	0.9900	4.0000	1
629	557	4599	1.6500	0.7260	3.0000	1
629	558	9748	1.6500	0.5610	3.0000	1
629	561	7459	2.2000	1.1000	4.0000	1
629	567	9491	1.6500	0.5940	3.0000	1
629	570	3719	2.7500	1.0450	5.0000	1
629	571	8970	1.1000	0.5060	2.0000	1
629	574	7269	1.6500	0.5115	3.0000	1
629	575	7377	2.2000	0.7260	4.0000	1
629	575	8480	1.1000	0.5170	2.0000	1
629	576	6651	1.6500	0.5445	3.0000	1
629	579	1079	2.2000	1.0560	4.0000	1
629	585	3352	2.2000	0.7920	4.0000	1
629	591	5302	1.6500	0.6270	3.0000	1
629	601	7594	2.2000	0.6820	4.0000	1
629	602	3267	1.6500	0.7755	3.0000	1
629	606	8107	2.2000	0.8800	4.0000	1
629	611	8477	1.6500	0.6270	3.0000	1
629	615	5572	2.2000	0.6600	4.0000	1
629	632	4391	2.2000	0.9460	4.0000	1
629	641	3253	2.2000	0.9680	4.0000	1
629	644	5956	0.5500	0.1815	1.0000	1
629	646	1743	2.2000	1.0120	4.0000	1
629	647	2952	2.2000	1.0780	4.0000	1
629	655	7743	2.2000	0.9460	4.0000	1
629	658	3188	2.2000	0.7920	4.0000	1
629	658	3726	1.6500	0.7920	3.0000	1
629	660	6522	2.2000	0.6600	4.0000	1
629	678	8633	1.6500	0.7755	3.0000	1
629	688	2677	1.1000	0.4070	2.0000	1
629	694	1415	1.6500	0.5445	3.0000	1
629	698	2158	2.2000	0.8800	4.0000	1
629	702	3112	0.5500	0.1870	1.0000	1
629	702	7856	1.1000	0.3960	2.0000	1
629	724	4649	2.2000	0.9460	4.0000	1
629	727	99	2.2000	0.6600	4.0000	1
629	728	5147	1.6500	0.5445	3.0000	1
629	728	8731	1.1000	0.4840	2.0000	1
630	372	5158	8.4000	3.5280	3.0000	1
630	377	5398	8.4000	3.1920	3.0000	1
630	383	5954	11.2000	5.0400	4.0000	1
630	389	7319	8.4000	4.1160	3.0000	1
630	393	5276	8.4000	2.6040	3.0000	1
630	398	1676	11.2000	5.4880	4.0000	1
630	402	4763	8.4000	2.6040	3.0000	1
630	411	5376	8.4000	3.7800	3.0000	1
630	426	1850	8.4000	2.9400	3.0000	1
630	428	4526	11.2000	4.8160	4.0000	1
630	441	4397	8.4000	3.2760	3.0000	1
630	446	5869	8.4000	3.9480	3.0000	1
630	446	7672	8.4000	3.4440	3.0000	1
630	469	7720	8.4000	3.5280	3.0000	1
630	477	2878	8.4000	3.5280	3.0000	1
630	482	5374	11.2000	4.0320	4.0000	1
630	488	6194	5.6000	1.8480	2.0000	1
630	489	4340	14.0000	4.9000	5.0000	1
630	489	8731	8.4000	4.2000	3.0000	1
630	494	5396	5.6000	2.0720	2.0000	1
630	496	406	5.6000	2.1280	2.0000	1
630	507	4222	5.6000	2.5200	2.0000	1
630	508	7190	11.2000	4.0320	4.0000	1
630	520	99	11.2000	4.9280	4.0000	1
630	531	5279	8.4000	3.1920	3.0000	1
630	532	8933	11.2000	3.4720	4.0000	1
630	559	1399	11.2000	4.2560	4.0000	1
630	580	741	11.2000	5.2640	4.0000	1
630	582	1721	5.6000	2.3520	2.0000	1
630	583	6905	5.6000	2.3520	2.0000	1
630	587	612	2.8000	1.0080	1.0000	1
630	591	6452	5.6000	2.5200	2.0000	1
630	592	5694	5.6000	2.8000	2.0000	1
630	594	8126	11.2000	5.0400	4.0000	1
630	611	9897	8.4000	4.1160	3.0000	1
630	619	9286	8.4000	3.1080	3.0000	1
630	620	2210	5.6000	2.5760	2.0000	1
630	623	8068	11.2000	4.2560	4.0000	1
630	626	5869	8.4000	3.9480	3.0000	1
630	641	7752	8.4000	2.5200	3.0000	1
630	654	160	5.6000	2.5200	2.0000	1
630	655	1954	8.4000	3.7800	3.0000	1
630	658	9140	8.4000	2.8560	3.0000	1
630	660	5196	14.0000	4.3400	5.0000	1
630	661	8947	11.2000	5.6000	4.0000	1
630	663	7672	11.2000	4.4800	4.0000	1
630	677	8003	8.4000	3.1080	3.0000	1
630	678	8348	5.6000	1.9600	2.0000	1
630	683	1994	8.4000	3.1080	3.0000	1
630	685	7810	11.2000	5.3760	4.0000	1
630	691	4610	5.6000	2.4640	2.0000	1
630	694	7234	11.2000	4.0320	4.0000	1
630	695	4767	11.2000	4.7040	4.0000	1
630	698	6683	8.4000	3.5280	3.0000	1
630	704	7464	11.2000	4.2560	4.0000	1
630	711	2584	8.4000	3.5280	3.0000	1
630	711	5088	11.2000	4.2560	4.0000	1
630	727	647	5.6000	1.9600	2.0000	1
631	371	10210	2.3400	0.8658	3.0000	1
631	376	8220	2.3400	1.0296	3.0000	1
631	391	1172	2.3400	1.1466	3.0000	1
631	395	4445	2.3400	0.8190	3.0000	1
631	400	2587	3.1200	1.1232	4.0000	1
631	402	3993	3.1200	1.4352	4.0000	1
631	409	10116	1.5600	0.6084	2.0000	1
631	411	2011	2.3400	0.8424	3.0000	1
631	424	5174	1.5600	0.5460	2.0000	1
631	433	6957	3.1200	1.4040	4.0000	1
631	437	9184	1.5600	0.6396	2.0000	1
631	438	4556	3.1200	1.3728	4.0000	1
631	438	9658	3.1200	1.1232	4.0000	1
631	441	6153	3.9000	1.4820	5.0000	1
631	443	3826	1.5600	0.6708	2.0000	1
631	446	1235	2.3400	1.0998	3.0000	1
631	459	4011	2.3400	0.7254	3.0000	1
631	464	3253	3.1200	1.5600	4.0000	1
631	468	5342	1.5600	0.4680	2.0000	1
631	471	1426	2.3400	1.1700	3.0000	1
631	488	3427	3.1200	1.3416	4.0000	1
631	496	3352	3.1200	1.1232	4.0000	1
631	502	7611	2.3400	1.1232	3.0000	1
631	507	2556	2.3400	1.0062	3.0000	1
631	519	5809	1.5600	0.5460	2.0000	1
631	540	7319	2.3400	1.1466	3.0000	1
631	548	4664	3.1200	1.0920	4.0000	1
631	552	5731	2.3400	0.9126	3.0000	1
631	575	1379	2.3400	1.1700	3.0000	1
631	585	9132	2.3400	0.7722	3.0000	1
631	593	5844	1.5600	0.5616	2.0000	1
631	602	532	2.3400	1.1466	3.0000	1
631	610	3153	2.3400	1.0062	3.0000	1
631	617	2647	3.1200	1.3104	4.0000	1
631	644	9144	2.3400	0.8424	3.0000	1
631	646	3921	2.3400	1.0764	3.0000	1
631	649	7818	2.3400	0.8190	3.0000	1
631	649	9309	1.5600	0.6396	2.0000	1
631	654	3579	2.3400	0.7254	3.0000	1
631	661	5922	3.1200	1.3416	4.0000	1
631	665	5303	1.5600	0.5460	2.0000	1
631	666	1676	3.1200	1.3416	4.0000	1
631	671	5839	3.1200	1.3728	4.0000	1
631	673	1813	2.3400	0.7254	3.0000	1
631	681	8477	2.3400	0.8658	3.0000	1
631	683	7481	2.3400	1.0998	3.0000	1
631	692	2448	3.1200	1.5600	4.0000	1
631	710	7695	2.3400	1.0764	3.0000	1
631	711	654	1.5600	0.5616	2.0000	1
631	716	4035	0.7800	0.2496	1.0000	1
631	727	228	1.5600	0.4680	2.0000	1
632	368	1915	2.4900	1.0707	3.0000	1
632	391	1567	2.4900	1.0956	3.0000	1
632	395	7525	0.8300	0.2739	1.0000	1
632	404	1962	3.3200	1.6268	4.0000	1
632	411	4417	2.4900	1.1703	3.0000	1
632	413	240	2.4900	1.2201	3.0000	1
632	420	8301	4.1500	1.9920	5.0000	1
632	423	3826	2.4900	0.9960	3.0000	1
632	428	2846	1.6600	0.5146	2.0000	1
632	471	7862	3.3200	1.4608	4.0000	1
632	479	1057	1.6600	0.5810	2.0000	1
632	483	6611	3.3200	1.2616	4.0000	1
632	487	7446	3.3200	1.6268	4.0000	1
632	495	6096	2.4900	1.1205	3.0000	1
632	508	9162	1.6600	0.7968	2.0000	1
632	520	1957	1.6600	0.6308	2.0000	1
632	523	6352	2.4900	1.1703	3.0000	1
632	527	502	1.6600	0.6308	2.0000	1
632	529	6429	3.3200	1.0956	4.0000	1
632	538	9421	1.6600	0.5478	2.0000	1
632	540	5901	3.3200	1.4940	4.0000	1
632	540	7234	3.3200	1.1952	4.0000	1
632	544	9631	3.3200	1.5604	4.0000	1
632	551	2382	2.4900	1.1454	3.0000	1
632	551	9346	3.3200	1.5604	4.0000	1
632	556	4824	2.4900	1.0956	3.0000	1
632	575	8816	3.3200	1.3944	4.0000	1
632	590	4541	1.6600	0.7304	2.0000	1
632	590	9622	2.4900	0.9711	3.0000	1
632	591	4767	3.3200	1.3944	4.0000	1
632	593	6207	3.3200	1.5936	4.0000	1
632	599	6381	3.3200	1.0292	4.0000	1
632	599	7590	1.6600	0.7470	2.0000	1
632	607	3676	1.6600	0.7304	2.0000	1
632	616	5694	2.4900	1.1205	3.0000	1
632	630	9715	3.3200	1.3612	4.0000	1
632	649	9734	3.3200	1.1620	4.0000	1
632	651	9123	1.6600	0.5810	2.0000	1
632	677	2647	3.3200	1.4940	4.0000	1
632	679	2405	3.3200	1.4276	4.0000	1
632	683	3067	1.6600	0.7138	2.0000	1
632	684	453	3.3200	1.6268	4.0000	1
632	686	5715	1.6600	0.7470	2.0000	1
632	686	8187	2.4900	1.0707	3.0000	1
632	691	3952	2.4900	0.9213	3.0000	1
632	691	9200	2.4900	1.0458	3.0000	1
632	704	7215	1.6600	0.5312	2.0000	1
632	706	6781	2.4900	1.1703	3.0000	1
632	711	3178	1.6600	0.5644	2.0000	1
632	717	9667	2.4900	1.1703	3.0000	1
632	724	8442	3.3200	1.3612	4.0000	1
632	728	7220	2.4900	1.1454	3.0000	1
633	371	2698	2.9600	1.1248	4.0000	1
633	379	636	2.2200	1.0878	3.0000	1
633	383	207	2.2200	0.9102	3.0000	1
633	385	7502	2.2200	0.8214	3.0000	1
633	391	1297	2.9600	1.3912	4.0000	1
633	400	4021	3.7000	1.1470	5.0000	1
633	407	9976	2.2200	0.9546	3.0000	1
633	412	9623	1.4800	0.6364	2.0000	1
633	413	2941	2.2200	0.6882	3.0000	1
633	417	3742	2.9600	1.2136	4.0000	1
633	430	10200	2.2200	0.9990	3.0000	1
633	434	8041	2.9600	1.0952	4.0000	1
633	443	1168	2.2200	1.1100	3.0000	1
633	453	4413	2.2200	0.9990	3.0000	1
633	455	5431	2.9600	1.4504	4.0000	1
633	457	5827	2.9600	1.1840	4.0000	1
633	460	430	1.4800	0.6068	2.0000	1
633	460	2556	3.7000	1.8130	5.0000	1
633	464	1529	1.4800	0.6512	2.0000	1
633	468	9230	2.2200	0.9324	3.0000	1
633	478	6622	2.2200	0.9546	3.0000	1
633	480	7502	2.2200	0.8436	3.0000	1
633	489	6799	3.7000	1.5910	5.0000	1
633	491	3716	2.2200	0.7992	3.0000	1
633	495	9892	1.4800	0.7400	2.0000	1
633	532	8074	1.4800	0.5032	2.0000	1
633	536	4814	3.7000	1.2210	5.0000	1
633	538	4069	2.9600	0.8880	4.0000	1
633	544	7589	2.2200	0.9102	3.0000	1
633	552	5580	2.9600	1.3320	4.0000	1
633	567	8885	2.2200	1.0434	3.0000	1
633	585	5587	2.9600	1.2728	4.0000	1
633	593	7948	2.9600	1.3616	4.0000	1
633	594	5150	2.2200	1.0212	3.0000	1
633	601	1252	1.4800	0.6512	2.0000	1
633	612	1920	2.9600	1.3320	4.0000	1
633	613	6846	2.9600	1.4208	4.0000	1
633	615	2213	2.9600	1.3616	4.0000	1
633	617	240	1.4800	0.6068	2.0000	1
633	619	4016	2.2200	0.7770	3.0000	1
633	629	6162	2.2200	0.8880	3.0000	1
633	632	6132	2.2200	1.0878	3.0000	1
633	638	1415	2.2200	0.7104	3.0000	1
633	638	7702	1.4800	0.6512	2.0000	1
633	647	10198	1.4800	0.6364	2.0000	1
633	658	9404	2.2200	0.9546	3.0000	1
633	672	3709	2.9600	1.4800	4.0000	1
633	677	8017	2.2200	0.8436	3.0000	1
633	691	9897	1.4800	0.5920	2.0000	1
633	692	9534	2.2200	1.0878	3.0000	1
633	705	2587	2.9600	1.0360	4.0000	1
633	718	8976	1.4800	0.5328	2.0000	1
633	722	1594	2.2200	1.0656	3.0000	1
633	724	4597	2.2200	0.8214	3.0000	1
633	727	5883	1.4800	0.5476	2.0000	1
634	371	7300	10.1200	3.3396	4.0000	1
634	379	5376	7.5900	3.4155	3.0000	1
634	383	9013	10.1200	4.6552	4.0000	1
634	384	479	7.5900	3.4914	3.0000	1
634	399	2914	12.6500	4.5540	5.0000	1
634	416	6843	7.5900	2.5047	3.0000	1
634	417	8737	7.5900	2.3529	3.0000	1
634	428	3145	5.0600	2.4288	2.0000	1
634	446	4555	5.0600	2.4794	2.0000	1
634	446	6617	7.5900	2.5047	3.0000	1
634	446	9397	12.6500	3.9215	5.0000	1
634	453	4597	7.5900	3.4155	3.0000	1
634	453	4659	5.0600	1.6698	2.0000	1
634	458	3122	7.5900	2.3529	3.0000	1
634	460	9293	5.0600	1.9734	2.0000	1
634	470	5968	5.0600	1.8722	2.0000	1
634	475	1270	7.5900	2.8083	3.0000	1
634	482	7413	7.5900	2.8842	3.0000	1
634	489	4340	5.0600	1.6698	2.0000	1
634	494	479	7.5900	2.3529	3.0000	1
634	495	2703	7.5900	2.6565	3.0000	1
634	504	2703	10.1200	4.6552	4.0000	1
634	511	3693	7.5900	3.4914	3.0000	1
634	519	9972	5.0600	1.5686	2.0000	1
634	528	7331	7.5900	2.7324	3.0000	1
634	532	5286	7.5900	3.1119	3.0000	1
634	547	4643	2.5300	0.9361	1.0000	1
634	550	5533	7.5900	2.8083	3.0000	1
634	553	10215	7.5900	2.8083	3.0000	1
634	559	999	5.0600	1.7204	2.0000	1
634	559	3267	7.5900	3.0360	3.0000	1
634	567	3253	10.1200	3.0360	4.0000	1
634	569	1555	10.1200	4.7564	4.0000	1
634	571	378	7.5900	3.4155	3.0000	1
634	571	2921	7.5900	2.7324	3.0000	1
634	576	4230	10.1200	4.8576	4.0000	1
634	582	10234	10.1200	3.1372	4.0000	1
634	585	1137	10.1200	4.6552	4.0000	1
634	590	4693	10.1200	4.3516	4.0000	1
634	600	7948	10.1200	4.6552	4.0000	1
634	601	7609	5.0600	2.1758	2.0000	1
634	603	5479	2.5300	1.2144	1.0000	1
634	603	9604	7.5900	3.4155	3.0000	1
634	611	3415	5.0600	2.2770	2.0000	1
634	628	9652	2.5300	0.9867	1.0000	1
634	629	1610	7.5900	3.6432	3.0000	1
634	641	2234	10.1200	4.5540	4.0000	1
634	648	5214	5.0600	2.3276	2.0000	1
634	653	7141	5.0600	1.5180	2.0000	1
634	658	1146	15.1800	6.9828	6.0000	1
634	662	4719	10.1200	3.7444	4.0000	1
634	671	7517	5.0600	1.5686	2.0000	1
634	674	2554	7.5900	2.2770	3.0000	1
634	678	7290	5.0600	2.0240	2.0000	1
634	678	9393	5.0600	1.9734	2.0000	1
634	679	9176	10.1200	3.3396	4.0000	1
634	684	702	10.1200	3.9468	4.0000	1
634	685	5542	10.1200	3.6432	4.0000	1
634	685	8452	10.1200	4.5540	4.0000	1
634	686	1594	7.5900	2.3529	3.0000	1
634	688	9286	10.1200	4.7564	4.0000	1
634	692	2594	5.0600	1.5686	2.0000	1
634	711	6350	10.1200	3.0360	4.0000	1
634	721	7056	10.1200	3.6432	4.0000	1
634	724	4029	7.5900	3.1878	3.0000	1
634	726	3692	7.5900	3.6432	3.0000	1
634	729	5214	7.5900	3.4914	3.0000	1
635	379	4727	5.5200	2.2632	4.0000	1
635	379	6253	5.5200	2.4840	4.0000	1
635	392	10243	4.1400	1.7802	3.0000	1
635	394	4268	2.7600	1.2420	2.0000	1
635	399	317	4.1400	1.4076	3.0000	1
635	415	4803	4.1400	1.6146	3.0000	1
635	416	1978	5.5200	1.8768	4.0000	1
635	416	9671	4.1400	1.4076	3.0000	1
635	424	5174	4.1400	1.8630	3.0000	1
635	439	5819	4.1400	1.2420	3.0000	1
635	441	6835	4.1400	1.2834	3.0000	1
635	444	9176	6.9000	2.9670	5.0000	1
635	446	3057	5.5200	2.5392	4.0000	1
635	446	3351	4.1400	2.0286	3.0000	1
635	446	9892	2.7600	1.3800	2.0000	1
635	468	4342	5.5200	1.8768	4.0000	1
635	471	511	4.1400	1.9872	3.0000	1
635	487	4425	4.1400	1.4076	3.0000	1
635	488	6018	4.1400	1.7388	3.0000	1
635	519	3977	2.7600	1.0212	2.0000	1
635	529	3767	5.5200	1.9872	4.0000	1
635	531	6745	2.7600	1.3248	2.0000	1
635	544	8442	5.5200	2.4840	4.0000	1
635	552	10131	5.5200	2.2080	4.0000	1
635	570	4868	2.7600	0.9936	2.0000	1
635	571	6060	4.1400	1.8630	3.0000	1
635	574	1366	4.1400	1.9872	3.0000	1
635	583	6745	2.7600	0.8832	2.0000	1
635	592	5410	4.1400	1.5732	3.0000	1
635	592	8737	2.7600	0.8556	2.0000	1
635	595	7883	4.1400	1.6146	3.0000	1
635	601	159	4.1400	1.4076	3.0000	1
635	608	3258	4.1400	1.5732	3.0000	1
635	610	3153	5.5200	2.4840	4.0000	1
635	622	3758	4.1400	2.0286	3.0000	1
635	632	3676	4.1400	2.0700	3.0000	1
635	642	4546	2.7600	0.8832	2.0000	1
635	656	9510	5.5200	2.5944	4.0000	1
635	665	5303	4.1400	1.8630	3.0000	1
635	678	2001	5.5200	1.7664	4.0000	1
635	686	1923	5.5200	2.3736	4.0000	1
635	691	4767	5.5200	1.6560	4.0000	1
635	696	9213	2.7600	0.8280	2.0000	1
635	711	3242	4.1400	1.4490	3.0000	1
635	714	3725	4.1400	2.0286	3.0000	1
635	714	6544	4.1400	1.2834	3.0000	1
635	716	3985	4.1400	1.6146	3.0000	1
636	372	3476	13.2000	4.6200	5.0000	1
636	373	2258	7.9200	3.4848	3.0000	1
636	373	5329	10.5600	3.2736	4.0000	1
636	377	7416	5.2800	2.5344	2.0000	1
636	386	2674	10.5600	4.0128	4.0000	1
636	386	4813	10.5600	3.9072	4.0000	1
636	426	7896	7.9200	3.8016	3.0000	1
636	429	8843	5.2800	1.6368	2.0000	1
636	445	7583	7.9200	3.1680	3.0000	1
636	445	8466	5.2800	2.3760	2.0000	1
636	446	7536	7.9200	3.0096	3.0000	1
636	450	6897	10.5600	5.0688	4.0000	1
636	452	2699	10.5600	5.1744	4.0000	1
636	453	1821	7.9200	3.7224	3.0000	1
636	454	2441	10.5600	4.8576	4.0000	1
636	469	7636	10.5600	4.1184	4.0000	1
636	469	10053	7.9200	3.0096	3.0000	1
636	472	6283	7.9200	3.8808	3.0000	1
636	489	5590	7.9200	3.0888	3.0000	1
636	495	177	5.2800	2.2704	2.0000	1
636	500	7190	10.5600	3.8016	4.0000	1
636	515	8359	10.5600	4.9632	4.0000	1
636	520	8431	5.2800	2.5344	2.0000	1
636	531	9797	7.9200	2.4552	3.0000	1
636	532	3666	7.9200	3.5640	3.0000	1
636	553	4649	7.9200	2.5344	3.0000	1
636	564	4232	7.9200	2.3760	3.0000	1
636	567	6129	10.5600	3.2736	4.0000	1
636	570	8862	5.2800	1.9008	2.0000	1
636	585	8263	7.9200	3.8808	3.0000	1
636	588	7233	5.2800	1.8480	2.0000	1
636	590	905	10.5600	5.0688	4.0000	1
636	607	647	5.2800	1.6896	2.0000	1
636	610	4196	7.9200	3.0096	3.0000	1
636	615	4188	5.2800	1.6896	2.0000	1
636	620	4547	10.5600	3.8016	4.0000	1
636	626	8291	5.2800	2.1120	2.0000	1
636	627	91	7.9200	2.9304	3.0000	1
636	629	6114	5.2800	2.6400	2.0000	1
636	630	5419	5.2800	2.2704	2.0000	1
636	636	1659	10.5600	4.2240	4.0000	1
636	649	6647	7.9200	3.5640	3.0000	1
636	653	8108	10.5600	4.0128	4.0000	1
636	657	4614	10.5600	5.0688	4.0000	1
636	661	1890	10.5600	4.0128	4.0000	1
636	672	6129	10.5600	3.2736	4.0000	1
636	673	9271	10.5600	4.5408	4.0000	1
636	679	736	2.6400	1.2936	1.0000	1
636	681	8653	7.9200	3.0888	3.0000	1
636	691	10173	7.9200	3.6432	3.0000	1
636	698	2335	10.5600	4.0128	4.0000	1
636	702	10043	2.6400	1.2408	1.0000	1
636	704	2241	10.5600	4.7520	4.0000	1
636	704	7109	7.9200	2.6136	3.0000	1
636	705	7502	10.5600	5.1744	4.0000	1
636	711	729	10.5600	4.1184	4.0000	1
636	718	7077	7.9200	3.1680	3.0000	1
637	383	4337	4.3000	1.4190	5.0000	1
637	386	7702	2.5800	0.7998	3.0000	1
637	389	4431	3.4400	1.5480	4.0000	1
637	399	9793	3.4400	1.1352	4.0000	1
637	416	6069	2.5800	1.1610	3.0000	1
637	430	8369	2.5800	0.7740	3.0000	1
637	435	9299	3.4400	1.2728	4.0000	1
637	468	2907	3.4400	1.3072	4.0000	1
637	476	9903	2.5800	1.1610	3.0000	1
637	491	4497	3.4400	1.3760	4.0000	1
637	496	9686	1.7200	0.7568	2.0000	1
637	515	8181	3.4400	1.6168	4.0000	1
637	519	2327	2.5800	1.1610	3.0000	1
637	524	45	4.3000	1.9780	5.0000	1
637	532	5032	2.5800	1.0836	3.0000	1
637	537	4614	1.7200	0.6364	2.0000	1
637	538	8617	2.5800	0.8256	3.0000	1
637	544	4892	2.5800	1.2642	3.0000	1
637	546	5141	3.4400	1.2384	4.0000	1
637	550	2632	3.4400	1.7200	4.0000	1
637	559	7382	0.8600	0.3096	1.0000	1
637	574	4727	2.5800	0.9804	3.0000	1
637	574	6008	2.5800	0.9288	3.0000	1
637	575	1676	2.5800	0.7740	3.0000	1
637	604	2717	1.7200	0.5676	2.0000	1
637	604	8840	2.5800	0.9804	3.0000	1
637	608	5947	2.5800	1.2384	3.0000	1
637	616	673	2.5800	0.9030	3.0000	1
637	617	5867	3.4400	1.3760	4.0000	1
637	628	1015	2.5800	1.1094	3.0000	1
637	649	6530	1.7200	0.8600	2.0000	1
637	661	8138	2.5800	0.9288	3.0000	1
637	665	5419	3.4400	1.6512	4.0000	1
637	666	2654	2.5800	1.1094	3.0000	1
637	666	6933	2.5800	0.9288	3.0000	1
637	692	2553	2.5800	0.9546	3.0000	1
637	695	5257	1.7200	0.6880	2.0000	1
637	697	7828	1.7200	0.7224	2.0000	1
637	703	3478	1.7200	0.7740	2.0000	1
637	707	7247	4.3000	1.9780	5.0000	1
637	711	2632	3.4400	1.7200	4.0000	1
637	713	7571	2.5800	0.9546	3.0000	1
637	718	3782	3.4400	1.3760	4.0000	1
637	721	4676	2.5800	1.0062	3.0000	1
637	722	1744	3.4400	1.1008	4.0000	1
637	722	8289	3.4400	1.7200	4.0000	1
637	730	7043	1.7200	0.5676	2.0000	1
638	371	7774	9.4500	3.0240	3.0000	1
638	373	4518	12.6000	5.5440	4.0000	1
638	377	3337	6.3000	2.2680	2.0000	1
638	379	5871	9.4500	3.9690	3.0000	1
638	413	9703	9.4500	3.3075	3.0000	1
638	421	2588	9.4500	3.4965	3.0000	1
638	424	4868	6.3000	1.9530	2.0000	1
638	430	4575	6.3000	1.9530	2.0000	1
638	430	8862	9.4500	4.3470	3.0000	1
638	435	2570	12.6000	5.5440	4.0000	1
638	435	4727	12.6000	4.9140	4.0000	1
638	439	9110	12.6000	4.9140	4.0000	1
638	445	5895	6.3000	2.4570	2.0000	1
638	447	4364	12.6000	5.1660	4.0000	1
638	454	1289	9.4500	2.8350	3.0000	1
638	460	730	9.4500	2.8350	3.0000	1
638	463	2742	12.6000	4.1580	4.0000	1
638	465	6002	9.4500	2.8350	3.0000	1
638	475	2556	15.7500	4.8825	5.0000	1
638	482	4096	9.4500	4.5360	3.0000	1
638	482	9815	12.6000	5.2920	4.0000	1
638	483	594	9.4500	3.2130	3.0000	1
638	490	9781	6.3000	2.4570	2.0000	1
638	495	3231	12.6000	5.4180	4.0000	1
638	495	8181	12.6000	5.9220	4.0000	1
638	504	2869	9.4500	4.4415	3.0000	1
638	504	8295	9.4500	2.9295	3.0000	1
638	513	8541	6.3000	3.0240	2.0000	1
638	534	9162	12.6000	4.7880	4.0000	1
638	535	8720	9.4500	2.9295	3.0000	1
638	545	8311	6.3000	2.4570	2.0000	1
638	552	9327	12.6000	5.6700	4.0000	1
638	563	9102	9.4500	2.8350	3.0000	1
638	564	2712	9.4500	4.6305	3.0000	1
638	581	7702	12.6000	5.4180	4.0000	1
638	591	5537	12.6000	5.6700	4.0000	1
638	608	6136	9.4500	3.7800	3.0000	1
638	610	6488	9.4500	4.3470	3.0000	1
638	616	6381	12.6000	3.7800	4.0000	1
638	617	2674	9.4500	3.7800	3.0000	1
638	619	1916	12.6000	3.9060	4.0000	1
638	619	6564	12.6000	5.6700	4.0000	1
638	626	10274	9.4500	3.5910	3.0000	1
638	632	4775	6.3000	2.4570	2.0000	1
638	645	4700	9.4500	3.5910	3.0000	1
638	654	9396	9.4500	3.8745	3.0000	1
638	661	5922	12.6000	6.0480	4.0000	1
638	662	2019	12.6000	5.0400	4.0000	1
638	672	7018	12.6000	5.4180	4.0000	1
638	676	3065	9.4500	4.1580	3.0000	1
638	677	6595	6.3000	2.1420	2.0000	1
638	683	495	12.6000	4.7880	4.0000	1
638	694	6307	12.6000	4.4100	4.0000	1
638	695	4133	12.6000	5.7960	4.0000	1
638	705	2077	12.6000	6.0480	4.0000	1
638	705	9999	6.3000	2.7090	2.0000	1
638	711	3219	6.3000	2.7090	2.0000	1
638	718	420	9.4500	3.4965	3.0000	1
638	724	2059	12.6000	5.6700	4.0000	1
638	729	9546	15.7500	7.2450	5.0000	1
639	369	9169	9.8400	3.0504	3.0000	1
639	379	6760	6.5600	2.6240	2.0000	1
639	383	9391	13.1200	4.9856	4.0000	1
639	386	6421	6.5600	2.2304	2.0000	1
639	410	6621	9.8400	3.0504	3.0000	1
639	413	5655	9.8400	3.8376	3.0000	1
639	422	3809	13.1200	5.9040	4.0000	1
639	423	4676	13.1200	3.9360	4.0000	1
639	423	8274	13.1200	4.4608	4.0000	1
639	429	7132	9.8400	3.8376	3.0000	1
639	438	9929	16.4000	7.0520	5.0000	1
639	440	5358	9.8400	3.7392	3.0000	1
639	440	5444	6.5600	2.0992	2.0000	1
639	446	3854	6.5600	2.6896	2.0000	1
639	460	1508	3.2800	1.3448	1.0000	1
639	464	1264	6.5600	2.2960	2.0000	1
639	464	2147	6.5600	2.0992	2.0000	1
639	466	7204	9.8400	4.5264	3.0000	1
639	472	1984	9.8400	3.2472	3.0000	1
639	475	8404	13.1200	4.1984	4.0000	1
639	482	9797	9.8400	4.2312	3.0000	1
639	487	6096	13.1200	4.9856	4.0000	1
639	491	1352	6.5600	3.0176	2.0000	1
639	495	5106	13.1200	3.9360	4.0000	1
639	495	8298	9.8400	3.4440	3.0000	1
639	500	7607	16.4000	5.9040	5.0000	1
639	507	705	13.1200	5.9040	4.0000	1
639	507	3650	6.5600	2.6240	2.0000	1
639	518	3204	13.1200	5.3792	4.0000	1
639	520	6003	9.8400	4.6248	3.0000	1
639	534	9721	13.1200	4.1984	4.0000	1
639	536	165	9.8400	4.8216	3.0000	1
639	537	234	13.1200	4.9856	4.0000	1
639	549	4231	6.5600	2.8864	2.0000	1
639	553	8842	3.2800	1.6072	1.0000	1
639	567	3130	9.8400	4.3296	3.0000	1
639	570	4727	9.8400	3.7392	3.0000	1
639	570	4803	13.1200	5.7728	4.0000	1
639	592	1378	9.8400	4.5264	3.0000	1
639	593	7948	9.8400	4.4280	3.0000	1
639	601	5423	9.8400	3.7392	3.0000	1
639	604	4497	13.1200	5.7728	4.0000	1
639	611	538	16.4000	7.5440	5.0000	1
639	632	2553	13.1200	4.1984	4.0000	1
639	632	4522	9.8400	3.7392	3.0000	1
639	638	6675	3.2800	1.3776	1.0000	1
639	644	8892	9.8400	4.7232	3.0000	1
639	648	10056	9.8400	3.4440	3.0000	1
639	651	2368	13.1200	6.0352	4.0000	1
639	677	3889	9.8400	3.9360	3.0000	1
639	679	3193	6.5600	2.9520	2.0000	1
639	680	4522	9.8400	3.5424	3.0000	1
639	680	7920	9.8400	3.2472	3.0000	1
639	685	571	9.8400	4.4280	3.0000	1
639	685	4541	13.1200	5.2480	4.0000	1
639	686	9286	9.8400	4.3296	3.0000	1
639	692	6912	16.4000	6.7240	5.0000	1
639	711	5834	9.8400	3.1488	3.0000	1
639	721	4021	6.5600	3.0832	2.0000	1
639	725	3692	9.8400	4.7232	3.0000	1
639	725	7059	9.8400	3.6408	3.0000	1
639	727	8653	9.8400	4.3296	3.0000	1
639	729	2876	9.8400	3.0504	3.0000	1
639	729	9188	9.8400	4.5264	3.0000	1
640	373	4410	7.7700	2.3310	3.0000	1
640	376	7493	5.1800	1.8130	2.0000	1
640	379	448	7.7700	2.7972	3.0000	1
640	380	7619	5.1800	1.6058	2.0000	1
640	383	6084	7.7700	3.7296	3.0000	1
640	387	6841	5.1800	2.3310	2.0000	1
640	389	6792	7.7700	2.7195	3.0000	1
640	391	7696	10.3600	4.6620	4.0000	1
640	404	3702	7.7700	3.4188	3.0000	1
640	412	2132	7.7700	3.1080	3.0000	1
640	413	1565	7.7700	2.4087	3.0000	1
640	424	5651	10.3600	4.7656	4.0000	1
640	435	7306	10.3600	4.0404	4.0000	1
640	436	6101	7.7700	2.3310	3.0000	1
640	440	9406	7.7700	2.4864	3.0000	1
640	447	2664	7.7700	3.5742	3.0000	1
640	463	2524	5.1800	2.2274	2.0000	1
640	464	2398	5.1800	1.8648	2.0000	1
640	470	7331	7.7700	2.4087	3.0000	1
640	471	3239	5.1800	1.6058	2.0000	1
640	487	3213	7.7700	2.5641	3.0000	1
640	495	1706	5.1800	1.9166	2.0000	1
640	500	7190	12.9500	5.4390	5.0000	1
640	504	2703	5.1800	2.3310	2.0000	1
640	524	8699	7.7700	3.2634	3.0000	1
640	531	8577	7.7700	3.8073	3.0000	1
640	532	6897	10.3600	3.6260	4.0000	1
640	550	5533	7.7700	3.1857	3.0000	1
640	553	4666	5.1800	1.7094	2.0000	1
640	556	8374	7.7700	3.3411	3.0000	1
640	564	3309	5.1800	2.3310	2.0000	1
640	576	1648	5.1800	1.8648	2.0000	1
640	580	4764	5.1800	1.6058	2.0000	1
640	581	6307	7.7700	3.7296	3.0000	1
640	588	7233	2.5900	0.9065	1.0000	1
640	590	1525	7.7700	2.5641	3.0000	1
640	590	6771	5.1800	2.2274	2.0000	1
640	592	2441	12.9500	4.1440	5.0000	1
640	604	4239	10.3600	3.2116	4.0000	1
640	623	5501	7.7700	2.8749	3.0000	1
640	626	5442	7.7700	2.4864	3.0000	1
640	629	1282	7.7700	3.3411	3.0000	1
640	654	8439	7.7700	3.5742	3.0000	1
640	659	2193	12.9500	5.6980	5.0000	1
640	661	768	7.7700	3.7296	3.0000	1
640	662	5204	7.7700	3.0303	3.0000	1
640	677	8317	7.7700	3.8850	3.0000	1
640	681	1076	7.7700	2.7972	3.0000	1
640	691	5038	7.7700	3.6519	3.0000	1
640	691	6168	10.3600	3.7296	4.0000	1
640	698	4657	7.7700	2.4864	3.0000	1
640	707	5625	7.7700	2.3310	3.0000	1
640	710	598	7.7700	3.4188	3.0000	1
640	724	6760	7.7700	3.1080	3.0000	1
640	725	7502	10.3600	5.0764	4.0000	1
641	383	4337	19.9000	6.3680	5.0000	1
641	385	2396	7.9600	2.7064	2.0000	1
641	392	7989	11.9400	5.1342	3.0000	1
641	399	2019	15.9200	6.6864	4.0000	1
641	400	2279	11.9400	5.0148	3.0000	1
641	401	5825	11.9400	3.7014	3.0000	1
641	408	6009	11.9400	4.5372	3.0000	1
641	420	3735	19.9000	7.9600	5.0000	1
641	427	1327	7.9600	3.1840	2.0000	1
641	428	7893	11.9400	3.8208	3.0000	1
641	446	304	11.9400	4.7760	3.0000	1
641	446	9943	15.9200	5.7312	4.0000	1
641	470	1900	15.9200	7.3232	4.0000	1
641	476	5769	11.9400	5.4924	3.0000	1
641	478	5942	11.9400	3.8208	3.0000	1
641	482	3491	11.9400	5.8506	3.0000	1
641	483	1130	15.9200	6.2088	4.0000	1
641	488	5130	11.9400	5.4924	3.0000	1
641	500	2682	15.9200	7.6416	4.0000	1
641	500	5419	11.9400	4.5372	3.0000	1
641	507	1751	11.9400	5.7312	3.0000	1
641	536	7434	11.9400	5.7312	3.0000	1
641	538	8717	11.9400	5.0148	3.0000	1
641	552	4498	11.9400	5.8506	3.0000	1
641	557	7469	11.9400	3.5820	3.0000	1
641	571	4391	19.9000	6.9650	5.0000	1
641	574	8300	11.9400	4.5372	3.0000	1
641	579	4307	11.9400	4.4178	3.0000	1
641	585	7502	11.9400	4.5372	3.0000	1
641	589	5002	11.9400	4.2984	3.0000	1
641	592	4726	7.9600	3.3432	2.0000	1
641	592	6529	11.9400	5.0148	3.0000	1
641	602	7365	7.9600	3.4228	2.0000	1
641	604	1185	19.9000	9.7510	5.0000	1
641	622	6314	11.9400	4.0596	3.0000	1
641	623	3310	7.9600	3.9004	2.0000	1
641	649	2742	7.9600	3.4228	2.0000	1
641	649	9309	7.9600	2.5472	2.0000	1
641	672	1130	11.9400	5.3730	3.0000	1
641	681	1610	15.9200	7.8008	4.0000	1
641	681	2061	7.9600	3.7412	2.0000	1
641	696	3101	15.9200	7.3232	4.0000	1
641	707	6647	11.9400	5.4924	3.0000	1
641	707	9064	7.9600	2.5472	2.0000	1
641	720	3157	19.9000	7.1640	5.0000	1
641	720	5741	7.9600	3.3432	2.0000	1
641	724	8074	7.9600	2.6268	2.0000	1
641	725	2211	11.9400	5.1342	3.0000	1
641	729	4300	15.9200	6.5272	4.0000	1
642	372	20	3.3200	1.0292	2.0000	1
642	379	8275	4.9800	1.6434	3.0000	1
642	389	392	4.9800	1.6932	3.0000	1
642	399	2769	6.6400	3.0544	4.0000	1
642	400	2921	3.3200	1.4276	2.0000	1
642	402	6233	8.3000	2.9880	5.0000	1
642	405	5533	4.9800	2.0418	3.0000	1
642	409	6799	8.3000	2.9880	5.0000	1
642	412	7206	6.6400	3.1208	4.0000	1
642	417	3249	3.3200	1.6600	2.0000	1
642	423	6352	4.9800	1.9920	3.0000	1
642	428	7287	3.3200	1.3944	2.0000	1
642	430	6232	4.9800	2.3904	3.0000	1
642	436	9473	4.9800	1.9422	3.0000	1
642	445	1979	4.9800	1.7928	3.0000	1
642	446	6012	6.6400	3.1872	4.0000	1
642	459	3037	3.3200	1.2948	2.0000	1
642	461	1950	4.9800	2.2908	3.0000	1
642	479	1934	1.6600	0.6308	1.0000	1
642	483	8609	4.9800	2.0916	3.0000	1
642	487	1743	6.6400	2.3904	4.0000	1
642	495	750	6.6400	2.8552	4.0000	1
642	495	3748	3.3200	1.4940	2.0000	1
642	496	1817	4.9800	2.1414	3.0000	1
642	511	4165	4.9800	1.9422	3.0000	1
642	519	1339	4.9800	1.4940	3.0000	1
642	520	3101	8.3000	2.7390	5.0000	1
642	529	8266	6.6400	2.1912	4.0000	1
642	551	3994	4.9800	1.9920	3.0000	1
642	553	3882	4.9800	2.2410	3.0000	1
642	553	4473	4.9800	1.9920	3.0000	1
642	569	6035	3.3200	1.1952	2.0000	1
642	575	7377	3.3200	1.0292	2.0000	1
642	579	6189	3.3200	1.2284	2.0000	1
642	589	4310	4.9800	1.7928	3.0000	1
642	591	6835	4.9800	2.3406	3.0000	1
642	592	4221	6.6400	2.4568	4.0000	1
642	593	7801	4.9800	1.7430	3.0000	1
642	600	10019	4.9800	1.5438	3.0000	1
642	601	9335	3.3200	1.6600	2.0000	1
642	603	3893	4.9800	1.5438	3.0000	1
642	603	9909	6.6400	3.0544	4.0000	1
642	622	9161	4.9800	2.0418	3.0000	1
642	624	4181	6.6400	2.1912	4.0000	1
642	647	1457	3.3200	1.2284	2.0000	1
642	652	6218	4.9800	2.0916	3.0000	1
642	653	5542	4.9800	2.1414	3.0000	1
642	671	457	3.3200	1.3944	2.0000	1
642	676	9851	3.3200	1.2616	2.0000	1
642	685	7702	4.9800	1.5438	3.0000	1
642	690	2544	3.3200	1.6600	2.0000	1
642	697	8579	6.6400	2.9880	4.0000	1
642	702	6383	3.3200	1.2948	2.0000	1
642	711	4490	3.3200	1.2616	2.0000	1
642	716	8137	6.6400	2.8552	4.0000	1
642	725	4973	3.3200	1.3280	2.0000	1
642	725	8442	4.9800	2.3406	3.0000	1
642	728	7203	6.6400	2.9880	4.0000	1
642	729	8658	4.9800	1.4940	3.0000	1
643	383	7038	7.3600	2.2816	4.0000	1
643	386	7963	7.3600	2.9440	4.0000	1
643	400	5476	3.6800	1.6928	2.0000	1
643	404	2864	5.5200	1.9320	3.0000	1
643	407	8242	7.3600	3.3856	4.0000	1
643	413	2136	3.6800	1.1040	2.0000	1
643	415	2011	5.5200	2.1528	3.0000	1
643	427	1490	5.5200	1.8216	3.0000	1
643	429	9826	7.3600	3.0176	4.0000	1
643	442	4998	5.5200	1.9320	3.0000	1
643	446	3538	7.3600	3.4592	4.0000	1
643	454	10243	5.5200	2.5392	3.0000	1
643	458	5400	7.3600	2.5024	4.0000	1
643	460	8406	5.5200	2.0424	3.0000	1
643	461	9536	5.5200	2.2080	3.0000	1
643	464	5329	3.6800	1.8032	2.0000	1
643	466	4311	3.6800	1.8032	2.0000	1
643	472	2381	3.6800	1.6560	2.0000	1
643	476	9957	3.6800	1.7664	2.0000	1
643	483	4877	3.6800	1.7296	2.0000	1
643	487	7203	7.3600	3.3120	4.0000	1
643	501	7209	5.5200	2.0424	3.0000	1
643	512	2204	7.3600	3.3856	4.0000	1
643	520	8663	5.5200	1.9320	3.0000	1
643	529	1043	3.6800	1.5088	2.0000	1
643	533	2690	5.5200	1.7112	3.0000	1
643	537	5667	5.5200	1.7112	3.0000	1
643	538	6289	7.3600	3.4592	4.0000	1
643	539	8283	5.5200	1.9872	3.0000	1
643	540	6348	5.5200	2.0424	3.0000	1
643	553	7952	7.3600	2.9440	4.0000	1
643	563	1676	7.3600	2.3552	4.0000	1
643	574	4503	5.5200	2.1528	3.0000	1
643	576	9184	3.6800	1.6560	2.0000	1
643	582	2143	3.6800	1.5456	2.0000	1
643	587	6751	3.6800	1.7296	2.0000	1
643	591	9851	3.6800	1.6560	2.0000	1
643	599	1357	7.3600	3.2384	4.0000	1
643	606	3092	7.3600	2.7968	4.0000	1
643	620	1423	3.6800	1.5456	2.0000	1
643	622	2584	3.6800	1.3248	2.0000	1
643	625	6888	7.3600	2.4288	4.0000	1
643	654	4535	5.5200	2.7048	3.0000	1
643	658	734	5.5200	2.0976	3.0000	1
643	660	6936	5.5200	2.0424	3.0000	1
643	663	3480	5.5200	2.3184	3.0000	1
643	676	1979	5.5200	2.0976	3.0000	1
643	679	1643	7.3600	2.3552	4.0000	1
643	679	2981	7.3600	3.6064	4.0000	1
643	679	3361	5.5200	2.4840	3.0000	1
643	681	5134	9.2000	4.4160	5.0000	1
643	683	3831	3.6800	1.4720	2.0000	1
643	685	6120	5.5200	2.0424	3.0000	1
643	697	8797	7.3600	2.5760	4.0000	1
643	701	9622	7.3600	3.2384	4.0000	1
643	707	6760	3.6800	1.4720	2.0000	1
643	720	5168	7.3600	3.5328	4.0000	1
643	723	5354	5.5200	2.5944	3.0000	1
643	724	7525	5.5200	1.9320	3.0000	1
643	728	6039	5.5200	2.5944	3.0000	1
643	729	4510	7.3600	2.9440	4.0000	1
644	377	6705	3.4800	1.2180	4.0000	1
644	393	4848	2.6100	1.2006	3.0000	1
644	407	2636	2.6100	1.0179	3.0000	1
644	413	6465	1.7400	0.7830	2.0000	1
644	416	3310	1.7400	0.5220	2.0000	1
644	426	2921	2.6100	0.9918	3.0000	1
644	428	4443	2.6100	1.2528	3.0000	1
644	430	4540	0.8700	0.2958	1.0000	1
644	438	3388	1.7400	0.8352	2.0000	1
644	438	6744	1.7400	0.6090	2.0000	1
644	438	8749	2.6100	1.0440	3.0000	1
644	446	6424	3.4800	1.6356	4.0000	1
644	454	9487	1.7400	0.8178	2.0000	1
644	460	430	1.7400	0.5568	2.0000	1
644	460	8782	2.6100	0.9396	3.0000	1
644	466	8215	2.6100	0.9396	3.0000	1
644	487	3213	3.4800	1.1136	4.0000	1
644	488	1555	3.4800	1.6008	4.0000	1
644	488	5867	3.4800	1.4964	4.0000	1
644	491	6554	1.7400	0.7830	2.0000	1
644	493	2144	4.3500	1.5660	5.0000	1
644	497	5000	2.6100	0.9135	3.0000	1
644	500	8724	2.6100	0.7830	3.0000	1
644	509	7124	2.6100	0.9396	3.0000	1
644	511	4066	2.6100	1.1484	3.0000	1
644	513	7701	2.6100	0.8613	3.0000	1
644	520	7521	2.6100	1.1223	3.0000	1
644	538	3404	3.4800	1.4268	4.0000	1
644	553	7639	3.4800	1.5660	4.0000	1
644	558	2740	2.6100	1.2528	3.0000	1
644	558	8969	2.6100	1.0440	3.0000	1
644	561	285	2.6100	0.8091	3.0000	1
644	574	994	3.4800	1.2528	4.0000	1
644	574	1954	2.6100	1.2267	3.0000	1
644	585	8768	2.6100	1.2006	3.0000	1
644	591	2924	3.4800	1.2180	4.0000	1
644	592	9270	2.6100	1.2006	3.0000	1
644	597	3242	2.6100	1.1484	3.0000	1
644	600	6799	1.7400	0.6960	2.0000	1
644	603	7323	2.6100	1.2789	3.0000	1
644	603	8612	1.7400	0.5394	2.0000	1
644	619	3888	2.6100	0.8352	3.0000	1
644	623	5501	3.4800	1.5660	4.0000	1
644	627	2422	2.6100	1.1745	3.0000	1
644	632	6666	1.7400	0.6612	2.0000	1
644	636	9699	1.7400	0.6090	2.0000	1
644	649	2825	3.4800	1.6356	4.0000	1
644	652	3922	2.6100	1.1745	3.0000	1
644	661	7701	3.4800	1.6008	4.0000	1
644	663	734	2.6100	1.1223	3.0000	1
644	671	1532	2.6100	0.8091	3.0000	1
644	674	7414	1.7400	0.5916	2.0000	1
644	677	76	2.6100	1.2789	3.0000	1
644	677	3242	1.7400	0.6264	2.0000	1
644	681	3065	2.6100	0.8613	3.0000	1
644	691	4892	3.4800	1.6356	4.0000	1
644	692	2921	2.6100	1.0962	3.0000	1
644	694	4868	2.6100	0.7830	3.0000	1
644	695	3166	2.6100	0.9657	3.0000	1
644	698	5944	1.7400	0.6264	2.0000	1
644	711	6218	3.4800	1.0440	4.0000	1
644	725	5174	2.6100	0.7830	3.0000	1
644	727	4541	2.6100	1.0701	3.0000	1
644	728	9025	1.7400	0.5220	2.0000	1
645	371	3632	13.2800	5.4448	4.0000	1
645	372	2359	13.2800	6.2416	4.0000	1
645	389	3799	9.9600	3.8844	3.0000	1
645	400	7346	9.9600	4.8804	3.0000	1
645	400	9928	9.9600	3.4860	3.0000	1
645	408	5875	9.9600	4.2828	3.0000	1
645	415	7502	6.6400	1.9920	2.0000	1
645	416	6850	9.9600	3.9840	3.0000	1
645	422	7725	6.6400	3.1208	2.0000	1
645	427	5208	13.2800	6.3744	4.0000	1
645	429	9972	9.9600	4.8804	3.0000	1
645	440	3749	9.9600	4.5816	3.0000	1
645	441	2570	9.9600	4.2828	3.0000	1
645	443	2787	13.2800	6.3744	4.0000	1
645	447	1827	16.6000	5.3120	5.0000	1
645	447	4564	13.2800	3.9840	4.0000	1
645	447	6134	9.9600	4.9800	3.0000	1
645	448	30	9.9600	3.4860	3.0000	1
645	448	2269	9.9600	4.2828	3.0000	1
645	449	4186	9.9600	4.8804	3.0000	1
645	459	4275	9.9600	3.0876	3.0000	1
645	460	2368	9.9600	3.9840	3.0000	1
645	470	1140	3.3200	1.1620	1.0000	1
645	471	7502	13.2800	4.1168	4.0000	1
645	473	6163	9.9600	4.7808	3.0000	1
645	474	4249	9.9600	3.9840	3.0000	1
645	482	4096	13.2800	4.7808	4.0000	1
645	484	1097	9.9600	3.8844	3.0000	1
645	489	158	13.2800	6.3744	4.0000	1
645	489	2756	9.9600	4.0836	3.0000	1
645	494	5792	13.2800	6.3744	4.0000	1
645	502	3197	9.9600	4.0836	3.0000	1
645	511	6832	9.9600	4.0836	3.0000	1
645	512	4096	6.6400	3.1872	2.0000	1
645	520	6386	6.6400	2.9216	2.0000	1
645	522	285	13.2800	6.6400	4.0000	1
645	527	4699	9.9600	4.2828	3.0000	1
645	532	1352	13.2800	6.3744	4.0000	1
645	532	4846	6.6400	2.5896	2.0000	1
645	535	3491	9.9600	2.9880	3.0000	1
645	537	2313	16.6000	5.9760	5.0000	1
645	537	8558	9.9600	3.6852	3.0000	1
645	548	1802	9.9600	3.6852	3.0000	1
645	567	3130	9.9600	3.2868	3.0000	1
645	567	5293	13.2800	6.5072	4.0000	1
645	567	9892	13.2800	5.3120	4.0000	1
645	570	837	13.2800	6.3744	4.0000	1
645	575	5208	13.2800	6.2416	4.0000	1
645	591	1282	9.9600	4.2828	3.0000	1
645	591	1491	9.9600	3.2868	3.0000	1
645	595	6253	9.9600	4.8804	3.0000	1
645	601	9406	13.2800	4.5152	4.0000	1
645	602	4727	6.6400	2.9880	2.0000	1
645	602	10068	6.6400	2.5896	2.0000	1
645	604	2961	16.6000	7.4700	5.0000	1
645	607	8966	9.9600	4.8804	3.0000	1
645	610	465	9.9600	3.0876	3.0000	1
645	610	5782	9.9600	4.8804	3.0000	1
645	617	955	9.9600	3.6852	3.0000	1
645	617	6154	6.6400	2.1248	2.0000	1
645	629	3838	9.9600	4.6812	3.0000	1
645	654	845	9.9600	3.6852	3.0000	1
645	655	4692	9.9600	3.7848	3.0000	1
645	655	4903	9.9600	3.8844	3.0000	1
645	659	9092	13.2800	5.7104	4.0000	1
645	660	9643	6.6400	2.5896	2.0000	1
645	672	4120	6.6400	2.1248	2.0000	1
645	673	4445	9.9600	3.6852	3.0000	1
645	676	754	13.2800	5.7104	4.0000	1
645	685	8012	6.6400	2.7224	2.0000	1
645	691	9510	13.2800	6.2416	4.0000	1
645	704	5298	9.9600	4.7808	3.0000	1
645	721	1615	6.6400	2.1248	2.0000	1
645	721	9184	9.9600	3.8844	3.0000	1
645	723	9129	9.9600	3.7848	3.0000	1
646	377	893	5.1200	2.2016	4.0000	1
646	383	9419	3.8400	1.5360	3.0000	1
646	385	10265	3.8400	1.4592	3.0000	1
646	386	2908	6.4000	2.5600	5.0000	1
646	386	5651	3.8400	1.3824	3.0000	1
646	409	8059	3.8400	1.6512	3.0000	1
646	410	2734	5.1200	2.2016	4.0000	1
646	417	3301	2.5600	1.1008	2.0000	1
646	424	5651	2.5600	1.1520	2.0000	1
646	430	3547	5.1200	2.4576	4.0000	1
646	438	1266	3.8400	1.7280	3.0000	1
646	444	647	3.8400	1.7280	3.0000	1
646	446	6082	3.8400	1.3824	3.0000	1
646	460	4665	3.8400	1.6512	3.0000	1
646	470	1821	3.8400	1.6512	3.0000	1
646	470	7856	5.1200	2.4576	4.0000	1
646	471	4364	3.8400	1.7280	3.0000	1
646	471	5590	3.8400	1.4592	3.0000	1
646	479	5844	3.8400	1.7664	3.0000	1
646	488	2371	3.8400	1.8816	3.0000	1
646	496	406	3.8400	1.1904	3.0000	1
646	509	8912	2.5600	1.0752	2.0000	1
646	515	4204	3.8400	1.4592	3.0000	1
646	529	5607	3.8400	1.4976	3.0000	1
646	531	1414	3.8400	1.7664	3.0000	1
646	552	5322	3.8400	1.5360	3.0000	1
646	553	6012	2.5600	1.1264	2.0000	1
646	576	5337	2.5600	0.8448	2.0000	1
646	580	4946	3.8400	1.1904	3.0000	1
646	592	3801	2.5600	0.8192	2.0000	1
646	592	8878	1.2800	0.5376	1.0000	1
646	603	6606	2.5600	0.9728	2.0000	1
646	610	4196	2.5600	0.8192	2.0000	1
646	617	1574	6.4000	2.8800	5.0000	1
646	625	2077	3.8400	1.4976	3.0000	1
646	632	8951	3.8400	1.6896	3.0000	1
646	636	4021	2.5600	1.0752	2.0000	1
646	672	5293	5.1200	2.4576	4.0000	1
646	674	4481	5.1200	2.5088	4.0000	1
646	683	3067	5.1200	2.4576	4.0000	1
646	687	2829	3.8400	1.8048	3.0000	1
646	687	9794	2.5600	0.9216	2.0000	1
646	706	6700	2.5600	0.9472	2.0000	1
646	718	1338	3.8400	1.6512	3.0000	1
647	371	8577	8.2200	4.0278	3.0000	1
647	379	493	8.2200	3.6168	3.0000	1
647	400	4928	8.2200	3.8634	3.0000	1
647	402	1869	8.2200	2.5482	3.0000	1
647	407	8472	8.2200	3.8634	3.0000	1
647	427	3939	8.2200	2.8770	3.0000	1
647	438	5002	8.2200	2.9592	3.0000	1
647	452	3252	10.9600	4.3840	4.0000	1
647	454	3197	13.7000	6.1650	5.0000	1
647	463	9068	5.4800	2.6852	2.0000	1
647	475	8003	10.9600	5.2608	4.0000	1
647	477	8902	8.2200	3.1236	3.0000	1
647	478	4694	8.2200	3.6990	3.0000	1
647	489	8731	10.9600	4.2744	4.0000	1
647	522	5442	8.2200	3.9456	3.0000	1
647	535	9237	8.2200	3.4524	3.0000	1
647	549	2863	5.4800	2.3564	2.0000	1
647	550	10150	10.9600	5.3704	4.0000	1
647	553	5982	8.2200	3.6168	3.0000	1
647	559	3965	10.9600	5.3704	4.0000	1
647	567	5782	8.2200	4.0278	3.0000	1
647	573	5285	8.2200	3.8634	3.0000	1
647	574	6744	8.2200	3.6168	3.0000	1
647	574	8281	10.9600	4.7128	4.0000	1
647	575	7384	10.9600	3.3976	4.0000	1
647	580	6360	10.9600	3.7264	4.0000	1
647	587	6751	5.4800	2.6304	2.0000	1
647	590	4460	10.9600	3.3976	4.0000	1
647	596	5376	8.2200	3.0414	3.0000	1
647	601	6247	10.9600	5.0416	4.0000	1
647	606	9687	8.2200	3.1236	3.0000	1
647	608	3597	8.2200	2.7948	3.0000	1
647	611	9797	8.2200	3.1236	3.0000	1
647	613	6880	10.9600	4.3840	4.0000	1
647	615	252	8.2200	2.9592	3.0000	1
647	620	2444	8.2200	3.2880	3.0000	1
647	629	4973	5.4800	1.9180	2.0000	1
647	632	4239	10.9600	4.4936	4.0000	1
647	654	2925	8.2200	3.2880	3.0000	1
647	654	5651	8.2200	2.9592	3.0000	1
647	654	7768	8.2200	2.7948	3.0000	1
647	655	5063	5.4800	2.6304	2.0000	1
647	657	6452	8.2200	3.4524	3.0000	1
647	658	2412	8.2200	2.7948	3.0000	1
647	658	6718	10.9600	3.7264	4.0000	1
647	661	7704	5.4800	1.6988	2.0000	1
647	673	4118	10.9600	4.1648	4.0000	1
647	687	739	8.2200	3.6990	3.0000	1
647	714	6012	5.4800	1.9180	2.0000	1
647	727	10240	8.2200	3.4524	3.0000	1
647	729	8981	10.9600	4.3840	4.0000	1
648	377	6705	5.4400	1.7952	2.0000	1
648	377	8310	8.1600	2.6112	3.0000	1
648	377	9870	2.7200	0.9792	1.0000	1
648	398	7486	8.1600	3.8352	3.0000	1
648	402	6551	5.4400	2.6656	2.0000	1
648	404	6537	8.1600	3.5088	3.0000	1
648	411	2703	10.8800	3.4816	4.0000	1
648	416	10026	5.4400	2.2848	2.0000	1
648	428	7601	8.1600	3.2640	3.0000	1
648	440	4103	10.8800	4.3520	4.0000	1
648	443	2019	8.1600	3.2640	3.0000	1
648	447	7406	8.1600	2.6928	3.0000	1
648	452	9105	8.1600	3.0192	3.0000	1
648	453	6956	8.1600	2.8560	3.0000	1
648	460	3146	10.8800	5.3312	4.0000	1
648	468	9230	5.4400	1.7952	2.0000	1
648	469	6190	10.8800	3.4816	4.0000	1
648	475	4527	8.1600	3.0192	3.0000	1
648	488	6018	8.1600	2.5296	3.0000	1
648	488	6596	10.8800	4.7872	4.0000	1
648	489	3711	8.1600	3.1008	3.0000	1
648	490	7358	5.4400	2.6112	2.0000	1
648	494	4110	8.1600	2.5296	3.0000	1
648	495	3101	10.8800	4.8960	4.0000	1
648	501	2430	8.1600	3.4272	3.0000	1
648	502	5918	8.1600	2.4480	3.0000	1
648	507	4066	5.4400	2.1216	2.0000	1
648	515	5067	5.4400	2.5024	2.0000	1
648	515	8454	8.1600	3.1824	3.0000	1
648	520	1957	8.1600	2.5296	3.0000	1
648	523	8310	8.1600	2.6112	3.0000	1
648	528	99	8.1600	3.4272	3.0000	1
648	529	5626	8.1600	3.7536	3.0000	1
648	544	4925	10.8800	4.3520	4.0000	1
648	552	10273	8.1600	3.3456	3.0000	1
648	553	493	5.4400	1.9584	2.0000	1
648	553	7149	5.4400	1.9040	2.0000	1
648	564	995	8.1600	2.5296	3.0000	1
648	567	3423	10.8800	3.2640	4.0000	1
648	575	9866	5.4400	2.4480	2.0000	1
648	579	9315	5.4400	1.9584	2.0000	1
648	582	4016	8.1600	3.9168	3.0000	1
648	584	2210	5.4400	2.2848	2.0000	1
648	584	4503	8.1600	2.6112	3.0000	1
648	589	3443	13.6000	5.3040	5.0000	1
648	595	9767	8.1600	3.6720	3.0000	1
648	603	7971	13.6000	4.8960	5.0000	1
648	611	2878	8.1600	2.5296	3.0000	1
648	619	9448	8.1600	3.9168	3.0000	1
648	627	6723	8.1600	3.9984	3.0000	1
648	627	7355	10.8800	4.8960	4.0000	1
648	630	3245	5.4400	1.6320	2.0000	1
648	632	1310	5.4400	2.0128	2.0000	1
648	643	8669	10.8800	4.6784	4.0000	1
648	654	8410	8.1600	2.4480	3.0000	1
648	659	8272	8.1600	3.2640	3.0000	1
648	660	2916	8.1600	2.6928	3.0000	1
648	663	5171	8.1600	3.1008	3.0000	1
648	691	1802	8.1600	2.9376	3.0000	1
648	694	8511	10.8800	4.7872	4.0000	1
648	696	653	8.1600	3.5904	3.0000	1
648	696	7406	5.4400	2.6656	2.0000	1
648	698	8777	5.4400	2.6656	2.0000	1
648	706	1250	8.1600	3.7536	3.0000	1
648	707	2918	8.1600	3.2640	3.0000	1
648	713	2712	8.1600	2.8560	3.0000	1
648	714	190	8.1600	3.1824	3.0000	1
648	716	4287	10.8800	5.3312	4.0000	1
648	718	1736	8.1600	2.6928	3.0000	1
649	369	1802	7.6500	2.9070	3.0000	1
649	372	3097	7.6500	2.6010	3.0000	1
649	380	6490	7.6500	2.4480	3.0000	1
649	384	8054	7.6500	3.0600	3.0000	1
649	386	10070	5.1000	2.4990	2.0000	1
649	390	5829	5.1000	1.6320	2.0000	1
649	399	4676	10.2000	3.0600	4.0000	1
649	402	8897	7.6500	3.6720	3.0000	1
649	408	6655	10.2000	3.7740	4.0000	1
649	416	4352	7.6500	2.3715	3.0000	1
649	416	7715	7.6500	2.4480	3.0000	1
649	460	8351	10.2000	3.3660	4.0000	1
649	466	4268	7.6500	3.0600	3.0000	1
649	477	7377	7.6500	3.5190	3.0000	1
649	485	8411	12.7500	6.1200	5.0000	1
649	488	2553	10.2000	4.6920	4.0000	1
649	488	8451	10.2000	4.8960	4.0000	1
649	495	7189	5.1000	1.7850	2.0000	1
649	501	758	7.6500	2.9070	3.0000	1
649	520	7715	7.6500	3.7485	3.0000	1
649	527	502	7.6500	2.3715	3.0000	1
649	531	2141	10.2000	4.5900	4.0000	1
649	535	5831	10.2000	4.6920	4.0000	1
649	535	6844	7.6500	3.2895	3.0000	1
649	538	9937	7.6500	3.7485	3.0000	1
649	552	6162	5.1000	1.9890	2.0000	1
649	557	6891	10.2000	4.8960	4.0000	1
649	559	9099	5.1000	2.3970	2.0000	1
649	570	9008	7.6500	2.5245	3.0000	1
649	576	9601	10.2000	4.4880	4.0000	1
649	582	3130	10.2000	3.6720	4.0000	1
649	590	3370	7.6500	3.2895	3.0000	1
649	597	7384	10.2000	3.3660	4.0000	1
649	602	5899	10.2000	3.1620	4.0000	1
649	605	2151	7.6500	2.7540	3.0000	1
649	606	4369	10.2000	4.9980	4.0000	1
649	627	9256	5.1000	1.5300	2.0000	1
649	632	3139	10.2000	4.2840	4.0000	1
649	648	8605	5.1000	2.2950	2.0000	1
649	655	6838	7.6500	3.0600	3.0000	1
649	658	3204	7.6500	2.9835	3.0000	1
649	662	9631	10.2000	4.8960	4.0000	1
649	674	5899	7.6500	2.3715	3.0000	1
649	680	5590	7.6500	3.0600	3.0000	1
649	688	8164	12.7500	5.8650	5.0000	1
649	691	8452	5.1000	1.9890	2.0000	1
649	692	7831	5.1000	1.8870	2.0000	1
649	695	2587	10.2000	3.5700	4.0000	1
649	711	2479	5.1000	1.8360	2.0000	1
649	724	5501	10.2000	4.5900	4.0000	1
649	725	4681	5.1000	1.8360	2.0000	1
649	729	2817	7.6500	2.7540	3.0000	1
650	373	8018	4.6500	1.7205	3.0000	1
650	381	8760	4.6500	2.2785	3.0000	1
650	383	7085	6.2000	2.6040	4.0000	1
650	386	6570	6.2000	2.4180	4.0000	1
650	387	3533	6.2000	2.2940	4.0000	1
650	391	9230	3.1000	1.3640	2.0000	1
650	399	2914	4.6500	1.9530	3.0000	1
650	400	5756	4.6500	2.3250	3.0000	1
650	426	4610	4.6500	1.6275	3.0000	1
650	427	543	6.2000	2.8520	4.0000	1
650	439	9716	3.1000	1.2400	2.0000	1
650	441	4397	3.1000	1.1470	2.0000	1
650	444	3448	6.2000	2.1080	4.0000	1
650	453	6733	4.6500	1.7670	3.0000	1
650	460	9293	4.6500	1.4880	3.0000	1
650	463	5387	3.1000	1.0230	2.0000	1
650	466	9535	6.2000	2.7280	4.0000	1
650	476	8689	1.5500	0.6820	1.0000	1
650	477	3711	3.1000	1.5500	2.0000	1
650	488	9769	4.6500	1.8600	3.0000	1
650	495	9459	3.1000	1.3640	2.0000	1
650	508	1449	6.2000	2.2940	4.0000	1
650	520	467	3.1000	1.3330	2.0000	1
650	531	3422	4.6500	2.2785	3.0000	1
650	533	1633	6.2000	2.1080	4.0000	1
650	539	10033	4.6500	2.2785	3.0000	1
650	545	4739	4.6500	1.7205	3.0000	1
650	550	6574	4.6500	1.9530	3.0000	1
650	567	2479	6.2000	2.7280	4.0000	1
650	574	3243	3.1000	1.1780	2.0000	1
650	582	6161	4.6500	2.0460	3.0000	1
650	591	9029	4.6500	2.2320	3.0000	1
650	594	672	6.2000	2.4800	4.0000	1
650	600	5805	4.6500	1.5810	3.0000	1
650	602	4868	4.6500	2.0460	3.0000	1
650	604	7150	1.5500	0.5580	1.0000	1
650	608	2429	6.2000	2.2320	4.0000	1
650	611	1491	4.6500	1.4415	3.0000	1
650	621	9324	4.6500	2.3250	3.0000	1
650	631	10273	3.1000	1.4260	2.0000	1
650	632	4597	4.6500	1.8135	3.0000	1
650	632	9309	4.6500	1.7670	3.0000	1
650	654	7149	4.6500	1.6740	3.0000	1
650	658	26	4.6500	2.1390	3.0000	1
650	680	1607	4.6500	1.6740	3.0000	1
650	685	9343	6.2000	2.9140	4.0000	1
650	695	1690	6.2000	2.9760	4.0000	1
650	698	6233	6.2000	2.8520	4.0000	1
650	701	1052	4.6500	1.4880	3.0000	1
651	373	3401	1.6000	0.4800	2.0000	1
651	373	9673	1.6000	0.6240	2.0000	1
651	385	9318	2.4000	1.0320	3.0000	1
651	387	1720	3.2000	1.3120	4.0000	1
651	387	8619	3.2000	0.9600	4.0000	1
651	389	3937	1.6000	0.5600	2.0000	1
651	402	4275	2.4000	1.0320	3.0000	1
651	409	7379	2.4000	0.7440	3.0000	1
651	414	2942	1.6000	0.6880	2.0000	1
651	421	3921	3.2000	1.4720	4.0000	1
651	445	4564	3.2000	1.2800	4.0000	1
651	446	6350	3.2000	1.5360	4.0000	1
651	488	6432	2.4000	0.9600	3.0000	1
651	503	1692	2.4000	1.0800	3.0000	1
651	505	7830	1.6000	0.6240	2.0000	1
651	515	6204	2.4000	1.0080	3.0000	1
651	522	285	3.2000	1.3120	4.0000	1
651	528	8202	1.6000	0.5280	2.0000	1
651	532	4228	2.4000	1.1280	3.0000	1
651	538	1813	1.6000	0.5280	2.0000	1
651	550	8792	2.4000	0.9600	3.0000	1
651	552	3245	3.2000	1.2800	4.0000	1
651	558	4628	2.4000	0.8400	3.0000	1
651	570	837	2.4000	0.8160	3.0000	1
651	574	8410	3.2000	1.0240	4.0000	1
651	583	1162	3.2000	0.9920	4.0000	1
651	585	5437	2.4000	0.9840	3.0000	1
651	590	7704	2.4000	0.9360	3.0000	1
651	591	2587	3.2000	1.1200	4.0000	1
651	593	5717	1.6000	0.5600	2.0000	1
651	596	6933	1.6000	0.5920	2.0000	1
651	600	863	2.4000	0.8640	3.0000	1
651	603	6759	0.8000	0.3440	1.0000	1
651	606	6700	2.4000	0.9600	3.0000	1
651	615	5280	4.0000	1.5200	5.0000	1
651	619	5912	2.4000	0.9120	3.0000	1
651	619	10070	1.6000	0.7840	2.0000	1
651	626	4161	2.4000	1.1520	3.0000	1
651	627	280	2.4000	0.7440	3.0000	1
651	654	7871	2.4000	0.8640	3.0000	1
651	661	5768	2.4000	0.9840	3.0000	1
651	672	9140	2.4000	0.8400	3.0000	1
651	676	355	2.4000	1.0800	3.0000	1
651	677	6788	1.6000	0.5600	2.0000	1
651	678	9393	2.4000	0.7680	3.0000	1
651	685	5542	2.4000	1.0080	3.0000	1
651	685	7810	1.6000	0.5280	2.0000	1
651	688	5013	1.6000	0.6400	2.0000	1
651	689	1825	2.4000	0.8880	3.0000	1
651	709	7822	3.2000	0.9920	4.0000	1
651	711	5760	1.6000	0.4960	2.0000	1
651	714	6544	2.4000	0.8640	3.0000	1
651	720	9331	3.2000	1.4400	4.0000	1
652	368	2047	5.0100	2.2044	3.0000	1
652	373	5924	5.0100	1.5531	3.0000	1
652	376	8075	5.0100	1.5531	3.0000	1
652	377	625	3.3400	1.4028	2.0000	1
652	379	753	5.0100	2.2545	3.0000	1
652	383	6579	5.0100	2.1543	3.0000	1
652	389	9236	5.0100	2.2545	3.0000	1
652	400	6113	6.6800	3.0728	4.0000	1
652	419	9643	6.6800	2.9392	4.0000	1
652	436	2741	1.6700	0.5177	1.0000	1
652	438	4704	5.0100	2.5050	3.0000	1
652	446	217	8.3500	4.0915	5.0000	1
652	446	7536	5.0100	1.6533	3.0000	1
652	453	9554	5.0100	2.2044	3.0000	1
652	457	9391	5.0100	2.1543	3.0000	1
652	459	4597	5.0100	2.4048	3.0000	1
652	461	9275	5.0100	1.7535	3.0000	1
652	489	158	5.0100	1.7034	3.0000	1
652	489	4527	5.0100	2.1543	3.0000	1
652	491	3020	5.0100	1.5531	3.0000	1
652	500	8059	5.0100	1.6533	3.0000	1
652	502	7611	6.6800	3.0060	4.0000	1
652	511	5158	5.0100	1.9539	3.0000	1
652	515	4973	5.0100	2.3547	3.0000	1
652	524	1134	5.0100	2.0541	3.0000	1
652	531	9797	5.0100	2.0040	3.0000	1
652	534	8165	5.0100	1.9038	3.0000	1
652	538	3585	3.3400	1.3360	2.0000	1
652	549	4727	6.6800	3.0060	4.0000	1
652	552	602	3.3400	1.1690	2.0000	1
652	553	7149	5.0100	2.2545	3.0000	1
652	557	1322	6.6800	2.0708	4.0000	1
652	561	7459	5.0100	2.2044	3.0000	1
652	569	5025	6.6800	2.0708	4.0000	1
652	574	8098	6.6800	2.6720	4.0000	1
652	579	1743	5.0100	1.6533	3.0000	1
652	591	3418	3.3400	1.1690	2.0000	1
652	592	4453	5.0100	1.5531	3.0000	1
652	596	4541	5.0100	2.2545	3.0000	1
652	604	3773	6.6800	2.0708	4.0000	1
652	619	9494	5.0100	1.9038	3.0000	1
652	622	7881	6.6800	2.0040	4.0000	1
652	629	5158	6.6800	3.0728	4.0000	1
652	632	4231	5.0100	2.5050	3.0000	1
652	649	3160	3.3400	1.5698	2.0000	1
652	655	2547	5.0100	2.1042	3.0000	1
652	663	7165	3.3400	1.3694	2.0000	1
652	665	1337	5.0100	2.0040	3.0000	1
652	688	1153	5.0100	1.6032	3.0000	1
652	698	7743	3.3400	1.0354	2.0000	1
652	700	1388	6.6800	2.7388	4.0000	1
652	701	9840	6.6800	2.0040	4.0000	1
652	718	6982	5.0100	1.9038	3.0000	1
652	718	7077	5.0100	2.3046	3.0000	1
652	722	7720	5.0100	2.0541	3.0000	1
653	369	2011	5.5600	2.0016	2.0000	1
653	374	2741	8.3400	2.5854	3.0000	1
653	386	1524	11.1200	5.2264	4.0000	1
653	386	5249	11.1200	4.7816	4.0000	1
653	387	3593	8.3400	2.5020	3.0000	1
653	398	8907	8.3400	3.6696	3.0000	1
653	401	2738	11.1200	5.4488	4.0000	1
653	405	7457	11.1200	5.1152	4.0000	1
653	414	7913	5.5600	2.1128	2.0000	1
653	415	5002	11.1200	4.6704	4.0000	1
653	423	2525	5.5600	2.3352	2.0000	1
653	423	4925	8.3400	3.2526	3.0000	1
653	438	4695	11.1200	5.1152	4.0000	1
653	445	7220	8.3400	2.9190	3.0000	1
653	446	7410	5.5600	2.2240	2.0000	1
653	448	41	8.3400	2.5854	3.0000	1
653	453	1681	5.5600	2.4464	2.0000	1
653	463	2295	11.1200	5.5600	4.0000	1
653	465	9874	8.3400	3.8364	3.0000	1
653	495	7189	8.3400	3.7530	3.0000	1
653	506	4241	5.5600	2.1684	2.0000	1
653	523	2548	5.5600	2.3908	2.0000	1
653	546	6124	8.3400	3.8364	3.0000	1
653	567	5899	5.5600	1.7236	2.0000	1
653	574	8281	13.9000	6.8110	5.0000	1
653	589	4832	11.1200	3.4472	4.0000	1
653	589	9920	8.3400	2.9190	3.0000	1
653	596	5276	8.3400	2.7522	3.0000	1
653	619	7930	11.1200	3.5584	4.0000	1
653	638	4021	11.1200	4.3368	4.0000	1
653	638	8275	11.1200	4.7816	4.0000	1
653	648	1605	11.1200	4.0032	4.0000	1
653	652	7769	8.3400	3.3360	3.0000	1
653	652	8048	8.3400	4.0866	3.0000	1
653	661	8947	8.3400	3.6696	3.0000	1
653	673	5398	5.5600	2.3352	2.0000	1
653	677	2678	11.1200	3.5584	4.0000	1
653	677	4403	8.3400	4.0866	3.0000	1
653	681	2831	2.7800	1.1676	1.0000	1
653	683	3097	11.1200	5.1152	4.0000	1
653	686	8311	11.1200	5.5600	4.0000	1
653	692	1415	11.1200	5.4488	4.0000	1
653	692	9937	8.3400	3.4194	3.0000	1
653	696	2047	8.3400	3.6696	3.0000	1
653	700	6012	8.3400	2.6688	3.0000	1
653	701	9855	5.5600	2.7244	2.0000	1
653	704	727	11.1200	5.5600	4.0000	1
653	705	3826	8.3400	4.0032	3.0000	1
653	716	9801	5.5600	2.6688	2.0000	1
653	721	3476	8.3400	2.7522	3.0000	1
654	405	4959	8.6800	3.4720	4.0000	1
654	411	9524	8.6800	2.6040	4.0000	1
654	420	603	6.5100	3.0597	3.0000	1
654	424	9631	6.5100	2.7342	3.0000	1
654	427	6352	6.5100	3.0597	3.0000	1
654	439	9110	6.5100	3.0597	3.0000	1
654	440	7768	6.5100	2.0181	3.0000	1
654	441	1297	8.6800	3.6456	4.0000	1
654	445	4527	6.5100	2.6040	3.0000	1
654	446	2716	6.5100	2.9295	3.0000	1
654	448	3925	4.3400	1.5190	2.0000	1
654	449	5839	8.6800	4.1664	4.0000	1
654	464	3253	6.5100	2.8644	3.0000	1
654	471	6564	8.6800	3.4720	4.0000	1
654	479	4709	4.3400	1.9964	2.0000	1
654	488	9467	6.5100	2.7993	3.0000	1
654	495	6956	4.3400	1.3020	2.0000	1
654	500	4522	8.6800	2.8644	4.0000	1
654	515	6237	4.3400	1.4322	2.0000	1
654	524	4515	6.5100	2.4738	3.0000	1
654	531	9318	8.6800	3.9928	4.0000	1
654	537	6995	6.5100	3.1248	3.0000	1
654	551	4925	4.3400	1.5624	2.0000	1
654	563	8647	6.5100	2.0181	3.0000	1
654	567	5903	4.3400	1.7360	2.0000	1
654	574	2373	6.5100	2.3436	3.0000	1
654	585	9132	6.5100	2.7993	3.0000	1
654	597	3627	6.5100	2.1483	3.0000	1
654	606	3886	6.5100	2.5389	3.0000	1
654	611	4417	8.6800	4.1664	4.0000	1
654	621	8907	4.3400	1.6058	2.0000	1
654	624	8253	4.3400	1.6492	2.0000	1
654	627	5925	8.6800	3.9060	4.0000	1
654	627	9026	4.3400	1.6492	2.0000	1
654	631	5616	6.5100	2.0181	3.0000	1
654	641	1516	4.3400	1.3020	2.0000	1
654	653	6149	4.3400	1.9096	2.0000	1
654	655	7624	4.3400	1.3888	2.0000	1
654	661	511	4.3400	1.7794	2.0000	1
654	661	1312	4.3400	1.8662	2.0000	1
654	678	5103	8.6800	3.2116	4.0000	1
654	689	8669	6.5100	2.2785	3.0000	1
654	694	5432	4.3400	2.0832	2.0000	1
654	695	7072	4.3400	1.6926	2.0000	1
654	697	7257	6.5100	3.0597	3.0000	1
654	707	863	6.5100	2.0832	3.0000	1
654	713	2254	4.3400	2.1266	2.0000	1
654	719	1043	6.5100	2.9946	3.0000	1
655	381	6274	6.9300	2.1483	3.0000	1
655	392	4846	4.6200	1.6632	2.0000	1
655	423	9788	6.9300	2.7720	3.0000	1
655	427	4405	6.9300	2.5641	3.0000	1
655	428	2846	4.6200	1.9866	2.0000	1
655	430	426	9.2400	4.4352	4.0000	1
655	437	8404	6.9300	3.3264	3.0000	1
655	442	5134	11.5500	5.4285	5.0000	1
655	446	6733	6.9300	2.5641	3.0000	1
655	453	2695	4.6200	1.6632	2.0000	1
655	466	8198	4.6200	1.7556	2.0000	1
655	470	2769	4.6200	1.7094	2.0000	1
655	478	8117	6.9300	2.2869	3.0000	1
655	489	5973	4.6200	1.6632	2.0000	1
655	490	9102	6.9300	2.7027	3.0000	1
655	495	10176	6.9300	3.3957	3.0000	1
655	502	3197	6.9300	2.2176	3.0000	1
655	505	7429	4.6200	2.3100	2.0000	1
655	509	9974	9.2400	4.4352	4.0000	1
655	523	3647	6.9300	2.9106	3.0000	1
655	529	9357	6.9300	3.1878	3.0000	1
655	538	9366	9.2400	3.2340	4.0000	1
655	539	6688	6.9300	2.1483	3.0000	1
655	547	420	4.6200	1.4322	2.0000	1
655	569	8075	6.9300	3.3264	3.0000	1
655	592	806	6.9300	2.2869	3.0000	1
655	593	8782	6.9300	2.0790	3.0000	1
655	596	9123	6.9300	3.3264	3.0000	1
655	611	7810	6.9300	2.9799	3.0000	1
655	629	4676	9.2400	3.4188	4.0000	1
655	636	4676	9.2400	4.4352	4.0000	1
655	652	6218	6.9300	2.1483	3.0000	1
655	660	994	9.2400	4.0656	4.0000	1
655	674	1684	9.2400	2.7720	4.0000	1
655	677	2817	4.6200	1.7556	2.0000	1
655	677	3889	6.9300	3.1878	3.0000	1
655	677	8079	2.3100	1.1319	1.0000	1
655	685	8012	4.6200	1.4784	2.0000	1
655	696	1666	6.9300	2.5641	3.0000	1
655	700	7365	4.6200	1.7556	2.0000	1
655	702	6383	4.6200	1.7094	2.0000	1
655	706	8356	6.9300	2.2869	3.0000	1
655	707	5790	6.9300	2.7720	3.0000	1
655	711	3249	9.2400	3.6960	4.0000	1
655	714	4556	6.9300	2.4948	3.0000	1
655	716	9209	9.2400	3.6960	4.0000	1
655	722	5092	9.2400	4.5276	4.0000	1
655	722	9397	9.2400	4.2504	4.0000	1
655	726	9631	9.2400	4.4352	4.0000	1
656	371	377	11.5500	3.9270	3.0000	1
656	372	5598	7.7000	2.3870	2.0000	1
656	377	1791	7.7000	3.7730	2.0000	1
656	386	93	19.2500	7.7000	5.0000	1
656	387	997	7.7000	3.0800	2.0000	1
656	394	6622	7.7000	3.7730	2.0000	1
656	395	7495	3.8500	1.1550	1.0000	1
656	400	9728	11.5500	4.2735	3.0000	1
656	402	5553	7.7000	2.6950	2.0000	1
656	407	9976	15.4000	6.7760	4.0000	1
656	409	9013	19.2500	6.9300	5.0000	1
656	410	6621	11.5500	4.1580	3.0000	1
656	411	2095	3.8500	1.5015	1.0000	1
656	413	839	11.5500	3.5805	3.0000	1
656	415	4567	11.5500	4.8510	3.0000	1
656	424	2294	11.5500	3.5805	3.0000	1
656	435	7306	11.5500	5.4285	3.0000	1
656	440	7855	15.4000	7.0840	4.0000	1
656	443	3397	7.7000	2.3870	2.0000	1
656	446	8367	19.2500	9.6250	5.0000	1
656	447	6554	11.5500	4.8510	3.0000	1
656	450	2417	3.8500	1.3475	1.0000	1
656	464	4619	11.5500	3.6960	3.0000	1
656	464	8976	11.5500	3.5805	3.0000	1
656	468	1991	11.5500	4.0425	3.0000	1
656	468	8524	15.4000	6.1600	4.0000	1
656	471	8074	11.5500	3.8115	3.0000	1
656	488	1690	11.5500	4.7355	3.0000	1
656	520	1207	7.7000	2.9260	2.0000	1
656	532	8840	11.5500	4.6200	3.0000	1
656	540	1567	11.5500	3.8115	3.0000	1
656	544	10091	11.5500	3.5805	3.0000	1
656	553	4315	15.4000	6.1600	4.0000	1
656	553	7182	11.5500	4.3890	3.0000	1
656	558	5484	11.5500	5.1975	3.0000	1
656	564	6426	15.4000	6.9300	4.0000	1
656	567	9671	7.7000	2.3870	2.0000	1
656	570	7646	15.4000	7.0840	4.0000	1
656	574	3548	15.4000	5.6980	4.0000	1
656	574	6237	11.5500	4.2735	3.0000	1
656	575	9648	11.5500	3.5805	3.0000	1
656	576	6398	11.5500	3.5805	3.0000	1
656	585	430	11.5500	5.1975	3.0000	1
656	601	1889	11.5500	5.4285	3.0000	1
656	604	3719	15.4000	5.2360	4.0000	1
656	621	8647	7.7000	3.3880	2.0000	1
656	622	3758	15.4000	7.2380	4.0000	1
656	628	8000	15.4000	5.5440	4.0000	1
656	636	7968	11.5500	3.5805	3.0000	1
656	645	4775	11.5500	3.6960	3.0000	1
656	676	4606	11.5500	5.7750	3.0000	1
656	684	6948	15.4000	6.6220	4.0000	1
656	686	3499	11.5500	5.5440	3.0000	1
656	694	7862	11.5500	3.5805	3.0000	1
656	697	6206	15.4000	6.9300	4.0000	1
656	704	9795	15.4000	6.9300	4.0000	1
656	711	4666	15.4000	7.0840	4.0000	1
656	722	10273	11.5500	5.3130	3.0000	1
656	723	1473	7.7000	2.8490	2.0000	1
656	725	4858	11.5500	5.6595	3.0000	1
657	367	2571	4.2400	1.9080	2.0000	1
657	379	5615	6.3600	2.9256	3.0000	1
657	383	6635	4.2400	1.7384	2.0000	1
657	408	5634	6.3600	3.0528	3.0000	1
657	418	8404	6.3600	3.0528	3.0000	1
657	422	6001	6.3600	2.2260	3.0000	1
657	422	8815	6.3600	2.7348	3.0000	1
657	430	9776	6.3600	2.7984	3.0000	1
657	446	280	8.4800	3.6464	4.0000	1
657	448	5278	6.3600	1.9716	3.0000	1
657	458	8111	4.2400	1.8232	2.0000	1
657	459	2390	8.4800	4.2400	4.0000	1
657	469	8289	6.3600	2.2896	3.0000	1
657	475	8130	6.3600	2.2896	3.0000	1
657	477	5216	8.4800	2.7136	4.0000	1
657	481	5299	2.1200	0.8480	1.0000	1
657	507	7257	6.3600	2.6712	3.0000	1
657	519	9826	8.4800	4.0704	4.0000	1
657	548	4460	6.3600	2.9892	3.0000	1
657	552	7584	4.2400	1.4840	2.0000	1
657	567	3253	6.3600	2.7984	3.0000	1
657	574	4291	6.3600	2.7348	3.0000	1
657	574	4507	6.3600	2.9256	3.0000	1
657	580	4764	6.3600	1.9080	3.0000	1
657	581	10173	6.3600	2.2260	3.0000	1
657	595	5726	8.4800	2.7984	4.0000	1
657	618	9112	6.3600	2.4804	3.0000	1
657	626	9648	6.3600	2.9256	3.0000	1
657	629	9851	6.3600	2.6076	3.0000	1
657	629	9937	4.2400	1.6960	2.0000	1
657	632	1491	8.4800	4.2400	4.0000	1
657	655	5643	6.3600	2.3532	3.0000	1
657	673	4315	8.4800	3.9008	4.0000	1
657	674	4739	8.4800	2.6288	4.0000	1
657	698	6233	6.3600	2.8620	3.0000	1
657	705	6049	8.4800	3.8160	4.0000	1
657	709	3693	8.4800	3.3920	4.0000	1
657	719	898	6.3600	2.9256	3.0000	1
657	722	2215	4.2400	2.0776	2.0000	1
658	379	711	10.7200	4.9312	4.0000	1
658	386	3463	10.7200	5.2528	4.0000	1
658	386	6359	8.0400	3.3768	3.0000	1
658	386	8252	8.0400	2.5728	3.0000	1
658	387	8452	13.4000	4.8240	5.0000	1
658	391	3693	5.3600	2.2512	2.0000	1
658	400	5452	10.7200	4.0736	4.0000	1
658	402	5135	5.3600	2.0904	2.0000	1
658	402	6761	8.0400	3.0552	3.0000	1
658	416	3604	5.3600	1.6616	2.0000	1
658	422	8717	5.3600	2.6800	2.0000	1
658	423	6153	10.7200	3.5376	4.0000	1
658	453	5924	5.3600	2.6800	2.0000	1
658	453	8779	8.0400	2.4120	3.0000	1
658	468	9671	5.3600	1.6616	2.0000	1
658	480	1297	10.7200	4.5024	4.0000	1
658	485	4642	8.0400	3.9396	3.0000	1
658	491	2244	10.7200	3.8592	4.0000	1
658	507	1410	8.0400	3.9396	3.0000	1
658	520	2397	8.0400	3.6984	3.0000	1
658	520	7906	8.0400	3.2964	3.0000	1
658	524	5612	8.0400	2.9748	3.0000	1
658	535	6206	13.4000	5.7620	5.0000	1
658	537	1479	5.3600	1.6080	2.0000	1
658	540	3388	8.0400	3.3768	3.0000	1
658	551	4767	8.0400	3.0552	3.0000	1
658	551	6560	10.7200	3.4304	4.0000	1
658	557	6836	10.7200	4.2880	4.0000	1
658	564	8296	13.4000	4.2880	5.0000	1
658	571	6060	10.7200	4.1808	4.0000	1
658	574	5869	5.3600	1.8224	2.0000	1
658	575	5856	2.6800	0.9916	1.0000	1
658	589	4259	8.0400	3.1356	3.0000	1
658	597	5358	10.7200	5.2528	4.0000	1
658	599	3054	8.0400	3.5376	3.0000	1
658	616	1729	5.3600	2.6264	2.0000	1
658	617	7381	5.3600	1.6616	2.0000	1
658	617	9692	10.7200	5.1456	4.0000	1
658	627	5526	10.7200	3.8592	4.0000	1
658	629	4029	8.0400	3.6984	3.0000	1
658	658	4915	10.7200	4.2880	4.0000	1
658	659	3299	8.0400	3.8592	3.0000	1
658	691	3928	8.0400	2.8944	3.0000	1
658	691	8172	5.3600	1.9832	2.0000	1
658	695	2916	5.3600	2.3048	2.0000	1
658	697	4954	10.7200	4.9312	4.0000	1
658	700	6607	5.3600	2.6800	2.0000	1
658	705	6478	5.3600	2.0368	2.0000	1
658	718	5097	2.6800	0.8308	1.0000	1
658	728	2298	13.4000	6.2980	5.0000	1
658	728	6932	10.7200	4.2880	4.0000	1
659	372	8161	12.8400	4.8792	4.0000	1
659	379	4552	9.6300	3.5631	3.0000	1
659	386	5249	16.0500	7.8645	5.0000	1
659	391	1491	9.6300	3.4668	3.0000	1
659	395	3716	9.6300	3.3705	3.0000	1
659	407	8854	3.2100	1.3482	1.0000	1
659	409	6207	12.8400	5.3928	4.0000	1
659	409	6799	9.6300	4.0446	3.0000	1
659	411	5158	9.6300	3.6594	3.0000	1
659	416	5410	12.8400	5.9064	4.0000	1
659	423	2327	12.8400	4.4940	4.0000	1
659	436	9473	6.4200	3.0174	2.0000	1
659	459	158	9.6300	3.8520	3.0000	1
659	459	6347	6.4200	2.5038	2.0000	1
659	460	9084	12.8400	6.4200	4.0000	1
659	464	5650	3.2100	0.9951	1.0000	1
659	466	638	12.8400	5.7780	4.0000	1
659	479	1057	3.2100	1.4124	1.0000	1
659	479	3239	12.8400	6.2916	4.0000	1
659	483	6611	9.6300	4.6224	3.0000	1
659	495	467	9.6300	3.8520	3.0000	1
659	507	2002	6.4200	2.3112	2.0000	1
659	507	9184	12.8400	6.0348	4.0000	1
659	507	9338	9.6300	3.5631	3.0000	1
659	528	7828	6.4200	2.8890	2.0000	1
659	531	2981	9.6300	4.6224	3.0000	1
659	534	901	6.4200	2.7606	2.0000	1
659	539	1341	6.4200	3.1458	2.0000	1
659	553	2600	6.4200	2.6964	2.0000	1
659	553	4473	9.6300	4.4298	3.0000	1
659	553	5379	9.6300	3.7557	3.0000	1
659	570	4562	9.6300	4.6224	3.0000	1
659	571	4767	6.4200	2.5038	2.0000	1
659	571	8906	6.4200	2.6964	2.0000	1
659	605	7470	9.6300	4.0446	3.0000	1
659	606	5754	6.4200	2.2470	2.0000	1
659	619	2695	6.4200	2.4396	2.0000	1
659	619	6919	6.4200	2.4396	2.0000	1
659	620	1423	12.8400	4.7508	4.0000	1
659	647	4988	6.4200	2.7606	2.0000	1
659	657	6452	9.6300	2.9853	3.0000	1
659	661	9123	9.6300	4.6224	3.0000	1
659	674	1330	9.6300	3.3705	3.0000	1
659	678	5280	12.8400	4.7508	4.0000	1
659	691	1389	9.6300	3.5631	3.0000	1
659	695	901	6.4200	2.6964	2.0000	1
659	696	8370	9.6300	4.3335	3.0000	1
659	704	3877	6.4200	2.1186	2.0000	1
660	371	2698	11.2000	5.3760	4.0000	1
660	371	5032	5.6000	2.0720	2.0000	1
660	383	6084	11.2000	5.1520	4.0000	1
660	399	9129	5.6000	2.5760	2.0000	1
660	402	1648	8.4000	2.6040	3.0000	1
660	409	6279	8.4000	2.6040	3.0000	1
660	416	1245	11.2000	4.4800	4.0000	1
660	418	1970	11.2000	3.4720	4.0000	1
660	423	2769	5.6000	2.2400	2.0000	1
660	426	2201	5.6000	2.3520	2.0000	1
660	430	6155	5.6000	1.9040	2.0000	1
660	441	7702	11.2000	4.0320	4.0000	1
660	443	5174	8.4000	3.6120	3.0000	1
660	447	2174	8.4000	3.1080	3.0000	1
660	452	7105	11.2000	5.6000	4.0000	1
660	462	1418	5.6000	2.6880	2.0000	1
660	477	1442	8.4000	3.8640	3.0000	1
660	482	2204	11.2000	3.5840	4.0000	1
660	488	6414	8.4000	2.6040	3.0000	1
660	494	7362	11.2000	5.6000	4.0000	1
660	500	1802	8.4000	2.6040	3.0000	1
660	508	1802	11.2000	3.5840	4.0000	1
660	523	7956	5.6000	1.8480	2.0000	1
660	531	1977	8.4000	2.6040	3.0000	1
660	531	6715	8.4000	2.9400	3.0000	1
660	532	5032	8.4000	3.6120	3.0000	1
660	533	7384	11.2000	4.5920	4.0000	1
660	546	4470	8.4000	3.6960	3.0000	1
660	550	1071	11.2000	5.1520	4.0000	1
660	576	206	5.6000	2.8000	2.0000	1
660	582	4498	8.4000	3.5280	3.0000	1
660	592	4555	8.4000	3.3600	3.0000	1
660	595	2293	8.4000	2.7720	3.0000	1
660	600	2496	8.4000	3.4440	3.0000	1
660	602	1423	8.4000	2.7720	3.0000	1
660	604	7150	2.8000	0.8680	1.0000	1
660	605	5743	5.6000	2.2960	2.0000	1
660	606	8851	11.2000	4.5920	4.0000	1
660	617	6715	8.4000	2.9400	3.0000	1
660	621	3237	5.6000	2.0720	2.0000	1
660	621	3533	5.6000	2.2960	2.0000	1
660	627	1205	8.4000	3.5280	3.0000	1
660	628	50	11.2000	3.5840	4.0000	1
660	629	5646	5.6000	2.4080	2.0000	1
660	632	7236	11.2000	5.2640	4.0000	1
660	632	9309	8.4000	2.6880	3.0000	1
660	638	2815	2.8000	0.9520	1.0000	1
660	653	2378	8.4000	3.1080	3.0000	1
660	660	8108	5.6000	2.7440	2.0000	1
660	661	3448	8.4000	2.6880	3.0000	1
660	665	4099	8.4000	3.1080	3.0000	1
660	666	8975	11.2000	4.2560	4.0000	1
660	677	4541	8.4000	3.1080	3.0000	1
660	679	5085	11.2000	5.6000	4.0000	1
660	680	8242	14.0000	4.9000	5.0000	1
660	681	5134	8.4000	2.6880	3.0000	1
660	683	533	8.4000	3.6120	3.0000	1
660	685	9656	5.6000	1.7920	2.0000	1
660	695	6153	8.4000	2.7720	3.0000	1
660	697	3742	5.6000	2.4080	2.0000	1
660	706	485	5.6000	2.6320	2.0000	1
660	707	9837	5.6000	2.2960	2.0000	1
660	709	8404	11.2000	4.7040	4.0000	1
660	718	4900	8.4000	3.6960	3.0000	1
660	720	4461	11.2000	4.2560	4.0000	1
660	721	5295	5.6000	2.0160	2.0000	1
660	721	9851	5.6000	2.5760	2.0000	1
660	722	4069	8.4000	2.8560	3.0000	1
660	728	3388	11.2000	4.8160	4.0000	1
661	377	9530	7.0200	3.1590	3.0000	1
661	379	4625	9.3600	3.6504	4.0000	1
661	402	8403	9.3600	2.9952	4.0000	1
661	409	10050	9.3600	4.4928	4.0000	1
661	410	9633	4.6800	2.1060	2.0000	1
661	411	9642	9.3600	4.2120	4.0000	1
661	427	3706	7.0200	2.7378	3.0000	1
661	446	1330	7.0200	3.0186	3.0000	1
661	447	8414	7.0200	3.4398	3.0000	1
661	453	3799	7.0200	2.7378	3.0000	1
661	453	9760	7.0200	2.1762	3.0000	1
661	454	7370	7.0200	2.4570	3.0000	1
661	459	9381	9.3600	3.6504	4.0000	1
661	474	4249	7.0200	3.2292	3.0000	1
661	487	3388	9.3600	3.9312	4.0000	1
661	495	4465	4.6800	2.3400	2.0000	1
661	500	9271	9.3600	4.5864	4.0000	1
661	535	6844	7.0200	2.3166	3.0000	1
661	537	7547	7.0200	3.0186	3.0000	1
661	558	8969	7.0200	3.2292	3.0000	1
661	561	285	7.0200	2.5272	3.0000	1
661	574	192	7.0200	2.7378	3.0000	1
661	580	8208	9.3600	3.5568	4.0000	1
661	582	3239	7.0200	3.2292	3.0000	1
661	593	6530	4.6800	2.0592	2.0000	1
661	596	5063	9.3600	4.0248	4.0000	1
661	602	9025	11.7000	4.7970	5.0000	1
661	606	4582	4.6800	1.8720	2.0000	1
661	606	9567	7.0200	2.4570	3.0000	1
661	617	2200	7.0200	3.2994	3.0000	1
661	618	6403	4.6800	1.7784	2.0000	1
661	619	9074	7.0200	2.5272	3.0000	1
661	624	2453	9.3600	2.9016	4.0000	1
661	646	4606	7.0200	3.1590	3.0000	1
661	653	602	7.0200	3.1590	3.0000	1
661	658	1849	9.3600	4.6800	4.0000	1
661	658	10012	9.3600	4.5864	4.0000	1
661	661	3033	4.6800	2.1060	2.0000	1
661	677	3922	9.3600	4.1184	4.0000	1
661	685	6636	7.0200	2.2464	3.0000	1
661	698	6530	9.3600	3.3696	4.0000	1
661	700	3325	7.0200	3.5100	3.0000	1
661	702	2362	7.0200	2.3166	3.0000	1
661	702	4626	4.6800	1.4976	2.0000	1
661	718	8509	7.0200	2.1762	3.0000	1
661	720	8255	4.6800	2.2464	2.0000	1
661	722	8921	9.3600	3.7440	4.0000	1
662	372	7388	6.9000	2.4840	3.0000	1
662	377	3799	9.2000	4.5080	4.0000	1
662	378	4686	9.2000	4.1400	4.0000	1
662	409	9422	9.2000	3.8640	4.0000	1
662	417	3149	9.2000	2.7600	4.0000	1
662	418	7366	6.9000	3.3810	3.0000	1
662	418	9851	6.9000	2.8290	3.0000	1
662	423	4676	6.9000	3.0360	3.0000	1
662	423	8452	9.2000	4.4160	4.0000	1
662	426	6153	6.9000	2.2770	3.0000	1
662	428	2748	6.9000	3.4500	3.0000	1
662	437	1633	6.9000	2.0700	3.0000	1
662	459	5050	6.9000	2.9670	3.0000	1
662	471	9745	9.2000	4.1400	4.0000	1
662	487	4686	9.2000	4.1400	4.0000	1
662	489	9064	6.9000	2.6220	3.0000	1
662	491	3647	6.9000	3.0360	3.0000	1
662	491	4676	6.9000	2.5530	3.0000	1
662	495	4589	9.2000	3.7720	4.0000	1
662	507	4193	9.2000	3.4040	4.0000	1
662	509	1069	6.9000	2.7600	3.0000	1
662	523	6352	4.6000	1.5180	2.0000	1
662	528	6551	9.2000	4.5080	4.0000	1
662	534	3770	2.3000	0.8740	1.0000	1
662	551	886	4.6000	2.3000	2.0000	1
662	551	7807	6.9000	3.0360	3.0000	1
662	552	4498	9.2000	4.3240	4.0000	1
662	571	8970	2.3000	0.8280	1.0000	1
662	574	9396	6.9000	2.4150	3.0000	1
662	580	1309	6.9000	3.3120	3.0000	1
662	582	8288	6.9000	2.5530	3.0000	1
662	595	4699	6.9000	2.6220	3.0000	1
662	605	893	6.9000	3.0360	3.0000	1
662	624	1176	9.2000	4.1400	4.0000	1
662	629	5374	6.9000	2.7600	3.0000	1
662	631	1925	4.6000	1.5180	2.0000	1
662	632	79	6.9000	3.4500	3.0000	1
662	632	1491	9.2000	2.8520	4.0000	1
662	636	192	6.9000	2.7600	3.0000	1
662	641	3253	6.9000	3.2430	3.0000	1
662	655	8482	6.9000	2.2770	3.0000	1
662	660	994	9.2000	4.5080	4.0000	1
662	660	8500	9.2000	2.7600	4.0000	1
662	660	9752	9.2000	3.4040	4.0000	1
662	661	5592	6.9000	2.4840	3.0000	1
662	663	2876	4.6000	1.6100	2.0000	1
662	663	7165	4.6000	1.5180	2.0000	1
662	673	8442	6.9000	3.3810	3.0000	1
662	677	9276	6.9000	3.3810	3.0000	1
662	679	4958	6.9000	3.1740	3.0000	1
662	683	9412	9.2000	3.8640	4.0000	1
662	684	8230	4.6000	1.9780	2.0000	1
662	686	7262	6.9000	2.1390	3.0000	1
662	687	7268	6.9000	2.4840	3.0000	1
662	688	6510	9.2000	4.2320	4.0000	1
662	698	118	6.9000	3.4500	3.0000	1
662	710	964	4.6000	1.8860	2.0000	1
662	711	2808	4.6000	1.6560	2.0000	1
662	721	8731	6.9000	2.1390	3.0000	1
663	372	4279	7.0400	2.6752	4.0000	1
663	372	7729	5.2800	1.7952	3.0000	1
663	377	6288	5.2800	1.6368	3.0000	1
663	379	6114	7.0400	2.5344	4.0000	1
663	386	2674	5.2800	2.5344	3.0000	1
663	398	8477	7.0400	3.3088	4.0000	1
663	400	7910	7.0400	2.6048	4.0000	1
663	408	6937	5.2800	2.3232	3.0000	1
663	416	8976	5.2800	2.1120	3.0000	1
663	427	3490	5.2800	2.2704	3.0000	1
663	434	2993	7.0400	3.0976	4.0000	1
663	445	341	3.5200	1.1264	2.0000	1
663	446	7292	5.2800	1.6368	3.0000	1
663	446	7522	5.2800	2.2704	3.0000	1
663	453	644	5.2800	2.6400	3.0000	1
663	453	3161	5.2800	2.0064	3.0000	1
663	454	5238	3.5200	1.6192	2.0000	1
663	461	9384	5.2800	2.3760	3.0000	1
663	464	5650	1.7600	0.8272	1.0000	1
663	468	10058	7.0400	2.3232	4.0000	1
663	489	5026	7.0400	3.0272	4.0000	1
663	493	7490	3.5200	1.3376	2.0000	1
663	505	7965	3.5200	1.0912	2.0000	1
663	513	3011	5.2800	2.3760	3.0000	1
663	520	99	5.2800	2.5344	3.0000	1
663	520	7769	3.5200	1.5136	2.0000	1
663	528	8647	3.5200	1.5136	2.0000	1
663	532	3666	5.2800	1.7952	3.0000	1
663	537	7887	5.2800	1.6896	3.0000	1
663	551	544	3.5200	1.4432	2.0000	1
663	564	7942	7.0400	2.6048	4.0000	1
663	567	6169	5.2800	2.5872	3.0000	1
663	570	7800	7.0400	3.1680	4.0000	1
663	574	7416	5.2800	2.1648	3.0000	1
663	582	734	7.0400	2.6752	4.0000	1
663	586	484	7.0400	2.3232	4.0000	1
663	600	8968	7.0400	3.4496	4.0000	1
663	608	7626	5.2800	2.3760	3.0000	1
663	620	2210	3.5200	1.1968	2.0000	1
663	643	3527	7.0400	2.6048	4.0000	1
663	646	8793	5.2800	2.0592	3.0000	1
663	654	6101	3.5200	1.1616	2.0000	1
663	661	3292	3.5200	1.3024	2.0000	1
663	674	9892	3.5200	1.3728	2.0000	1
663	676	2689	5.2800	1.9008	3.0000	1
663	677	8003	3.5200	1.6192	2.0000	1
663	680	4100	5.2800	2.3232	3.0000	1
663	683	8606	5.2800	1.9536	3.0000	1
663	686	7331	7.0400	3.4496	4.0000	1
663	698	2335	7.0400	3.3792	4.0000	1
663	704	6616	5.2800	1.6368	3.0000	1
663	704	7348	7.0400	3.3088	4.0000	1
663	708	2224	3.5200	1.5136	2.0000	1
663	711	3418	5.2800	2.3760	3.0000	1
663	720	10214	8.8000	2.9040	5.0000	1
663	722	1811	5.2800	1.5840	3.0000	1
663	728	5376	5.2800	2.2176	3.0000	1
664	377	625	5.2200	2.0358	3.0000	1
664	391	976	5.2200	2.2446	3.0000	1
664	400	9057	5.2200	2.0358	3.0000	1
664	401	830	6.9600	2.5056	4.0000	1
664	409	7037	5.2200	1.9836	3.0000	1
664	410	8730	3.4800	1.0440	2.0000	1
664	422	9564	5.2200	2.5578	3.0000	1
664	422	9864	5.2200	2.3490	3.0000	1
664	434	2881	6.9600	3.2016	4.0000	1
664	438	1706	5.2200	2.0880	3.0000	1
664	438	4556	5.2200	2.4012	3.0000	1
664	439	4357	5.2200	1.9836	3.0000	1
664	441	4391	5.2200	1.9836	3.0000	1
664	444	9967	6.9600	2.2272	4.0000	1
664	445	6826	6.9600	3.2016	4.0000	1
664	446	3463	5.2200	1.9836	3.0000	1
664	446	7656	1.7400	0.5220	1.0000	1
664	468	4253	6.9600	2.5752	4.0000	1
664	469	3328	5.2200	2.5056	3.0000	1
664	474	3401	5.2200	2.1924	3.0000	1
664	507	6038	5.2200	2.3490	3.0000	1
664	538	8617	3.4800	1.2180	2.0000	1
664	545	4667	8.7000	3.2190	5.0000	1
664	546	4292	5.2200	1.7226	3.0000	1
664	548	1979	8.7000	3.7410	5.0000	1
664	549	4868	3.4800	1.3224	2.0000	1
664	551	7580	6.9600	2.7840	4.0000	1
664	553	5560	3.4800	1.7052	2.0000	1
664	561	3333	3.4800	1.4616	2.0000	1
664	583	1247	5.2200	1.5660	3.0000	1
664	592	4726	5.2200	2.2446	3.0000	1
664	596	1282	6.9600	3.4104	4.0000	1
664	603	2361	8.7000	2.7840	5.0000	1
664	603	7971	5.2200	2.1924	3.0000	1
664	608	7757	3.4800	1.2180	2.0000	1
664	610	1142	5.2200	2.1402	3.0000	1
664	611	96	5.2200	2.3490	3.0000	1
664	617	3352	3.4800	1.4616	2.0000	1
664	630	1328	6.9600	2.8536	4.0000	1
664	636	1358	8.7000	3.1320	5.0000	1
664	653	5419	5.2200	2.1924	3.0000	1
664	655	9866	3.4800	1.2528	2.0000	1
664	661	511	3.4800	1.1136	2.0000	1
664	672	9855	5.2200	1.6182	3.0000	1
664	677	2208	5.2200	2.6100	3.0000	1
664	678	4194	5.2200	2.1924	3.0000	1
664	695	3983	3.4800	1.6008	2.0000	1
664	695	9256	6.9600	2.9928	4.0000	1
664	697	8107	5.2200	1.6182	3.0000	1
664	704	7619	5.2200	1.6704	3.0000	1
664	711	3711	3.4800	1.4616	2.0000	1
664	711	9231	3.4800	1.3920	2.0000	1
664	716	6947	5.2200	1.9836	3.0000	1
664	718	2444	5.2200	1.7748	3.0000	1
664	721	5295	5.2200	2.3490	3.0000	1
664	721	9642	6.9600	3.4800	4.0000	1
664	722	6423	3.4800	1.7052	2.0000	1
664	727	2723	5.2200	2.5056	3.0000	1
665	373	2496	6.2800	2.6376	4.0000	1
665	375	8578	4.7100	1.4601	3.0000	1
665	377	7292	4.7100	1.4601	3.0000	1
665	383	9903	4.7100	2.1195	3.0000	1
665	387	4727	6.2800	2.9516	4.0000	1
665	391	1172	6.2800	2.3236	4.0000	1
665	400	2921	4.7100	2.0724	3.0000	1
665	400	7203	4.7100	1.7427	3.0000	1
665	412	2355	4.7100	1.6014	3.0000	1
665	423	6307	6.2800	1.9468	4.0000	1
665	447	4651	1.5700	0.6280	1.0000	1
665	449	6542	3.1400	1.4444	2.0000	1
665	454	3075	4.7100	2.2608	3.0000	1
665	461	9960	4.7100	1.4601	3.0000	1
665	470	5374	6.2800	3.0144	4.0000	1
665	488	9332	3.1400	1.1618	2.0000	1
665	491	7514	4.7100	1.7427	3.0000	1
665	495	6997	4.7100	2.0253	3.0000	1
665	528	7384	6.2800	2.9516	4.0000	1
665	531	192	4.7100	1.8840	3.0000	1
665	553	4615	4.7100	1.5543	3.0000	1
665	574	1718	4.7100	1.8840	3.0000	1
665	574	2570	6.2800	2.5120	4.0000	1
665	590	8068	3.1400	1.0676	2.0000	1
665	601	9704	3.1400	1.4130	2.0000	1
665	607	8966	6.2800	2.9516	4.0000	1
665	611	2878	6.2800	1.8840	4.0000	1
665	629	3676	6.2800	2.4492	4.0000	1
665	649	9734	3.1400	1.1932	2.0000	1
665	654	8427	6.2800	2.7004	4.0000	1
665	656	976	3.1400	1.4444	2.0000	1
665	658	7343	6.2800	2.7004	4.0000	1
665	661	9290	3.1400	1.1932	2.0000	1
665	662	3725	4.7100	1.9782	3.0000	1
665	685	9881	3.1400	1.2246	2.0000	1
665	688	4499	4.7100	1.7427	3.0000	1
665	702	6383	3.1400	0.9734	2.0000	1
665	704	89	7.8500	2.5905	5.0000	1
665	704	8954	6.2800	3.0144	4.0000	1
665	710	8730	4.7100	1.7898	3.0000	1
665	711	2994	6.2800	2.8888	4.0000	1
665	716	9362	3.1400	1.0362	2.0000	1
665	718	169	4.7100	1.7427	3.0000	1
665	720	9558	6.2800	3.1400	4.0000	1
665	725	6681	4.7100	2.2608	3.0000	1
666	386	4995	2.6700	0.9078	3.0000	1
666	391	4257	2.6700	1.0680	3.0000	1
666	391	9698	4.4500	2.0025	5.0000	1
666	407	8854	2.6700	1.2282	3.0000	1
666	413	240	3.5600	1.3172	4.0000	1
666	427	9871	2.6700	0.8277	3.0000	1
666	435	9427	1.7800	0.6230	2.0000	1
666	438	5903	3.5600	1.2816	4.0000	1
666	443	7065	2.6700	1.0413	3.0000	1
666	446	619	3.5600	1.1036	4.0000	1
666	447	650	2.6700	0.9879	3.0000	1
666	464	1264	0.8900	0.3916	1.0000	1
666	466	4268	2.6700	1.2282	3.0000	1
666	478	4420	3.5600	1.2460	4.0000	1
666	496	553	1.7800	0.7654	2.0000	1
666	509	49	2.6700	0.9078	3.0000	1
666	515	2067	1.7800	0.8188	2.0000	1
666	515	3706	3.5600	1.0680	4.0000	1
666	515	6182	3.5600	1.7444	4.0000	1
666	520	545	2.6700	1.2282	3.0000	1
666	521	1064	1.7800	0.5518	2.0000	1
666	521	4391	2.6700	1.2816	3.0000	1
666	528	1970	3.5600	1.7088	4.0000	1
666	529	6927	2.6700	1.2015	3.0000	1
666	531	2981	2.6700	1.0413	3.0000	1
666	536	9719	2.6700	1.1214	3.0000	1
666	539	7913	3.5600	1.7088	4.0000	1
666	544	3664	1.7800	0.7298	2.0000	1
666	585	8528	2.6700	1.3350	3.0000	1
666	590	5307	1.7800	0.7120	2.0000	1
666	591	9332	2.6700	1.3083	3.0000	1
666	593	3164	2.6700	0.8277	3.0000	1
666	606	2523	2.6700	1.2816	3.0000	1
666	627	3548	2.6700	1.1481	3.0000	1
666	630	4700	2.6700	1.0413	3.0000	1
666	636	2587	2.6700	0.9078	3.0000	1
666	636	8446	2.6700	0.8277	3.0000	1
666	636	8862	1.7800	0.7298	2.0000	1
666	638	7702	3.5600	1.7800	4.0000	1
666	645	7813	2.6700	0.8544	3.0000	1
666	649	5895	2.6700	0.8277	3.0000	1
666	652	10020	2.6700	0.9078	3.0000	1
666	661	4656	1.7800	0.5874	2.0000	1
666	662	4727	2.6700	1.1214	3.0000	1
666	677	7153	2.6700	1.0680	3.0000	1
666	683	1841	2.6700	0.8010	3.0000	1
666	685	2507	2.6700	1.0146	3.0000	1
666	691	3952	1.7800	0.6764	2.0000	1
666	698	5944	3.5600	1.2460	4.0000	1
666	700	4938	2.6700	1.2015	3.0000	1
666	707	1780	2.6700	1.2816	3.0000	1
666	707	9657	1.7800	0.7654	2.0000	1
666	709	1676	3.5600	1.2104	4.0000	1
666	716	1811	2.6700	0.8010	3.0000	1
666	721	7913	3.5600	1.7088	4.0000	1
666	727	5744	3.5600	1.2460	4.0000	1
666	728	9025	3.5600	1.7088	4.0000	1
667	375	2368	10.6400	4.1496	4.0000	1
667	389	7283	5.3200	1.7556	2.0000	1
667	399	5799	5.3200	2.2876	2.0000	1
667	400	2663	7.9800	3.0324	3.0000	1
667	400	5131	7.9800	3.5910	3.0000	1
667	414	2915	7.9800	3.4314	3.0000	1
667	414	2924	7.9800	2.5536	3.0000	1
667	422	3389	5.3200	2.4472	2.0000	1
667	422	8918	10.6400	3.4048	4.0000	1
667	439	3825	7.9800	3.7506	3.0000	1
667	454	5092	10.6400	5.0008	4.0000	1
667	463	3716	10.6400	3.2984	4.0000	1
667	470	7856	10.6400	4.8944	4.0000	1
667	472	1309	10.6400	3.6176	4.0000	1
667	478	7330	7.9800	2.5536	3.0000	1
667	480	7798	2.6600	0.9044	1.0000	1
667	495	9823	10.6400	4.3624	4.0000	1
667	504	9998	5.3200	2.6068	2.0000	1
667	505	7775	10.6400	3.2984	4.0000	1
667	513	4137	7.9800	3.5910	3.0000	1
667	520	10026	5.3200	2.0748	2.0000	1
667	522	9512	10.6400	4.5752	4.0000	1
667	523	3647	7.9800	2.5536	3.0000	1
667	553	4118	5.3200	2.3940	2.0000	1
667	553	10215	5.3200	2.4472	2.0000	1
667	574	7359	10.6400	4.7880	4.0000	1
667	604	7696	7.9800	3.2718	3.0000	1
667	617	8248	7.9800	3.6708	3.0000	1
667	629	10111	7.9800	3.5910	3.0000	1
667	641	950	7.9800	2.7132	3.0000	1
667	648	4258	10.6400	3.9368	4.0000	1
667	677	8647	10.6400	4.1496	4.0000	1
667	681	9517	5.3200	1.8088	2.0000	1
667	688	9504	7.9800	3.8304	3.0000	1
667	692	2921	7.9800	3.4314	3.0000	1
667	696	8224	7.9800	2.4738	3.0000	1
667	707	5590	10.6400	4.4688	4.0000	1
667	711	6218	7.9800	3.5112	3.0000	1
667	714	5353	7.9800	2.8728	3.0000	1
667	716	745	5.3200	2.6068	2.0000	1
667	728	3647	5.3200	2.3940	2.0000	1
668	373	9530	11.7900	4.1265	3.0000	1
668	377	4943	15.7200	5.0304	4.0000	1
668	379	8181	11.7900	3.8907	3.0000	1
668	383	6635	7.8600	2.5152	2.0000	1
668	386	3977	11.7900	3.5370	3.0000	1
668	402	1379	11.7900	5.5413	3.0000	1
668	408	3925	15.7200	7.0740	4.0000	1
668	409	10116	11.7900	5.8950	3.0000	1
668	413	8948	15.7200	7.7028	4.0000	1
668	416	10262	7.8600	3.3012	2.0000	1
668	424	5174	11.7900	5.5413	3.0000	1
668	438	6806	19.6500	8.4495	5.0000	1
668	442	8902	15.7200	5.6592	4.0000	1
668	448	8744	11.7900	3.7728	3.0000	1
668	453	5501	7.8600	2.7510	2.0000	1
668	458	3254	11.7900	5.3055	3.0000	1
668	460	2168	11.7900	4.0086	3.0000	1
668	460	4982	7.8600	3.0654	2.0000	1
668	470	9602	11.7900	4.3623	3.0000	1
668	482	2921	11.7900	3.6549	3.0000	1
668	487	3647	7.8600	3.5370	2.0000	1
668	495	545	7.8600	3.8514	2.0000	1
668	495	993	15.7200	5.5020	4.0000	1
668	495	1423	11.7900	5.0697	3.0000	1
668	495	6526	7.8600	2.6724	2.0000	1
668	520	1706	7.8600	3.3798	2.0000	1
668	524	1249	11.7900	5.4234	3.0000	1
668	527	6454	7.8600	3.3798	2.0000	1
668	529	907	7.8600	3.9300	2.0000	1
668	538	9503	7.8600	2.7510	2.0000	1
668	539	1280	7.8600	3.3012	2.0000	1
668	544	5542	15.7200	5.6592	4.0000	1
668	548	4693	15.7200	5.5020	4.0000	1
668	551	1720	11.7900	4.7160	3.0000	1
668	553	5206	15.7200	7.2312	4.0000	1
668	562	5188	7.8600	3.7728	2.0000	1
668	563	6751	3.9300	1.6899	1.0000	1
668	567	6169	11.7900	4.8339	3.0000	1
668	574	9286	15.7200	6.6024	4.0000	1
668	582	1819	7.8600	3.2226	2.0000	1
668	599	3631	15.7200	7.3884	4.0000	1
668	614	5514	11.7900	4.2444	3.0000	1
668	617	9473	11.7900	4.1265	3.0000	1
668	619	993	11.7900	4.5981	3.0000	1
668	631	6683	11.7900	4.0086	3.0000	1
668	631	9206	15.7200	6.9168	4.0000	1
668	649	8737	11.7900	4.3623	3.0000	1
668	653	1334	11.7900	5.0697	3.0000	1
668	654	10238	11.7900	5.1876	3.0000	1
668	655	2547	11.7900	5.4234	3.0000	1
668	661	1421	7.8600	2.9082	2.0000	1
668	669	9664	3.9300	1.8078	1.0000	1
668	674	1684	11.7900	3.8907	3.0000	1
668	680	5984	15.7200	6.7596	4.0000	1
668	683	2554	7.8600	2.6724	2.0000	1
668	694	3021	7.8600	2.4366	2.0000	1
668	713	9431	19.6500	8.6460	5.0000	1
668	718	7971	11.7900	5.6592	3.0000	1
668	718	8993	11.7900	3.6549	3.0000	1
668	724	636	7.8600	3.4584	2.0000	1
669	371	7103	7.2000	2.4480	4.0000	1
669	377	5590	9.0000	2.7900	5.0000	1
669	379	4417	5.4000	2.2140	3.0000	1
669	398	4998	5.4000	2.4840	3.0000	1
669	399	2921	3.6000	1.4400	2.0000	1
669	400	9510	5.4000	2.3760	3.0000	1
669	408	6018	5.4000	1.9440	3.0000	1
669	410	8758	5.4000	1.8900	3.0000	1
669	412	997	5.4000	1.6740	3.0000	1
669	415	2378	5.4000	1.6740	3.0000	1
669	423	1415	7.2000	3.4560	4.0000	1
669	429	2968	3.6000	1.3320	2.0000	1
669	453	1681	7.2000	2.7360	4.0000	1
669	460	7486	5.4000	1.7280	3.0000	1
669	480	4391	5.4000	2.0520	3.0000	1
669	500	5895	3.6000	1.1520	2.0000	1
669	505	5048	7.2000	2.8800	4.0000	1
669	512	1281	3.6000	1.4760	2.0000	1
669	528	4541	3.6000	1.7640	2.0000	1
669	529	3143	3.6000	1.4040	2.0000	1
669	532	335	5.4000	2.1600	3.0000	1
669	534	7951	5.4000	1.9980	3.0000	1
669	548	3844	3.6000	1.3320	2.0000	1
669	553	6577	5.4000	2.2140	3.0000	1
669	558	8782	5.4000	2.1600	3.0000	1
669	574	4615	5.4000	2.3220	3.0000	1
669	576	1282	7.2000	2.1600	4.0000	1
669	581	2224	7.2000	2.5920	4.0000	1
669	593	6014	7.2000	3.5280	4.0000	1
669	594	7449	5.4000	2.4300	3.0000	1
669	611	4139	5.4000	1.6740	3.0000	1
669	613	6577	5.4000	1.9980	3.0000	1
669	624	5535	5.4000	1.6740	3.0000	1
669	626	3188	7.2000	2.8080	4.0000	1
669	637	612	3.6000	1.1520	2.0000	1
669	643	481	5.4000	2.4300	3.0000	1
669	653	9510	7.2000	2.3760	4.0000	1
669	662	976	5.4000	2.3220	3.0000	1
669	665	5303	5.4000	2.5380	3.0000	1
669	683	3936	3.6000	1.6560	2.0000	1
669	684	4085	7.2000	3.6000	4.0000	1
669	707	4069	5.4000	2.3760	3.0000	1
669	714	10186	5.4000	2.1060	3.0000	1
669	716	4142	7.2000	3.5280	4.0000	1
669	720	6861	7.2000	3.0240	4.0000	1
669	721	4118	5.4000	1.9440	3.0000	1
669	722	3538	5.4000	2.3760	3.0000	1
669	725	1850	5.4000	1.6200	3.0000	1
669	729	4232	7.2000	3.5280	4.0000	1
670	383	4218	5.3700	2.3628	3.0000	1
670	390	2776	1.7900	0.8592	1.0000	1
670	393	7878	5.3700	2.6313	3.0000	1
670	404	6324	7.1600	2.7924	4.0000	1
670	409	3552	7.1600	2.9356	4.0000	1
670	418	3676	5.3700	1.8258	3.0000	1
670	431	8013	3.5800	1.7542	2.0000	1
670	434	2993	5.3700	2.6313	3.0000	1
670	441	1297	7.1600	2.2912	4.0000	1
670	446	937	5.3700	2.2554	3.0000	1
670	453	8181	7.1600	3.2936	4.0000	1
670	460	8694	5.3700	2.1480	3.0000	1
670	461	475	5.3700	2.4702	3.0000	1
670	463	4204	7.1600	2.4344	4.0000	1
670	474	9225	7.1600	2.2196	4.0000	1
670	475	387	3.5800	1.2530	2.0000	1
670	476	7659	7.1600	3.5084	4.0000	1
670	479	4709	3.5800	1.2530	2.0000	1
670	503	10173	7.1600	2.3628	4.0000	1
670	507	9324	7.1600	3.3652	4.0000	1
670	522	8758	5.3700	2.2017	3.0000	1
670	523	10118	5.3700	2.0406	3.0000	1
670	533	8617	5.3700	1.6647	3.0000	1
670	546	363	3.5800	1.7542	2.0000	1
670	559	5370	3.5800	1.5394	2.0000	1
670	567	3423	5.3700	2.3628	3.0000	1
670	569	7847	5.3700	2.3091	3.0000	1
670	571	9815	5.3700	2.2017	3.0000	1
670	574	8485	7.1600	3.3652	4.0000	1
670	574	9867	3.5800	1.3246	2.0000	1
670	585	9631	3.5800	1.2172	2.0000	1
670	588	9664	1.7900	0.6444	1.0000	1
670	592	8289	5.3700	1.9869	3.0000	1
670	593	9534	5.3700	1.9869	3.0000	1
670	595	7861	7.1600	2.5060	4.0000	1
670	597	99	5.3700	1.9869	3.0000	1
670	602	8275	5.3700	2.1480	3.0000	1
670	606	3092	5.3700	2.5776	3.0000	1
670	616	9013	3.5800	1.5394	2.0000	1
670	624	689	5.3700	1.8795	3.0000	1
670	632	2587	5.3700	2.3091	3.0000	1
670	653	4099	7.1600	2.6492	4.0000	1
670	660	770	5.3700	2.4165	3.0000	1
670	665	10167	5.3700	1.7184	3.0000	1
670	673	2390	7.1600	3.2220	4.0000	1
670	677	3218	5.3700	1.7184	3.0000	1
670	681	2831	1.7900	0.8413	1.0000	1
670	691	341	3.5800	1.5752	2.0000	1
670	711	790	5.3700	1.6110	3.0000	1
670	711	4490	3.5800	1.7184	2.0000	1
670	713	4825	7.1600	3.2936	4.0000	1
670	723	8111	5.3700	1.9869	3.0000	1
670	724	4497	7.1600	2.1480	4.0000	1
671	369	6439	14.6500	4.3950	5.0000	1
671	385	2609	5.8600	1.9338	2.0000	1
671	386	1415	8.7900	3.8676	3.0000	1
671	391	477	11.7200	4.8052	4.0000	1
671	393	7505	11.7200	5.7428	4.0000	1
671	409	5341	8.7900	2.8128	3.0000	1
671	409	9204	8.7900	2.7249	3.0000	1
671	419	1773	11.7200	5.0396	4.0000	1
671	435	4376	8.7900	3.2523	3.0000	1
671	438	4985	5.8600	2.2268	2.0000	1
671	438	7132	5.8600	2.0510	2.0000	1
671	443	9534	8.7900	3.4281	3.0000	1
671	446	9823	8.7900	2.8128	3.0000	1
671	447	2908	11.7200	3.7504	4.0000	1
671	448	9167	14.6500	7.1785	5.0000	1
671	459	4029	11.7200	3.6332	4.0000	1
671	470	169	11.7200	5.8600	4.0000	1
671	475	5054	8.7900	3.9555	3.0000	1
671	476	9252	5.8600	2.0510	2.0000	1
671	478	7762	5.8600	2.6370	2.0000	1
671	482	9815	11.7200	5.1568	4.0000	1
671	487	644	14.6500	5.4205	5.0000	1
671	488	2587	11.7200	5.6256	4.0000	1
671	488	9213	11.7200	4.2192	4.0000	1
671	494	9571	8.7900	3.0765	3.0000	1
671	495	1736	8.7900	3.6918	3.0000	1
671	495	5957	5.8600	2.8714	2.0000	1
671	495	5958	5.8600	1.9338	2.0000	1
671	501	2430	8.7900	3.7797	3.0000	1
671	547	6383	2.9300	0.9669	1.0000	1
671	548	6195	5.8600	2.5784	2.0000	1
671	548	9134	8.7900	4.0434	3.0000	1
671	551	2636	5.8600	2.2854	2.0000	1
671	551	3994	8.7900	3.7797	3.0000	1
671	558	661	8.7900	3.6039	3.0000	1
671	558	4149	8.7900	4.1313	3.0000	1
671	571	8511	8.7900	2.9886	3.0000	1
671	582	8930	8.7900	3.3402	3.0000	1
671	585	8768	8.7900	4.3950	3.0000	1
671	586	5257	14.6500	6.8855	5.0000	1
671	590	2871	8.7900	3.0765	3.0000	1
671	605	5743	5.8600	1.8752	2.0000	1
671	607	4541	8.7900	3.1644	3.0000	1
671	618	1175	5.8600	1.8166	2.0000	1
671	619	6564	8.7900	4.1313	3.0000	1
671	619	7806	5.8600	2.1682	2.0000	1
671	621	7056	8.7900	4.1313	3.0000	1
671	622	6894	8.7900	2.9886	3.0000	1
671	626	7182	11.7200	3.7504	4.0000	1
671	628	9652	8.7900	3.4281	3.0000	1
671	630	3245	11.7200	5.6256	4.0000	1
671	659	514	5.8600	2.7542	2.0000	1
671	674	1681	11.7200	5.5084	4.0000	1
671	676	5944	11.7200	4.1020	4.0000	1
671	680	4909	8.7900	3.2523	3.0000	1
671	683	2412	11.7200	4.9224	4.0000	1
671	684	6708	8.7900	3.6039	3.0000	1
671	692	8963	5.8600	2.9300	2.0000	1
671	703	3819	11.7200	4.8052	4.0000	1
671	720	10018	8.7900	4.0434	3.0000	1
671	725	4973	8.7900	4.3071	3.0000	1
671	729	5095	5.8600	2.1682	2.0000	1
672	368	588	13.3600	4.0080	4.0000	1
672	372	5598	10.0200	3.1062	3.0000	1
672	391	663	10.0200	4.1082	3.0000	1
672	391	3441	13.3600	4.9432	4.0000	1
672	395	4029	6.6800	2.2044	2.0000	1
672	399	4391	10.0200	4.8096	3.0000	1
672	399	4676	10.0200	4.4088	3.0000	1
672	399	6742	10.0200	4.7094	3.0000	1
672	413	3028	10.0200	4.0080	3.0000	1
672	413	9703	13.3600	4.9432	4.0000	1
672	429	6733	6.6800	3.3400	2.0000	1
672	440	8165	10.0200	4.2084	3.0000	1
672	445	8944	6.6800	3.2064	2.0000	1
672	454	2077	13.3600	4.6760	4.0000	1
672	459	4597	13.3600	6.1456	4.0000	1
672	462	4863	10.0200	4.0080	3.0000	1
672	470	8757	6.6800	2.0708	2.0000	1
672	482	4096	10.0200	4.9098	3.0000	1
672	495	5715	10.0200	3.1062	3.0000	1
672	500	6061	10.0200	4.0080	3.0000	1
672	508	4287	10.0200	3.8076	3.0000	1
672	520	521	6.6800	3.2732	2.0000	1
672	520	8768	13.3600	4.6760	4.0000	1
672	520	8772	13.3600	4.2752	4.0000	1
672	547	1802	10.0200	3.2064	3.0000	1
672	570	552	13.3600	4.6760	4.0000	1
672	570	3250	13.3600	4.4088	4.0000	1
672	571	9510	16.7000	7.6820	5.0000	1
672	574	8254	6.6800	2.2044	2.0000	1
672	585	2046	6.6800	2.3380	2.0000	1
672	594	5774	10.0200	4.6092	3.0000	1
672	611	9801	10.0200	4.1082	3.0000	1
672	620	8669	6.6800	3.2732	2.0000	1
672	627	9256	6.6800	3.2732	2.0000	1
672	648	5511	13.3600	4.9432	4.0000	1
672	649	8794	13.3600	4.9432	4.0000	1
672	671	4328	10.0200	4.6092	3.0000	1
672	674	187	10.0200	3.6072	3.0000	1
672	679	2168	10.0200	3.3066	3.0000	1
672	680	6499	13.3600	5.0768	4.0000	1
672	681	1451	10.0200	4.3086	3.0000	1
672	705	10081	10.0200	3.1062	3.0000	1
672	725	7059	6.6800	2.5384	2.0000	1
672	728	1633	13.3600	5.6112	4.0000	1
672	728	5068	6.6800	2.1376	2.0000	1
673	371	4351	13.7000	5.4800	5.0000	1
673	376	5037	10.9600	4.0552	4.0000	1
673	379	4439	10.9600	3.9456	4.0000	1
673	400	6792	10.9600	3.6168	4.0000	1
673	409	1556	8.2200	2.7126	3.0000	1
673	409	5293	10.9600	4.7128	4.0000	1
673	415	8511	8.2200	2.7948	3.0000	1
673	428	8886	8.2200	3.6168	3.0000	1
673	436	3211	5.4800	2.4112	2.0000	1
673	438	6522	8.2200	4.0278	3.0000	1
673	444	647	8.2200	2.8770	3.0000	1
673	447	8199	10.9600	5.0416	4.0000	1
673	460	551	8.2200	3.2058	3.0000	1
673	461	9361	8.2200	3.9456	3.0000	1
673	472	5338	5.4800	2.1372	2.0000	1
673	473	8467	8.2200	3.8634	3.0000	1
673	475	9184	5.4800	2.4660	2.0000	1
673	479	6530	5.4800	2.0276	2.0000	1
673	487	8823	8.2200	3.7812	3.0000	1
673	511	3476	8.2200	2.4660	3.0000	1
673	521	2201	5.4800	2.4660	2.0000	1
673	529	7843	2.7400	0.9316	1.0000	1
673	532	3283	8.2200	3.7812	3.0000	1
673	533	5346	10.9600	4.3840	4.0000	1
673	538	4270	8.2200	3.5346	3.0000	1
673	540	2448	8.2200	3.0414	3.0000	1
673	544	5877	8.2200	3.9456	3.0000	1
673	550	6574	8.2200	3.5346	3.0000	1
673	553	6982	5.4800	2.7400	2.0000	1
673	563	5063	8.2200	3.2880	3.0000	1
673	564	3404	8.2200	3.1236	3.0000	1
673	571	7331	10.9600	3.9456	4.0000	1
673	580	2313	5.4800	2.3016	2.0000	1
673	591	9815	8.2200	2.8770	3.0000	1
673	593	1609	2.7400	1.1234	1.0000	1
673	611	5742	8.2200	3.1236	3.0000	1
673	616	265	10.9600	3.5072	4.0000	1
673	625	5999	8.2200	3.2880	3.0000	1
673	629	4670	5.4800	1.7536	2.0000	1
673	647	1780	10.9600	4.0552	4.0000	1
673	656	4175	5.4800	2.3016	2.0000	1
673	660	543	5.4800	2.3564	2.0000	1
673	661	2735	8.2200	2.4660	3.0000	1
673	666	3128	10.9600	5.4800	4.0000	1
673	672	5747	10.9600	4.7128	4.0000	1
673	683	3831	8.2200	4.0278	3.0000	1
673	688	6982	8.2200	3.6168	3.0000	1
673	696	783	5.4800	1.9728	2.0000	1
673	701	5920	5.4800	2.1920	2.0000	1
673	706	4705	5.4800	1.6988	2.0000	1
673	707	5143	10.9600	3.5072	4.0000	1
673	707	5361	5.4800	2.4660	2.0000	1
673	711	3113	5.4800	2.7400	2.0000	1
673	718	4427	8.2200	3.6168	3.0000	1
673	722	7004	10.9600	4.8224	4.0000	1
674	373	1071	9.5400	4.2930	3.0000	1
674	379	9928	12.7200	5.9784	4.0000	1
674	400	953	9.5400	4.1022	3.0000	1
674	416	10034	9.5400	4.4838	3.0000	1
674	417	9884	9.5400	4.6746	3.0000	1
674	438	893	12.7200	3.8160	4.0000	1
674	439	5584	6.3600	2.5440	2.0000	1
674	446	7534	6.3600	2.0988	2.0000	1
674	457	5105	12.7200	6.1056	4.0000	1
674	463	5635	6.3600	3.1164	2.0000	1
674	468	4856	9.5400	4.5792	3.0000	1
674	483	968	12.7200	3.8160	4.0000	1
674	491	6288	9.5400	4.7700	3.0000	1
674	494	5123	9.5400	3.9114	3.0000	1
674	495	5887	12.7200	5.7240	4.0000	1
674	495	8619	6.3600	2.0352	2.0000	1
674	501	8324	9.5400	4.1022	3.0000	1
674	504	792	6.3600	1.9716	2.0000	1
674	505	1080	9.5400	3.1482	3.0000	1
674	508	2035	9.5400	2.9574	3.0000	1
674	511	6832	9.5400	4.1976	3.0000	1
674	521	2570	12.7200	4.9608	4.0000	1
674	532	9017	12.7200	4.8336	4.0000	1
674	545	8382	9.5400	3.8160	3.0000	1
674	551	3716	6.3600	3.0528	2.0000	1
674	561	3333	6.3600	2.0988	2.0000	1
674	574	3500	12.7200	5.5968	4.0000	1
674	574	8074	12.7200	5.4696	4.0000	1
674	579	4307	6.3600	2.4168	2.0000	1
674	582	2976	9.5400	4.1022	3.0000	1
674	582	8098	6.3600	2.4168	2.0000	1
674	595	2715	12.7200	5.4696	4.0000	1
674	596	4606	12.7200	6.3600	4.0000	1
674	603	8612	3.1800	1.3992	1.0000	1
674	615	8324	9.5400	4.1022	3.0000	1
674	617	6651	12.7200	6.1056	4.0000	1
674	620	2304	12.7200	6.1056	4.0000	1
674	621	9851	9.5400	3.9114	3.0000	1
674	644	9643	9.5400	2.8620	3.0000	1
674	649	599	6.3600	2.9256	2.0000	1
674	653	817	9.5400	4.2930	3.0000	1
674	659	44	12.7200	5.9784	4.0000	1
674	660	1271	9.5400	4.1022	3.0000	1
674	660	8840	12.7200	5.5968	4.0000	1
674	662	2019	12.7200	5.5968	4.0000	1
674	671	1868	12.7200	6.2328	4.0000	1
674	672	968	12.7200	6.2328	4.0000	1
674	679	6432	9.5400	3.3390	3.0000	1
674	691	976	6.3600	2.9256	2.0000	1
674	692	1813	12.7200	6.2328	4.0000	1
674	701	5731	12.7200	5.9784	4.0000	1
674	711	3359	9.5400	4.2930	3.0000	1
674	711	4168	12.7200	4.1976	4.0000	1
674	718	1360	6.3600	2.4168	2.0000	1
674	720	6511	9.5400	4.1022	3.0000	1
674	721	2298	9.5400	4.1976	3.0000	1
674	721	5686	9.5400	3.6252	3.0000	1
674	722	6560	9.5400	4.2930	3.0000	1
675	369	6105	10.7700	5.1696	3.0000	1
675	372	8731	7.1800	3.4464	2.0000	1
675	376	8062	10.7700	5.0619	3.0000	1
675	377	9111	7.1800	2.8720	2.0000	1
675	386	1528	14.3600	4.5952	4.0000	1
675	404	9992	7.1800	2.5130	2.0000	1
675	405	1429	10.7700	4.0926	3.0000	1
675	413	9218	10.7700	4.4157	3.0000	1
675	416	7250	14.3600	5.3132	4.0000	1
675	417	3149	10.7700	3.5541	3.0000	1
675	419	7207	14.3600	6.7492	4.0000	1
675	421	2682	10.7700	4.4157	3.0000	1
675	429	4490	10.7700	4.2003	3.0000	1
675	429	10145	10.7700	3.3387	3.0000	1
675	465	4305	7.1800	2.7284	2.0000	1
675	473	6792	14.3600	6.8928	4.0000	1
675	476	5107	7.1800	2.7284	2.0000	1
675	479	4031	3.5900	1.6514	1.0000	1
675	480	1297	14.3600	4.7388	4.0000	1
675	483	10225	10.7700	3.3387	3.0000	1
675	489	1832	14.3600	6.8928	4.0000	1
675	490	9781	10.7700	5.3850	3.0000	1
675	501	3460	10.7700	5.0619	3.0000	1
675	509	8693	14.3600	6.0312	4.0000	1
675	546	6019	10.7700	3.7695	3.0000	1
675	549	5984	14.3600	6.7492	4.0000	1
675	564	2882	10.7700	4.0926	3.0000	1
675	567	3325	10.7700	4.6311	3.0000	1
675	574	1973	14.3600	6.8928	4.0000	1
675	576	9524	10.7700	3.4464	3.0000	1
675	585	8555	7.1800	2.6566	2.0000	1
675	589	3443	14.3600	6.8928	4.0000	1
675	591	7717	7.1800	3.5182	2.0000	1
675	592	1607	10.7700	4.0926	3.0000	1
675	599	7450	10.7700	3.3387	3.0000	1
675	611	1528	14.3600	4.4516	4.0000	1
675	617	8845	10.7700	3.3387	3.0000	1
675	619	2695	10.7700	3.4464	3.0000	1
675	627	177	10.7700	4.9542	3.0000	1
675	629	9111	17.9500	8.2570	5.0000	1
675	643	6320	7.1800	3.5900	2.0000	1
675	654	1098	10.7700	3.2310	3.0000	1
675	655	7689	17.9500	8.6160	5.0000	1
675	658	7808	10.7700	3.9849	3.0000	1
675	660	782	14.3600	6.1748	4.0000	1
675	661	6523	10.7700	3.2310	3.0000	1
675	661	8083	14.3600	6.6056	4.0000	1
675	680	5644	7.1800	3.4464	2.0000	1
675	701	9840	10.7700	4.7388	3.0000	1
675	702	1525	10.7700	4.4157	3.0000	1
675	705	9924	7.1800	2.2976	2.0000	1
675	706	7870	14.3600	5.0260	4.0000	1
675	710	4488	7.1800	2.2976	2.0000	1
675	716	7695	10.7700	3.4464	3.0000	1
675	728	5346	14.3600	4.3080	4.0000	1
676	379	9006	6.5800	2.3030	2.0000	1
676	400	9501	9.8700	3.4545	3.0000	1
676	401	7683	3.2900	1.4147	1.0000	1
676	404	2864	13.1600	4.8692	4.0000	1
676	410	2389	6.5800	2.5662	2.0000	1
676	413	5528	13.1600	6.5800	4.0000	1
676	414	8404	13.1600	6.3168	4.0000	1
676	417	3471	16.4500	6.7445	5.0000	1
676	439	3297	9.8700	3.6519	3.0000	1
676	443	2272	9.8700	4.2441	3.0000	1
676	446	7930	13.1600	6.1852	4.0000	1
676	459	2059	6.5800	2.1714	2.0000	1
676	460	657	9.8700	4.4415	3.0000	1
676	461	4161	9.8700	3.1584	3.0000	1
676	469	4368	6.5800	2.8952	2.0000	1
676	470	3817	9.8700	4.7376	3.0000	1
676	476	3287	3.2900	1.3160	1.0000	1
676	479	5616	9.8700	3.0597	3.0000	1
676	482	6107	13.1600	6.4484	4.0000	1
676	489	7831	13.1600	4.3428	4.0000	1
676	491	4029	13.1600	4.0796	4.0000	1
676	494	3293	9.8700	4.7376	3.0000	1
676	500	6690	9.8700	4.0467	3.0000	1
676	507	5531	6.5800	2.4346	2.0000	1
676	509	9974	13.1600	5.3956	4.0000	1
676	514	9794	6.5800	2.3030	2.0000	1
676	538	8336	9.8700	3.4545	3.0000	1
676	539	5501	9.8700	3.6519	3.0000	1
676	553	4490	9.8700	3.8493	3.0000	1
676	553	7250	9.8700	4.0467	3.0000	1
676	574	7534	6.5800	2.1714	2.0000	1
676	582	10056	9.8700	4.2441	3.0000	1
676	596	5597	9.8700	3.2571	3.0000	1
676	617	805	9.8700	4.3428	3.0000	1
676	623	5597	9.8700	4.6389	3.0000	1
676	625	1289	16.4500	5.4285	5.0000	1
676	625	2077	6.5800	3.1584	2.0000	1
676	629	2981	13.1600	6.4484	4.0000	1
676	630	9715	13.1600	6.1852	4.0000	1
676	636	4676	13.1600	5.2640	4.0000	1
676	638	2019	9.8700	3.0597	3.0000	1
676	641	3305	13.1600	5.7904	4.0000	1
676	655	8578	9.8700	3.9480	3.0000	1
676	663	3480	9.8700	4.3428	3.0000	1
676	685	1415	9.8700	4.3428	3.0000	1
676	685	1511	9.8700	3.9480	3.0000	1
676	692	3838	13.1600	5.2640	4.0000	1
676	711	4460	9.8700	3.9480	3.0000	1
676	711	6575	13.1600	4.3428	4.0000	1
676	716	4142	9.8700	3.3558	3.0000	1
676	720	7361	9.8700	4.4415	3.0000	1
677	373	780	8.8800	4.0848	3.0000	1
677	375	4618	8.8800	3.6408	3.0000	1
677	400	2897	11.8400	5.6832	4.0000	1
677	401	7186	11.8400	3.5520	4.0000	1
677	404	5948	11.8400	5.2096	4.0000	1
677	412	1994	5.9200	2.2496	2.0000	1
677	428	4443	8.8800	4.3512	3.0000	1
677	445	3231	5.9200	2.0720	2.0000	1
677	446	3130	8.8800	4.1736	3.0000	1
677	458	6266	8.8800	3.8184	3.0000	1
677	466	9535	8.8800	3.9072	3.0000	1
677	488	6596	5.9200	2.9008	2.0000	1
677	488	7051	5.9200	1.9536	2.0000	1
677	495	5970	5.9200	2.9008	2.0000	1
677	495	8122	5.9200	1.8944	2.0000	1
677	496	8247	8.8800	3.8184	3.0000	1
677	497	5000	11.8400	4.3808	4.0000	1
677	532	4007	8.8800	3.2856	3.0000	1
677	532	4204	14.8000	4.8840	5.0000	1
677	533	4618	8.8800	4.2624	3.0000	1
677	533	5820	5.9200	2.0720	2.0000	1
677	538	4176	11.8400	4.1440	4.0000	1
677	538	9181	11.8400	4.0256	4.0000	1
677	545	9791	8.8800	2.8416	3.0000	1
677	558	4019	14.8000	6.6600	5.0000	1
677	574	1991	8.8800	3.6408	3.0000	1
677	574	4349	8.8800	3.5520	3.0000	1
677	574	4583	8.8800	3.2856	3.0000	1
677	574	5210	8.8800	2.9304	3.0000	1
677	576	7543	2.9600	1.3024	1.0000	1
677	582	9405	8.8800	3.1968	3.0000	1
677	592	9366	11.8400	5.6832	4.0000	1
677	594	5756	8.8800	2.8416	3.0000	1
677	595	8142	8.8800	3.1968	3.0000	1
677	602	9928	8.8800	2.8416	3.0000	1
677	603	9751	8.8800	3.9072	3.0000	1
677	606	8851	11.8400	4.3808	4.0000	1
677	610	950	8.8800	4.0848	3.0000	1
677	626	4246	11.8400	3.9072	4.0000	1
677	628	940	8.8800	3.8184	3.0000	1
677	629	5204	5.9200	2.0720	2.0000	1
677	632	252	8.8800	3.9960	3.0000	1
677	636	1205	11.8400	4.3808	4.0000	1
677	644	697	8.8800	3.4632	3.0000	1
677	654	6985	11.8400	4.1440	4.0000	1
677	661	3448	8.8800	3.2856	3.0000	1
677	661	8947	8.8800	3.7296	3.0000	1
677	683	533	8.8800	3.0192	3.0000	1
677	688	1304	11.8400	5.3280	4.0000	1
677	688	5970	8.8800	3.2856	3.0000	1
677	696	3173	8.8800	3.9960	3.0000	1
677	720	4461	8.8800	3.9072	3.0000	1
677	725	663	8.8800	3.9960	3.0000	1
677	728	5734	8.8800	2.9304	3.0000	1
678	371	5009	7.3800	2.3616	2.0000	1
678	379	10240	7.3800	2.8044	2.0000	1
678	393	10035	14.7600	5.9040	4.0000	1
678	395	4231	7.3800	3.6900	2.0000	1
678	399	2201	7.3800	3.3210	2.0000	1
678	416	6843	11.0700	5.0922	3.0000	1
678	422	7725	7.3800	3.3948	2.0000	1
678	427	9986	7.3800	2.2878	2.0000	1
678	436	5929	7.3800	2.9520	2.0000	1
678	444	2171	11.0700	4.5387	3.0000	1
678	446	7274	14.7600	5.0184	4.0000	1
678	478	6299	7.3800	2.7306	2.0000	1
678	484	7456	3.6900	1.1808	1.0000	1
678	490	878	11.0700	3.5424	3.0000	1
678	491	9668	11.0700	3.3210	3.0000	1
678	501	7617	14.7600	5.9040	4.0000	1
678	512	4096	11.0700	5.4243	3.0000	1
678	520	4295	14.7600	5.7564	4.0000	1
678	534	2588	7.3800	3.6162	2.0000	1
678	535	8902	7.3800	3.5424	2.0000	1
678	537	2825	14.7600	4.4280	4.0000	1
678	539	6207	11.0700	3.9852	3.0000	1
678	540	2670	11.0700	4.4280	3.0000	1
678	552	4958	11.0700	4.8708	3.0000	1
678	564	3679	11.0700	3.4317	3.0000	1
678	574	3759	11.0700	4.8708	3.0000	1
678	592	1049	18.4500	7.0110	5.0000	1
678	600	863	11.0700	3.8745	3.0000	1
678	601	1246	11.0700	4.3173	3.0000	1
678	606	8541	14.7600	7.2324	4.0000	1
678	617	792	18.4500	8.1180	5.0000	1
678	617	8436	11.0700	4.6494	3.0000	1
678	623	5501	11.0700	5.3136	3.0000	1
678	628	5389	14.7600	7.2324	4.0000	1
678	641	7182	7.3800	3.6900	2.0000	1
678	648	5214	14.7600	4.7232	4.0000	1
678	652	8815	11.0700	3.5424	3.0000	1
678	653	2663	14.7600	7.2324	4.0000	1
678	672	6500	14.7600	6.9372	4.0000	1
678	673	2493	11.0700	3.8745	3.0000	1
678	683	8859	11.0700	4.5387	3.0000	1
678	698	9080	11.0700	3.8745	3.0000	1
678	727	666	7.3800	3.1734	2.0000	1
678	728	2431	14.7600	5.9040	4.0000	1
679	373	1706	4.4700	1.9221	3.0000	1
679	373	2147	4.4700	1.9221	3.0000	1
679	382	2335	4.4700	2.1903	3.0000	1
679	383	2331	4.4700	2.1009	3.0000	1
679	409	1538	5.9600	2.3840	4.0000	1
679	410	4426	5.9600	2.6224	4.0000	1
679	419	7457	4.4700	1.6539	3.0000	1
679	423	7496	4.4700	1.6092	3.0000	1
679	438	3810	2.9800	0.9536	2.0000	1
679	443	1491	2.9800	1.4304	2.0000	1
679	443	3397	2.9800	1.4602	2.0000	1
679	446	5782	5.9600	2.0860	4.0000	1
679	466	1332	5.9600	2.3244	4.0000	1
679	482	5174	4.4700	1.9221	3.0000	1
679	490	4651	2.9800	1.3112	2.0000	1
679	496	8594	4.4700	1.8327	3.0000	1
679	504	7083	1.4900	0.4619	1.0000	1
679	512	1281	2.9800	0.9536	2.0000	1
679	520	4836	5.9600	2.8608	4.0000	1
679	544	5419	4.4700	1.6092	3.0000	1
679	553	780	4.4700	1.3410	3.0000	1
679	561	4401	5.9600	2.3244	4.0000	1
679	567	9671	2.9800	1.4304	2.0000	1
679	570	6442	2.9800	1.2814	2.0000	1
679	574	3243	5.9600	1.9668	4.0000	1
679	574	7274	5.9600	2.0264	4.0000	1
679	584	2716	7.4500	3.6505	5.0000	1
679	590	924	4.4700	1.6539	3.0000	1
679	592	461	4.4700	1.8774	3.0000	1
679	604	3719	4.4700	1.9221	3.0000	1
679	606	3839	1.4900	0.5513	1.0000	1
679	611	9638	2.9800	1.2516	2.0000	1
679	614	992	4.4700	1.7433	3.0000	1
679	617	7910	2.9800	1.0430	2.0000	1
679	653	8427	5.9600	2.3244	4.0000	1
679	656	8452	7.4500	3.2780	5.0000	1
679	658	6059	5.9600	2.0860	4.0000	1
679	659	8597	5.9600	2.6224	4.0000	1
679	662	4727	4.4700	1.4304	3.0000	1
679	666	1290	4.4700	1.4304	3.0000	1
679	672	596	4.4700	1.4751	3.0000	1
679	677	1676	5.9600	2.0264	4.0000	1
679	679	2171	5.9600	2.4436	4.0000	1
679	685	673	2.9800	1.4900	2.0000	1
679	696	9535	7.4500	2.3840	5.0000	1
679	698	4824	2.9800	1.4006	2.0000	1
679	720	4943	5.9600	2.2052	4.0000	1
679	720	7215	2.9800	1.4006	2.0000	1
679	720	7396	5.9600	1.9668	4.0000	1
679	721	5644	4.4700	1.8774	3.0000	1
679	721	10250	4.4700	1.5198	3.0000	1
679	724	5303	5.9600	2.8012	4.0000	1
679	725	8254	5.9600	2.5628	4.0000	1
679	728	1124	5.9600	2.2052	4.0000	1
679	728	1916	5.9600	2.1456	4.0000	1
680	371	4682	7.3500	2.4255	5.0000	1
680	375	1758	4.4100	2.2050	3.0000	1
680	377	8164	4.4100	1.4994	3.0000	1
680	380	2396	4.4100	2.1609	3.0000	1
680	386	4267	4.4100	1.8963	3.0000	1
680	395	5984	4.4100	1.8963	3.0000	1
680	414	5038	4.4100	1.4553	3.0000	1
680	435	6957	4.4100	1.8081	3.0000	1
680	438	1706	4.4100	2.0286	3.0000	1
680	438	2588	4.4100	2.1168	3.0000	1
680	438	7715	2.9400	1.0584	2.0000	1
680	447	10140	2.9400	1.1760	2.0000	1
680	460	4391	2.9400	1.0878	2.0000	1
680	468	4611	4.4100	1.4994	3.0000	1
680	472	125	2.9400	1.0290	2.0000	1
680	495	159	4.4100	1.8522	3.0000	1
680	495	2075	4.4100	1.8081	3.0000	1
680	501	2775	5.8800	2.3520	4.0000	1
680	501	9631	5.8800	1.9992	4.0000	1
680	505	1445	2.9400	0.9702	2.0000	1
680	520	8304	7.3500	2.9400	5.0000	1
680	539	7809	1.4700	0.4557	1.0000	1
680	571	3319	2.9400	1.2054	2.0000	1
680	576	8849	5.8800	2.5872	4.0000	1
680	582	7529	4.4100	1.7640	3.0000	1
680	599	3434	8.8200	3.3516	6.0000	1
680	616	9022	2.9400	1.3818	2.0000	1
680	619	8634	5.8800	2.7636	4.0000	1
680	620	2210	2.9400	1.0878	2.0000	1
680	621	5019	4.4100	2.0286	3.0000	1
680	621	5353	4.4100	2.0727	3.0000	1
680	623	924	4.4100	1.8963	3.0000	1
680	632	5143	4.4100	1.3671	3.0000	1
680	636	769	4.4100	1.7640	3.0000	1
680	637	7525	1.4700	0.5733	1.0000	1
680	645	2664	5.8800	2.7636	4.0000	1
680	652	2667	5.8800	1.7640	4.0000	1
680	656	2201	2.9400	1.1466	2.0000	1
680	660	1298	4.4100	1.4553	3.0000	1
680	665	4204	5.8800	1.9992	4.0000	1
680	677	8003	2.9400	1.1172	2.0000	1
680	685	1567	5.8800	1.8816	4.0000	1
680	685	7348	4.4100	1.9404	3.0000	1
680	688	5013	4.4100	2.1609	3.0000	1
680	707	6221	2.9400	1.2642	2.0000	1
680	711	252	4.4100	2.0727	3.0000	1
680	714	39	4.4100	1.7199	3.0000	1
680	720	10182	5.8800	2.2932	4.0000	1
680	724	1862	2.9400	1.2642	2.0000	1
680	729	8628	5.8800	2.8224	4.0000	1
681	369	964	6.9000	2.2080	3.0000	1
681	369	2869	9.2000	4.0480	4.0000	1
681	385	527	6.9000	2.5530	3.0000	1
681	386	3412	6.9000	2.9670	3.0000	1
681	402	9161	6.9000	3.4500	3.0000	1
681	414	10250	11.5000	3.7950	5.0000	1
681	416	3604	4.6000	2.2080	2.0000	1
681	427	10249	9.2000	4.0480	4.0000	1
681	440	2382	9.2000	3.7720	4.0000	1
681	440	7849	6.9000	2.6910	3.0000	1
681	443	7862	6.9000	3.4500	3.0000	1
681	446	3057	6.9000	2.5530	3.0000	1
681	446	3918	11.5000	3.5650	5.0000	1
681	446	4671	4.6000	1.9780	2.0000	1
681	449	505	6.9000	3.3120	3.0000	1
681	452	3252	9.2000	3.7720	4.0000	1
681	460	8123	9.2000	3.6800	4.0000	1
681	468	9671	4.6000	2.2080	2.0000	1
681	469	5644	6.9000	2.2080	3.0000	1
681	472	523	6.9000	2.9670	3.0000	1
681	478	4151	4.6000	1.4260	2.0000	1
681	491	8308	4.6000	2.2540	2.0000	1
681	495	7694	4.6000	1.5180	2.0000	1
681	501	6712	6.9000	2.8980	3.0000	1
681	534	3994	6.9000	3.1050	3.0000	1
681	534	9567	6.9000	2.3460	3.0000	1
681	537	1479	9.2000	4.0480	4.0000	1
681	550	7257	6.9000	2.5530	3.0000	1
681	553	8241	9.2000	4.2320	4.0000	1
681	558	2672	4.6000	1.6100	2.0000	1
681	561	2976	9.2000	4.6000	4.0000	1
681	574	1718	6.9000	3.1740	3.0000	1
681	574	5790	6.9000	3.3120	3.0000	1
681	576	7582	4.6000	1.7480	2.0000	1
681	579	505	9.2000	3.6800	4.0000	1
681	592	8737	4.6000	1.9320	2.0000	1
681	601	5255	6.9000	2.8290	3.0000	1
681	607	4417	6.9000	3.0360	3.0000	1
681	617	8407	4.6000	2.0700	2.0000	1
681	629	4973	6.9000	2.0700	3.0000	1
681	636	4391	6.9000	2.4150	3.0000	1
681	657	8797	6.9000	2.9670	3.0000	1
681	658	2406	4.6000	1.7480	2.0000	1
681	679	9441	2.3000	0.8740	1.0000	1
681	684	6708	6.9000	2.2770	3.0000	1
681	694	6307	4.6000	1.3800	2.0000	1
681	698	9111	9.2000	4.5080	4.0000	1
681	699	2894	6.9000	3.1050	3.0000	1
681	716	3401	4.6000	1.7940	2.0000	1
681	720	10126	6.9000	2.5530	3.0000	1
681	721	2507	6.9000	2.2770	3.0000	1
681	725	6912	11.5000	4.0250	5.0000	1
681	725	8242	6.9000	2.8290	3.0000	1
682	372	3711	1.2200	0.5490	2.0000	1
682	377	3799	2.4400	1.0004	4.0000	1
682	379	5038	1.8300	0.8601	3.0000	1
682	391	663	1.2200	0.3904	2.0000	1
682	391	1310	1.8300	0.8967	3.0000	1
682	409	9331	2.4400	0.7808	4.0000	1
682	410	406	1.8300	0.8601	3.0000	1
682	412	5171	1.8300	0.8052	3.0000	1
682	413	197	1.8300	0.7686	3.0000	1
682	422	1750	2.4400	0.9516	4.0000	1
682	427	819	2.4400	0.9760	4.0000	1
682	455	553	1.2200	0.4636	2.0000	1
682	483	7075	1.8300	0.5490	3.0000	1
682	488	361	1.8300	0.7869	3.0000	1
682	495	2787	1.8300	0.6039	3.0000	1
682	496	1820	2.4400	1.0492	4.0000	1
682	507	2195	1.8300	0.5490	3.0000	1
682	520	532	1.2200	0.5124	2.0000	1
682	523	1253	2.4400	0.9516	4.0000	1
682	524	723	1.2200	0.4880	2.0000	1
682	536	1741	1.8300	0.6771	3.0000	1
682	539	255	1.8300	0.7503	3.0000	1
682	547	7190	1.8300	0.7503	3.0000	1
682	557	2836	0.6100	0.2013	1.0000	1
682	558	6766	1.8300	0.7137	3.0000	1
682	569	6445	2.4400	0.9272	4.0000	1
682	580	6766	2.4400	1.1712	4.0000	1
682	582	3130	1.2200	0.4636	2.0000	1
682	585	4925	1.2200	0.4636	2.0000	1
682	591	7717	1.8300	0.7320	3.0000	1
682	595	5304	2.4400	0.8784	4.0000	1
682	611	5791	1.8300	0.8967	3.0000	1
682	620	4330	2.4400	1.0980	4.0000	1
682	654	852	1.2200	0.4148	2.0000	1
682	656	4767	2.4400	1.1956	4.0000	1
682	658	10099	2.4400	0.7564	4.0000	1
682	663	9622	2.4400	0.9028	4.0000	1
682	674	7251	1.8300	0.7503	3.0000	1
682	683	6889	1.8300	0.9150	3.0000	1
682	686	5882	2.4400	0.8052	4.0000	1
682	691	3952	1.8300	0.5856	3.0000	1
682	692	6114	2.4400	1.1712	4.0000	1
682	705	2471	1.2200	0.4636	2.0000	1
682	721	5026	1.2200	0.5490	2.0000	1
682	722	9144	1.2200	0.4880	2.0000	1
682	724	5501	1.8300	0.8601	3.0000	1
682	724	8963	1.8300	0.6771	3.0000	1
683	377	8116	8.6400	3.8880	4.0000	1
683	386	5016	6.4800	2.1384	3.0000	1
683	386	7109	8.6400	4.1472	4.0000	1
683	387	2968	10.8000	4.9680	5.0000	1
683	393	3092	6.4800	2.2680	3.0000	1
683	399	3373	6.4800	2.5272	3.0000	1
683	404	739	8.6400	2.5920	4.0000	1
683	409	2791	10.8000	4.8600	5.0000	1
683	415	7171	6.4800	2.1384	3.0000	1
683	430	7961	2.1600	0.8208	1.0000	1
683	435	1850	6.4800	2.5920	3.0000	1
683	450	4798	4.3200	1.9008	2.0000	1
683	450	7851	10.8000	4.6440	5.0000	1
683	463	806	6.4800	2.7864	3.0000	1
683	478	3097	6.4800	2.6568	3.0000	1
683	482	1124	6.4800	2.0088	3.0000	1
683	483	2869	6.4800	2.1384	3.0000	1
683	495	6488	4.3200	2.0736	2.0000	1
683	495	7780	6.4800	2.9808	3.0000	1
683	521	2003	6.4800	2.0736	3.0000	1
683	532	9507	6.4800	2.0088	3.0000	1
683	538	1168	6.4800	2.3976	3.0000	1
683	538	1984	6.4800	2.3976	3.0000	1
683	541	5453	4.3200	1.7280	2.0000	1
683	548	3533	6.4800	1.9440	3.0000	1
683	548	7743	6.4800	2.6568	3.0000	1
683	550	10058	10.8000	3.8880	5.0000	1
683	556	3442	6.4800	2.3976	3.0000	1
683	567	9825	6.4800	2.0736	3.0000	1
683	569	7357	4.3200	1.4256	2.0000	1
683	574	6792	8.6400	4.3200	4.0000	1
683	582	4995	6.4800	2.9160	3.0000	1
683	582	9530	8.6400	2.8512	4.0000	1
683	585	4750	4.3200	1.8576	2.0000	1
683	592	7362	6.4800	2.3976	3.0000	1
683	597	2033	2.1600	0.7776	1.0000	1
683	599	6459	6.4800	2.9808	3.0000	1
683	627	620	6.4800	2.0088	3.0000	1
683	631	8254	6.4800	2.7864	3.0000	1
683	645	7813	6.4800	2.4624	3.0000	1
683	654	7109	8.6400	4.1472	4.0000	1
683	655	6544	6.4800	2.0736	3.0000	1
683	658	4798	4.3200	1.8576	2.0000	1
683	673	8442	4.3200	1.4256	2.0000	1
683	679	9169	8.6400	3.0240	4.0000	1
683	685	2769	8.6400	3.3696	4.0000	1
683	686	1718	6.4800	2.7864	3.0000	1
683	686	7331	10.8000	4.4280	5.0000	1
683	691	4175	4.3200	1.8576	2.0000	1
683	695	619	8.6400	4.3200	4.0000	1
683	695	4021	8.6400	2.7648	4.0000	1
683	695	10064	6.4800	2.7216	3.0000	1
683	697	2302	4.3200	1.5120	2.0000	1
683	698	335	6.4800	2.7216	3.0000	1
683	698	9064	8.6400	2.8512	4.0000	1
683	703	6065	6.4800	2.5272	3.0000	1
683	707	7247	8.6400	3.1968	4.0000	1
683	716	9248	6.4800	2.7864	3.0000	1
684	375	7704	1.3600	0.6256	2.0000	1
684	377	3680	2.7200	0.8432	4.0000	1
684	400	5056	3.4000	1.2240	5.0000	1
684	424	4868	1.3600	0.5712	2.0000	1
684	428	1157	2.0400	0.8568	3.0000	1
684	428	3828	2.7200	1.3056	4.0000	1
684	430	4575	2.7200	1.1696	4.0000	1
684	430	4750	1.3600	0.5848	2.0000	1
684	438	9667	2.7200	1.2784	4.0000	1
684	446	6510	2.7200	1.0064	4.0000	1
684	446	9331	2.0400	0.6528	3.0000	1
684	454	5188	1.3600	0.4352	2.0000	1
684	468	4611	2.7200	0.8976	4.0000	1
684	470	1175	2.0400	0.6528	3.0000	1
684	472	5935	1.3600	0.5168	2.0000	1
684	476	2640	2.0400	0.8568	3.0000	1
684	490	2507	2.0400	0.6324	3.0000	1
684	491	10131	2.7200	1.0336	4.0000	1
684	495	2443	2.7200	1.1424	4.0000	1
684	495	8141	1.3600	0.4352	2.0000	1
684	507	8319	2.7200	1.0064	4.0000	1
684	520	4948	2.0400	0.8772	3.0000	1
684	537	9115	2.0400	0.9180	3.0000	1
684	549	9997	2.0400	0.7752	3.0000	1
684	553	7275	2.7200	1.0880	4.0000	1
684	553	10215	1.3600	0.5168	2.0000	1
684	563	4436	2.0400	0.7344	3.0000	1
684	571	378	2.0400	0.8160	3.0000	1
684	573	5072	2.0400	0.8772	3.0000	1
684	574	7149	2.0400	0.8364	3.0000	1
684	574	7269	2.7200	1.1968	4.0000	1
684	575	997	2.0400	0.7548	3.0000	1
684	582	9068	2.0400	0.7548	3.0000	1
684	590	5116	1.3600	0.4624	2.0000	1
684	593	849	3.4000	1.2580	5.0000	1
684	597	4417	1.3600	0.5032	2.0000	1
684	611	76	1.3600	0.5984	2.0000	1
684	614	6609	2.7200	1.3056	4.0000	1
684	632	1333	2.0400	0.7344	3.0000	1
684	655	9074	2.0400	0.7956	3.0000	1
684	657	5162	0.6800	0.2584	1.0000	1
684	661	5597	2.7200	1.1968	4.0000	1
684	677	7822	2.0400	0.9384	3.0000	1
684	683	5354	2.0400	0.6528	3.0000	1
684	686	4261	3.4000	1.0540	5.0000	1
684	692	4340	2.7200	0.8432	4.0000	1
684	698	6560	1.3600	0.5032	2.0000	1
684	700	208	1.3600	0.5304	2.0000	1
684	705	6114	2.7200	1.2784	4.0000	1
684	716	5639	2.0400	0.6732	3.0000	1
684	719	682	1.3600	0.5984	2.0000	1
684	722	1681	1.3600	0.4760	2.0000	1
684	723	6720	1.3600	0.4352	2.0000	1
685	369	7795	6.1200	1.9584	4.0000	1
685	377	3802	4.5900	2.2950	3.0000	1
685	408	3201	6.1200	1.8360	4.0000	1
685	416	1485	6.1200	2.7540	4.0000	1
685	422	4357	6.1200	3.0600	4.0000	1
685	427	5285	6.1200	1.9584	4.0000	1
685	434	9810	6.1200	2.9988	4.0000	1
685	440	5173	4.5900	1.7442	3.0000	1
685	446	6488	3.0600	1.4688	2.0000	1
685	447	9340	6.1200	2.2644	4.0000	1
685	452	10133	4.5900	1.8819	3.0000	1
685	470	9815	7.6500	3.3660	5.0000	1
685	472	5914	3.0600	1.4688	2.0000	1
685	488	9753	6.1200	2.2032	4.0000	1
685	490	2690	6.1200	2.2644	4.0000	1
685	512	4693	6.1200	3.0600	4.0000	1
685	520	9307	6.1200	2.2032	4.0000	1
685	521	5684	6.1200	2.2644	4.0000	1
685	522	3680	7.6500	2.3715	5.0000	1
685	527	3467	4.5900	1.9737	3.0000	1
685	535	3787	3.0600	1.3770	2.0000	1
685	535	9391	6.1200	2.3256	4.0000	1
685	536	7434	6.1200	2.0196	4.0000	1
685	539	5508	6.1200	2.9988	4.0000	1
685	546	6745	6.1200	2.2032	4.0000	1
685	547	10226	4.5900	1.4229	3.0000	1
685	549	2019	4.5900	1.3770	3.0000	1
685	552	5238	4.5900	1.3770	3.0000	1
685	553	7149	4.5900	2.1573	3.0000	1
685	558	2908	6.1200	2.1420	4.0000	1
685	576	3401	3.0600	1.2546	2.0000	1
685	577	8060	3.0600	1.2546	2.0000	1
685	585	7246	6.1200	2.3256	4.0000	1
685	591	4067	4.5900	2.0655	3.0000	1
685	611	9719	7.6500	2.4480	5.0000	1
685	620	8116	3.0600	1.1628	2.0000	1
685	626	8912	7.6500	2.7540	5.0000	1
685	631	6866	4.5900	1.6065	3.0000	1
685	636	41	4.5900	1.9278	3.0000	1
685	654	6816	4.5900	1.9737	3.0000	1
685	654	7569	4.5900	1.9737	3.0000	1
685	659	8597	6.1200	2.9988	4.0000	1
685	674	5101	3.0600	1.4994	2.0000	1
685	680	7514	6.1200	2.5092	4.0000	1
685	683	2737	4.5900	2.0655	3.0000	1
685	686	3499	3.0600	1.1016	2.0000	1
685	691	3976	6.1200	2.4480	4.0000	1
685	695	545	4.5900	1.6065	3.0000	1
685	697	1861	3.0600	1.0098	2.0000	1
685	697	6951	3.0600	1.2546	2.0000	1
685	711	3423	4.5900	1.6524	3.0000	1
685	711	5177	4.5900	1.9737	3.0000	1
685	720	7305	3.0600	1.1628	2.0000	1
686	371	5612	7.2800	3.6400	4.0000	1
686	373	8401	1.8200	0.7098	1.0000	1
686	377	1736	5.4600	2.3478	3.0000	1
686	379	4417	5.4600	2.5116	3.0000	1
686	381	3386	7.2800	3.4216	4.0000	1
686	383	7037	5.4600	2.2932	3.0000	1
686	387	760	5.4600	2.7300	3.0000	1
686	389	2916	5.4600	1.6380	3.0000	1
686	391	6301	5.4600	2.0202	3.0000	1
686	392	8551	9.1000	3.4580	5.0000	1
686	409	8254	5.4600	1.8564	3.0000	1
686	412	9612	7.2800	2.4024	4.0000	1
686	430	928	7.2800	3.4944	4.0000	1
686	430	8483	5.4600	1.8564	3.0000	1
686	430	9340	7.2800	2.3296	4.0000	1
686	438	7905	7.2800	2.1840	4.0000	1
686	445	5944	3.6400	1.6016	2.0000	1
686	446	1539	5.4600	2.4570	3.0000	1
686	446	7569	5.4600	2.3478	3.0000	1
686	447	6565	3.6400	1.3832	2.0000	1
686	460	6083	5.4600	2.3478	3.0000	1
686	473	8373	7.2800	2.9120	4.0000	1
686	477	6107	3.6400	1.3832	2.0000	1
686	491	3567	3.6400	1.8200	2.0000	1
686	495	484	5.4600	2.7300	3.0000	1
686	501	6268	5.4600	2.4570	3.0000	1
686	509	2861	5.4600	2.0202	3.0000	1
686	531	8769	5.4600	2.4570	3.0000	1
686	532	5379	5.4600	2.3478	3.0000	1
686	552	7584	9.1000	3.7310	5.0000	1
686	589	1921	3.6400	1.6016	2.0000	1
686	600	4614	3.6400	1.2012	2.0000	1
686	602	1097	3.6400	1.6744	2.0000	1
686	613	1545	5.4600	2.0202	3.0000	1
686	615	6268	5.4600	2.4570	3.0000	1
686	616	9013	7.2800	2.7664	4.0000	1
686	624	4289	5.4600	2.4570	3.0000	1
686	628	1549	5.4600	2.0748	3.0000	1
686	641	4490	5.4600	2.4570	3.0000	1
686	645	4564	3.6400	1.2376	2.0000	1
686	649	7831	3.6400	1.6016	2.0000	1
686	654	3849	7.2800	3.5672	4.0000	1
686	654	7028	5.4600	2.0202	3.0000	1
686	666	2314	5.4600	2.3478	3.0000	1
686	671	6754	3.6400	1.3832	2.0000	1
686	673	2211	5.4600	1.8018	3.0000	1
686	691	3719	7.2800	2.6936	4.0000	1
686	695	10173	7.2800	3.1304	4.0000	1
686	704	9795	7.2800	2.6208	4.0000	1
686	709	5768	5.4600	2.0748	3.0000	1
686	719	9998	7.2800	3.5672	4.0000	1
686	722	8289	5.4600	2.6208	3.0000	1
687	377	4342	4.8500	1.5035	5.0000	1
687	385	363	2.9100	1.3386	3.0000	1
687	394	9237	1.9400	0.5820	2.0000	1
687	401	2738	3.8800	1.4744	4.0000	1
687	404	4351	4.8500	1.6975	5.0000	1
687	407	3779	0.9700	0.3492	1.0000	1
687	412	5013	2.9100	0.9312	3.0000	1
687	413	8129	2.9100	0.8730	3.0000	1
687	433	5295	2.9100	1.0767	3.0000	1
687	438	6136	3.8800	1.4744	4.0000	1
687	444	4541	2.9100	1.0476	3.0000	1
687	448	7433	3.8800	1.4356	4.0000	1
687	459	1192	2.9100	1.2513	3.0000	1
687	480	9631	4.8500	2.2795	5.0000	1
687	495	1736	2.9100	1.3968	3.0000	1
687	495	7189	2.9100	1.1058	3.0000	1
687	496	1759	3.8800	1.8624	4.0000	1
687	501	3311	3.8800	1.1640	4.0000	1
687	507	7791	3.8800	1.4356	4.0000	1
687	518	8246	3.8800	1.8236	4.0000	1
687	523	1142	3.8800	1.5132	4.0000	1
687	539	3222	2.9100	1.0185	3.0000	1
687	539	6560	2.9100	1.1931	3.0000	1
687	540	6486	1.9400	0.6790	2.0000	1
687	553	3682	3.8800	1.2416	4.0000	1
687	561	7265	2.9100	0.9021	3.0000	1
687	561	9307	3.8800	1.5520	4.0000	1
687	567	9671	3.8800	1.7072	4.0000	1
687	579	2751	3.8800	1.1640	4.0000	1
687	584	6462	2.9100	1.1640	3.0000	1
687	590	7741	3.8800	1.8236	4.0000	1
687	591	1442	3.8800	1.1640	4.0000	1
687	594	6708	2.9100	1.3677	3.0000	1
687	595	6567	2.9100	1.1349	3.0000	1
687	604	4118	3.8800	1.8624	4.0000	1
687	612	7487	2.9100	1.0767	3.0000	1
687	617	2910	2.9100	1.1931	3.0000	1
687	617	3352	2.9100	1.2513	3.0000	1
687	619	399	2.9100	1.1640	3.0000	1
687	631	10273	3.8800	1.5132	4.0000	1
687	653	7702	3.8800	1.5520	4.0000	1
687	661	1442	3.8800	1.4356	4.0000	1
687	671	1724	3.8800	1.7460	4.0000	1
687	685	2626	1.9400	0.6014	2.0000	1
687	691	9903	1.9400	0.8924	2.0000	1
687	704	5388	2.9100	1.2513	3.0000	1
687	711	5809	1.9400	0.7372	2.0000	1
687	719	3164	2.9100	0.9603	3.0000	1
687	722	3243	3.8800	1.4356	4.0000	1
688	369	1215	4.7400	1.6116	2.0000	1
688	379	4625	9.4800	4.5504	4.0000	1
688	379	8466	9.4800	3.4128	4.0000	1
688	380	8734	7.1100	2.8440	3.0000	1
688	389	2468	9.4800	3.9816	4.0000	1
688	392	3976	7.1100	2.2041	3.0000	1
688	399	2769	4.7400	1.7538	2.0000	1
688	413	9703	7.1100	3.0573	3.0000	1
688	418	4105	4.7400	2.0382	2.0000	1
688	424	1774	2.3700	0.7110	1.0000	1
688	426	6153	4.7400	1.6590	2.0000	1
688	463	5501	9.4800	4.7400	4.0000	1
688	464	3243	9.4800	3.5076	4.0000	1
688	465	565	11.8500	5.5695	5.0000	1
688	474	8772	7.1100	3.0573	3.0000	1
688	483	6775	7.1100	2.1330	3.0000	1
688	495	3682	9.4800	3.0336	4.0000	1
688	534	7359	9.4800	3.2232	4.0000	1
688	547	4567	9.4800	3.6972	4.0000	1
688	547	7190	7.1100	2.7018	3.0000	1
688	549	9815	9.4800	3.6972	4.0000	1
688	550	4507	7.1100	3.1995	3.0000	1
688	556	8068	7.1100	3.0573	3.0000	1
688	559	8230	7.1100	2.1330	3.0000	1
688	567	3130	4.7400	2.3226	2.0000	1
688	582	2961	9.4800	3.9816	4.0000	1
688	582	6904	9.4800	3.6024	4.0000	1
688	582	8777	4.7400	1.6590	2.0000	1
688	590	5054	9.4800	4.1712	4.0000	1
688	591	10173	9.4800	4.0764	4.0000	1
688	611	4417	7.1100	3.5550	3.0000	1
688	619	81	7.1100	3.5550	3.0000	1
688	629	3838	4.7400	2.3700	2.0000	1
688	632	3691	7.1100	2.1330	3.0000	1
688	632	6372	7.1100	2.8440	3.0000	1
688	636	1981	4.7400	2.0856	2.0000	1
688	642	1445	9.4800	3.2232	4.0000	1
688	661	1037	4.7400	1.6116	2.0000	1
688	662	3725	7.1100	3.0573	3.0000	1
688	666	2556	9.4800	3.0336	4.0000	1
688	674	9353	4.7400	1.5168	2.0000	1
688	678	9688	4.7400	1.8960	2.0000	1
688	681	3065	4.7400	2.3226	2.0000	1
688	688	4556	7.1100	3.1995	3.0000	1
688	691	8452	11.8500	5.2140	5.0000	1
688	695	1347	7.1100	2.7729	3.0000	1
688	698	5597	9.4800	4.2660	4.0000	1
688	698	8647	7.1100	2.1330	3.0000	1
688	703	9697	4.7400	1.5642	2.0000	1
688	714	1977	4.7400	2.2278	2.0000	1
688	718	5097	4.7400	1.9434	2.0000	1
688	721	6560	7.1100	2.9151	3.0000	1
688	724	9224	9.4800	4.5504	4.0000	1
688	728	7355	9.4800	4.7400	4.0000	1
689	387	532	3.5200	1.6192	2.0000	1
689	402	1210	5.2800	2.2704	3.0000	1
689	404	10225	3.5200	1.1264	2.0000	1
689	409	10144	7.0400	2.7456	4.0000	1
689	413	665	7.0400	2.3936	4.0000	1
689	421	8577	3.5200	1.2320	2.0000	1
689	423	5560	3.5200	1.5488	2.0000	1
689	429	7132	5.2800	1.9008	3.0000	1
689	471	769	5.2800	2.2704	3.0000	1
689	480	8945	5.2800	1.9536	3.0000	1
689	487	7355	7.0400	3.5200	4.0000	1
689	488	8062	7.0400	2.2528	4.0000	1
689	493	9281	5.2800	1.6896	3.0000	1
689	494	10190	3.5200	1.5136	2.0000	1
689	495	3297	5.2800	2.5344	3.0000	1
689	508	3015	3.5200	1.3024	2.0000	1
689	508	3200	3.5200	1.6896	2.0000	1
689	508	6846	5.2800	2.2704	3.0000	1
689	520	9866	7.0400	3.4496	4.0000	1
689	528	4211	7.0400	2.1120	4.0000	1
689	541	3825	3.5200	1.6192	2.0000	1
689	553	2715	3.5200	1.7600	2.0000	1
689	553	6347	3.5200	1.2320	2.0000	1
689	561	3387	5.2800	2.1120	3.0000	1
689	563	9524	3.5200	1.1264	2.0000	1
689	567	9871	5.2800	2.4288	3.0000	1
689	574	3160	5.2800	2.1120	3.0000	1
689	576	3418	5.2800	1.6896	3.0000	1
689	582	4547	3.5200	1.3376	2.0000	1
689	584	750	7.0400	3.5200	4.0000	1
689	596	3415	7.0400	3.1680	4.0000	1
689	615	3469	7.0400	3.3088	4.0000	1
689	615	6948	7.0400	2.6048	4.0000	1
689	619	4330	7.0400	3.0976	4.0000	1
689	620	208	3.5200	1.4432	2.0000	1
689	621	8647	3.5200	1.6192	2.0000	1
689	627	7457	7.0400	2.2528	4.0000	1
689	627	7474	5.2800	2.0592	3.0000	1
689	631	4029	7.0400	2.8864	4.0000	1
689	632	4693	5.2800	1.9536	3.0000	1
689	641	3253	5.2800	1.5840	3.0000	1
689	644	4643	1.7600	0.6688	1.0000	1
689	646	4516	1.7600	0.5456	1.0000	1
689	647	8577	7.0400	2.3232	4.0000	1
689	647	9757	5.2800	2.1648	3.0000	1
689	658	7266	5.2800	1.5840	3.0000	1
689	672	3003	3.5200	1.1616	2.0000	1
689	679	5625	7.0400	2.6048	4.0000	1
689	680	435	5.2800	2.6400	3.0000	1
689	685	571	5.2800	2.0592	3.0000	1
689	687	8769	7.0400	2.8160	4.0000	1
689	691	2224	5.2800	2.0592	3.0000	1
689	691	3767	5.2800	2.4816	3.0000	1
689	695	663	5.2800	2.3760	3.0000	1
689	698	4522	3.5200	1.1968	2.0000	1
689	721	9928	3.5200	1.1264	2.0000	1
689	725	7059	5.2800	1.6896	3.0000	1
689	728	1633	7.0400	2.3232	4.0000	1
690	373	9554	4.3200	1.6848	3.0000	1
690	377	4507	5.7600	2.2464	4.0000	1
690	380	4474	5.7600	2.8800	4.0000	1
690	387	3593	5.7600	2.7072	4.0000	1
690	391	10190	4.3200	1.6416	3.0000	1
690	408	9213	5.7600	2.0160	4.0000	1
690	423	6153	5.7600	2.7648	4.0000	1
690	434	4867	4.3200	1.9008	3.0000	1
690	442	4096	4.3200	1.7712	3.0000	1
690	445	3328	5.7600	2.3040	4.0000	1
690	459	1780	2.8800	0.9504	2.0000	1
690	461	4039	4.3200	1.5552	3.0000	1
690	471	8308	5.7600	2.3040	4.0000	1
690	483	8695	5.7600	2.3040	4.0000	1
690	491	1611	4.3200	2.1168	3.0000	1
690	494	5123	4.3200	2.0304	3.0000	1
690	494	7298	2.8800	0.8928	2.0000	1
690	501	1511	4.3200	2.0736	3.0000	1
690	503	2201	2.8800	1.0656	2.0000	1
690	507	5450	4.3200	1.3392	3.0000	1
690	507	9324	2.8800	1.4112	2.0000	1
690	509	8699	4.3200	1.6416	3.0000	1
690	520	99	4.3200	1.3392	3.0000	1
690	521	2587	4.3200	1.3392	3.0000	1
690	523	6434	1.4400	0.4320	1.0000	1
690	523	6522	5.7600	2.1312	4.0000	1
690	540	8351	4.3200	1.7712	3.0000	1
690	549	4498	2.8800	1.2384	2.0000	1
690	551	1850	2.8800	1.1520	2.0000	1
690	552	9534	4.3200	2.0736	3.0000	1
690	553	8667	4.3200	1.7280	3.0000	1
690	559	3267	2.8800	1.1232	2.0000	1
690	563	2815	1.4400	0.5328	1.0000	1
690	564	1293	2.8800	1.2672	2.0000	1
690	564	6248	5.7600	2.2464	4.0000	1
690	567	3268	5.7600	2.1312	4.0000	1
690	574	6237	2.8800	1.3248	2.0000	1
690	574	6686	4.3200	1.3824	3.0000	1
690	595	897	2.8800	0.9504	2.0000	1
690	627	7524	2.8800	1.0944	2.0000	1
690	629	454	4.3200	1.9440	3.0000	1
690	631	5895	4.3200	1.3824	3.0000	1
690	641	950	4.3200	2.0736	3.0000	1
690	641	1053	5.7600	2.1312	4.0000	1
690	641	7416	5.7600	2.7072	4.0000	1
690	662	5204	4.3200	1.5552	3.0000	1
690	676	4643	1.4400	0.6624	1.0000	1
690	683	10007	4.3200	1.7280	3.0000	1
690	687	8456	4.3200	2.1168	3.0000	1
690	692	9534	5.7600	2.7648	4.0000	1
690	696	7473	4.3200	2.0304	3.0000	1
690	702	8323	4.3200	1.9440	3.0000	1
690	705	6114	2.8800	1.3248	2.0000	1
690	706	9452	2.8800	1.2384	2.0000	1
690	718	625	5.7600	1.9008	4.0000	1
690	720	10032	5.7600	1.8432	4.0000	1
690	725	2441	4.3200	2.0736	3.0000	1
690	725	4858	5.7600	2.1888	4.0000	1
691	371	9736	11.4000	5.3580	4.0000	1
691	377	1706	8.5500	3.2490	3.0000	1
691	379	8068	14.2500	6.6975	5.0000	1
691	391	378	8.5500	3.7620	3.0000	1
691	394	3538	8.5500	3.6765	3.0000	1
691	404	5353	11.4000	3.5340	4.0000	1
691	413	6167	8.5500	3.5055	3.0000	1
691	416	757	8.5500	3.2490	3.0000	1
691	416	3528	5.7000	2.4510	2.0000	1
691	417	7204	8.5500	2.6505	3.0000	1
691	423	2371	8.5500	2.8215	3.0000	1
691	426	2019	8.5500	2.9070	3.0000	1
691	427	3939	5.7000	1.7100	2.0000	1
691	428	2003	11.4000	5.4720	4.0000	1
691	438	4659	8.5500	3.5055	3.0000	1
691	445	617	11.4000	3.8760	4.0000	1
691	453	7446	8.5500	2.6505	3.0000	1
691	460	2168	11.4000	5.4720	4.0000	1
691	468	6021	8.5500	3.2490	3.0000	1
691	475	1633	11.4000	3.7620	4.0000	1
691	487	8901	11.4000	4.2180	4.0000	1
691	494	6933	8.5500	3.6765	3.0000	1
691	500	9555	8.5500	2.8215	3.0000	1
691	509	8693	11.4000	3.7620	4.0000	1
691	515	9263	8.5500	3.1635	3.0000	1
691	521	5407	5.7000	1.7100	2.0000	1
691	531	8452	11.4000	4.5600	4.0000	1
691	540	4021	11.4000	4.2180	4.0000	1
691	550	1358	11.4000	5.0160	4.0000	1
691	550	2973	8.5500	2.9925	3.0000	1
691	551	9721	8.5500	4.1040	3.0000	1
691	552	3160	8.5500	3.4200	3.0000	1
691	552	4958	8.5500	2.8215	3.0000	1
691	579	4307	8.5500	2.7360	3.0000	1
691	602	8667	14.2500	5.1300	5.0000	1
691	604	3632	11.4000	4.5600	4.0000	1
691	604	6420	5.7000	2.3370	2.0000	1
691	621	5346	8.5500	3.5910	3.0000	1
691	629	5174	8.5500	4.2750	3.0000	1
691	631	9715	11.4000	4.4460	4.0000	1
691	632	6074	5.7000	2.6790	2.0000	1
691	649	4340	5.7000	2.8500	2.0000	1
691	652	955	8.5500	3.6765	3.0000	1
691	655	625	8.5500	2.7360	3.0000	1
691	655	5063	11.4000	3.7620	4.0000	1
691	655	9532	8.5500	2.9070	3.0000	1
691	666	3474	11.4000	3.7620	4.0000	1
691	686	3728	5.7000	2.1090	2.0000	1
691	686	5019	11.4000	3.5340	4.0000	1
691	688	3271	5.7000	2.7360	2.0000	1
691	698	1451	11.4000	4.2180	4.0000	1
691	711	654	8.5500	3.5055	3.0000	1
691	711	6291	8.5500	3.2490	3.0000	1
691	716	5637	14.2500	4.8450	5.0000	1
691	716	7828	11.4000	5.0160	4.0000	1
691	721	8742	8.5500	2.7360	3.0000	1
691	722	6047	11.4000	5.4720	4.0000	1
691	724	636	8.5500	3.8475	3.0000	1
691	729	2311	8.5500	4.0185	3.0000	1
692	376	10099	6.2000	2.1700	4.0000	1
692	382	1556	4.6500	2.1390	3.0000	1
692	386	7823	6.2000	2.4800	4.0000	1
692	387	3938	3.1000	1.3330	2.0000	1
692	395	1497	6.2000	2.6660	4.0000	1
692	398	4998	6.2000	2.4180	4.0000	1
692	400	2078	4.6500	1.7670	3.0000	1
692	402	5739	4.6500	1.5345	3.0000	1
692	410	9770	6.2000	1.9840	4.0000	1
692	412	2745	3.1000	1.1780	2.0000	1
692	421	2682	4.6500	2.1855	3.0000	1
692	437	4096	4.6500	1.9530	3.0000	1
692	438	1743	4.6500	1.7670	3.0000	1
692	442	4417	3.1000	1.3330	2.0000	1
692	443	4445	4.6500	2.0460	3.0000	1
692	447	8336	4.6500	2.2785	3.0000	1
692	449	3663	4.6500	1.6740	3.0000	1
692	451	354	6.2000	1.9220	4.0000	1
692	459	3558	6.2000	2.9760	4.0000	1
692	470	5162	3.1000	0.9920	2.0000	1
692	473	8291	6.2000	2.9760	4.0000	1
692	475	7001	6.2000	2.9140	4.0000	1
692	488	7828	6.2000	2.9140	4.0000	1
692	489	9745	6.2000	2.6660	4.0000	1
692	494	5647	6.2000	3.0380	4.0000	1
692	500	4861	6.2000	2.3560	4.0000	1
692	521	6966	4.6500	2.1390	3.0000	1
692	522	2521	4.6500	1.9995	3.0000	1
692	524	7611	6.2000	3.0380	4.0000	1
692	537	5694	4.6500	1.9065	3.0000	1
692	538	5341	4.6500	2.0925	3.0000	1
692	540	1193	4.6500	1.9065	3.0000	1
692	551	6664	4.6500	1.8135	3.0000	1
692	553	19	3.1000	1.4570	2.0000	1
692	553	5026	4.6500	1.4415	3.0000	1
692	559	3386	3.1000	1.0850	2.0000	1
692	574	4659	4.6500	1.9065	3.0000	1
692	574	7132	4.6500	1.4415	3.0000	1
692	575	1442	6.2000	1.8600	4.0000	1
692	584	280	6.2000	2.7900	4.0000	1
692	585	8263	6.2000	2.9760	4.0000	1
692	589	7724	4.6500	2.3250	3.0000	1
692	590	5054	6.2000	2.9140	4.0000	1
692	601	5152	4.6500	1.4415	3.0000	1
692	610	6021	4.6500	1.7670	3.0000	1
692	620	2032	4.6500	1.4415	3.0000	1
692	624	1176	6.2000	2.2320	4.0000	1
692	654	121	4.6500	2.2320	3.0000	1
692	654	3849	6.2000	2.1080	4.0000	1
692	673	5962	4.6500	2.2320	3.0000	1
692	674	1991	4.6500	1.9995	3.0000	1
692	674	4518	4.6500	1.7205	3.0000	1
692	676	8731	4.6500	1.3950	3.0000	1
692	683	5608	4.6500	2.2320	3.0000	1
692	684	873	7.7500	3.0225	5.0000	1
692	691	4767	6.2000	3.0380	4.0000	1
692	692	10262	3.1000	1.4570	2.0000	1
692	694	4391	6.2000	2.2320	4.0000	1
692	695	3153	4.6500	2.1390	3.0000	1
692	701	3908	4.6500	1.8600	3.0000	1
692	714	8687	4.6500	1.7205	3.0000	1
692	716	2194	4.6500	1.6275	3.0000	1
692	716	9362	4.6500	1.7670	3.0000	1
692	718	4179	4.6500	1.7670	3.0000	1
692	721	4436	3.1000	1.0850	2.0000	1
692	722	3838	4.6500	2.3250	3.0000	1
693	375	4618	5.9700	2.8059	3.0000	1
693	377	9501	9.9500	3.6815	5.0000	1
693	379	4498	5.9700	2.2686	3.0000	1
693	386	2638	5.9700	2.8656	3.0000	1
693	387	2327	3.9800	1.9104	2.0000	1
693	401	1751	5.9700	2.3880	3.0000	1
693	402	6238	7.9600	3.7412	4.0000	1
693	404	2864	5.9700	2.5671	3.0000	1
693	405	2249	5.9700	2.6865	3.0000	1
693	414	289	5.9700	1.8507	3.0000	1
693	420	2965	1.9900	0.9154	1.0000	1
693	453	9065	5.9700	2.6268	3.0000	1
693	454	806	3.9800	1.7910	2.0000	1
693	472	3298	7.9600	3.3432	4.0000	1
693	475	1738	7.9600	3.5024	4.0000	1
693	476	10144	7.9600	3.8208	4.0000	1
693	482	1415	3.9800	1.8706	2.0000	1
693	489	5216	5.9700	2.6268	3.0000	1
693	497	7209	7.9600	2.6268	4.0000	1
693	522	9770	7.9600	2.9452	4.0000	1
693	527	9933	1.9900	0.7363	1.0000	1
693	534	8746	7.9600	3.9800	4.0000	1
693	535	3547	5.9700	1.9701	3.0000	1
693	535	6098	3.9800	1.5124	2.0000	1
693	544	4892	7.9600	3.8208	4.0000	1
693	549	8199	5.9700	2.8059	3.0000	1
693	552	3216	5.9700	2.5671	3.0000	1
693	557	6891	9.9500	3.1840	5.0000	1
693	561	7988	3.9800	1.9900	2.0000	1
693	563	5744	7.9600	3.1840	4.0000	1
693	574	3271	3.9800	1.9104	2.0000	1
693	592	4584	5.9700	2.2686	3.0000	1
693	602	8275	5.9700	2.8656	3.0000	1
693	603	2331	7.9600	3.0248	4.0000	1
693	606	1539	5.9700	2.5671	3.0000	1
693	615	8953	7.9600	2.9452	4.0000	1
693	621	6132	3.9800	1.5124	2.0000	1
693	632	5592	5.9700	2.3880	3.0000	1
693	641	4980	3.9800	1.7910	2.0000	1
693	641	7806	7.9600	2.9452	4.0000	1
693	649	120	5.9700	2.9850	3.0000	1
693	655	7004	5.9700	2.6865	3.0000	1
693	661	1415	5.9700	2.5671	3.0000	1
693	676	5686	7.9600	3.5820	4.0000	1
693	680	7556	7.9600	3.5024	4.0000	1
693	680	8242	9.9500	3.6815	5.0000	1
693	688	9296	1.9900	0.9154	1.0000	1
693	717	6265	5.9700	2.4477	3.0000	1
693	718	1429	3.9800	1.7910	2.0000	1
693	718	1718	3.9800	1.3532	2.0000	1
693	720	7198	5.9700	2.6268	3.0000	1
693	720	7357	5.9700	2.3880	3.0000	1
694	371	4609	5.9000	2.5960	2.0000	1
694	377	7747	14.7500	6.6375	5.0000	1
694	383	7014	8.8500	4.0710	3.0000	1
694	392	8089	11.8000	4.6020	4.0000	1
694	444	760	5.9000	2.3600	2.0000	1
694	473	9826	5.9000	1.8290	2.0000	1
694	478	845	8.8500	2.9205	3.0000	1
694	478	5220	8.8500	3.0975	3.0000	1
694	487	6788	5.9000	2.2420	2.0000	1
694	497	5000	8.8500	3.8055	3.0000	1
694	507	2002	8.8500	3.0090	3.0000	1
694	533	9421	5.9000	2.5960	2.0000	1
694	538	6617	8.8500	3.3630	3.0000	1
694	563	8418	2.9500	0.8850	1.0000	1
694	567	6039	8.8500	3.3630	3.0000	1
694	574	1991	8.8500	4.1595	3.0000	1
694	576	3538	11.8000	5.0740	4.0000	1
694	591	9631	11.8000	4.2480	4.0000	1
694	591	9781	5.9000	1.8880	2.0000	1
694	608	3738	5.9000	2.5960	2.0000	1
694	612	4479	8.8500	3.3630	3.0000	1
694	622	6894	5.9000	2.8320	2.0000	1
694	627	7457	11.8000	3.5400	4.0000	1
694	659	514	2.9500	0.9145	1.0000	1
694	660	8242	8.8500	3.4515	3.0000	1
694	661	2735	8.8500	3.6285	3.0000	1
694	684	8007	11.8000	3.5400	4.0000	1
694	685	6559	14.7500	5.4575	5.0000	1
694	686	7457	5.9000	1.8290	2.0000	1
694	694	1567	11.8000	3.7760	4.0000	1
694	707	2636	14.7500	5.9000	5.0000	1
694	708	2019	8.8500	3.5400	3.0000	1
694	714	5060	11.8000	4.6020	4.0000	1
694	716	4056	14.7500	5.9000	5.0000	1
694	720	5474	8.8500	2.7435	3.0000	1
694	722	5125	5.9000	2.1830	2.0000	1
694	725	7813	8.8500	2.9205	3.0000	1
694	726	8452	8.8500	3.0975	3.0000	1
694	727	3181	11.8000	5.4280	4.0000	1
694	728	7743	11.8000	4.1300	4.0000	1
695	371	554	7.0400	3.4496	2.0000	1
695	373	2075	10.5600	4.5408	3.0000	1
695	378	1373	14.0800	6.7584	4.0000	1
695	391	9497	14.0800	4.7872	4.0000	1
695	409	5047	7.0400	2.9568	2.0000	1
695	414	4564	7.0400	3.0976	2.0000	1
695	416	5899	10.5600	4.6464	3.0000	1
695	416	6061	10.5600	5.0688	3.0000	1
695	418	4417	10.5600	4.1184	3.0000	1
695	422	3513	10.5600	4.2240	3.0000	1
695	422	6500	10.5600	4.6464	3.0000	1
695	430	7629	10.5600	3.3792	3.0000	1
695	444	8966	10.5600	3.3792	3.0000	1
695	446	7182	7.0400	3.3792	2.0000	1
695	446	7269	14.0800	4.2240	4.0000	1
695	463	5635	10.5600	3.4848	3.0000	1
695	468	10058	14.0800	6.7584	4.0000	1
695	483	5018	14.0800	5.0688	4.0000	1
695	491	9064	14.0800	6.1952	4.0000	1
695	504	4917	10.5600	3.1680	3.0000	1
695	505	1381	14.0800	4.9280	4.0000	1
695	528	7354	14.0800	5.6320	4.0000	1
695	535	5831	7.0400	2.6048	2.0000	1
695	536	6758	10.5600	3.9072	3.0000	1
695	537	9377	14.0800	6.0544	4.0000	1
695	539	1979	14.0800	6.1952	4.0000	1
695	564	2712	10.5600	5.0688	3.0000	1
695	576	1844	14.0800	6.7584	4.0000	1
695	591	997	10.5600	4.2240	3.0000	1
695	592	1624	7.0400	2.8160	2.0000	1
695	593	7281	7.0400	2.7456	2.0000	1
695	599	4081	10.5600	4.0128	3.0000	1
695	615	7938	10.5600	4.5408	3.0000	1
695	616	3369	10.5600	3.3792	3.0000	1
695	616	6966	7.0400	3.1680	2.0000	1
695	619	4487	7.0400	2.8864	2.0000	1
695	630	472	10.5600	4.6464	3.0000	1
695	649	9734	14.0800	4.6464	4.0000	1
695	655	1977	14.0800	6.0544	4.0000	1
695	660	2695	10.5600	4.5408	3.0000	1
695	666	10104	10.5600	4.5408	3.0000	1
695	677	7153	10.5600	4.5408	3.0000	1
695	685	8010	10.5600	4.5408	3.0000	1
695	686	9397	17.6000	7.7440	5.0000	1
695	696	2129	14.0800	5.2096	4.0000	1
695	711	3900	7.0400	3.5200	2.0000	1
695	716	5637	17.6000	5.8080	5.0000	1
695	721	4094	10.5600	3.3792	3.0000	1
695	721	5410	14.0800	4.2240	4.0000	1
695	724	8442	10.5600	3.6960	3.0000	1
695	725	4076	7.0400	2.8864	2.0000	1
695	726	1690	10.5600	3.3792	3.0000	1
695	727	7287	10.5600	3.2736	3.0000	1
696	368	5302	2.1600	0.9288	3.0000	1
696	381	7881	2.8800	1.2672	4.0000	1
696	384	2964	1.4400	0.5472	2.0000	1
696	389	7274	2.1600	1.0800	3.0000	1
696	391	7965	2.1600	1.0800	3.0000	1
696	408	5707	2.8800	1.2960	4.0000	1
696	413	2389	2.8800	0.9792	4.0000	1
696	422	4392	2.1600	0.6696	3.0000	1
696	423	976	2.8800	1.0656	4.0000	1
696	424	9928	1.4400	0.5472	2.0000	1
696	426	921	2.8800	0.8640	4.0000	1
696	438	1266	2.8800	1.1232	4.0000	1
696	443	5419	2.8800	0.9216	4.0000	1
696	446	1360	1.4400	0.6192	2.0000	1
696	468	7190	2.1600	0.7128	3.0000	1
696	470	2638	2.1600	0.8856	3.0000	1
696	471	6423	2.8800	1.1232	4.0000	1
696	478	4694	2.1600	0.8424	3.0000	1
696	478	7031	2.1600	0.9288	3.0000	1
696	491	1611	2.1600	0.7560	3.0000	1
696	495	2075	2.1600	1.0152	3.0000	1
696	495	5913	3.6000	1.5840	5.0000	1
696	495	5924	2.8800	1.3824	4.0000	1
696	497	9933	0.7200	0.2304	1.0000	1
696	500	6690	1.4400	0.5328	2.0000	1
696	502	400	2.1600	0.7560	3.0000	1
696	522	705	2.8800	1.3248	4.0000	1
696	528	3572	1.4400	0.6480	2.0000	1
696	535	3476	2.1600	0.8208	3.0000	1
696	553	7470	2.1600	0.6696	3.0000	1
696	559	2951	2.1600	0.8856	3.0000	1
696	563	5063	2.1600	1.0368	3.0000	1
696	574	3938	2.1600	0.6912	3.0000	1
696	574	7269	2.8800	0.8640	4.0000	1
696	579	2266	1.4400	0.6768	2.0000	1
696	582	8288	1.4400	0.5616	2.0000	1
696	585	3352	2.1600	0.8424	3.0000	1
696	586	2916	2.1600	0.9288	3.0000	1
696	600	1159	2.1600	0.7128	3.0000	1
696	622	1309	2.1600	1.0584	3.0000	1
696	627	4666	2.1600	0.8208	3.0000	1
696	630	5410	2.1600	0.6696	3.0000	1
696	636	5636	2.1600	0.6696	3.0000	1
696	644	5924	2.1600	1.0800	3.0000	1
696	660	543	2.1600	0.9288	3.0000	1
696	660	5501	2.1600	0.8640	3.0000	1
696	662	378	2.1600	0.9504	3.0000	1
696	679	8536	2.1600	0.8640	3.0000	1
696	685	7441	2.1600	0.9720	3.0000	1
696	689	10068	1.4400	0.5184	2.0000	1
696	694	192	2.8800	1.0656	4.0000	1
696	702	420	1.4400	0.5904	2.0000	1
696	714	4803	2.1600	0.8208	3.0000	1
696	716	3069	2.8800	1.3824	4.0000	1
696	719	3532	2.8800	1.2096	4.0000	1
696	720	6640	1.4400	0.5472	2.0000	1
696	721	6681	2.1600	0.7560	3.0000	1
696	725	6529	2.1600	0.8640	3.0000	1
697	368	8906	2.6600	1.3034	2.0000	1
697	379	2448	2.6600	1.1438	2.0000	1
697	395	5895	3.9900	1.5960	3.0000	1
697	405	3882	3.9900	1.3566	3.0000	1
697	409	7930	2.6600	1.2236	2.0000	1
697	414	8241	3.9900	1.8753	3.0000	1
697	427	5452	5.3200	2.5536	4.0000	1
697	430	986	3.9900	1.5162	3.0000	1
697	432	7683	1.3300	0.4921	1.0000	1
697	440	2049	2.6600	0.9576	2.0000	1
697	446	206	2.6600	0.9842	2.0000	1
697	451	9697	3.9900	1.5960	3.0000	1
697	452	3252	5.3200	1.9684	4.0000	1
697	460	4693	5.3200	2.4472	4.0000	1
697	461	530	3.9900	1.9152	3.0000	1
697	462	2878	6.6500	3.2585	5.0000	1
697	464	5650	2.6600	1.2236	2.0000	1
697	482	8275	3.9900	1.4763	3.0000	1
697	489	2368	3.9900	1.4364	3.0000	1
697	491	5820	3.9900	1.9950	3.0000	1
697	500	7655	3.9900	1.6758	3.0000	1
697	500	8172	3.9900	1.7157	3.0000	1
697	528	5537	3.9900	1.5561	3.0000	1
697	538	5398	2.6600	1.2236	2.0000	1
697	538	9624	2.6600	1.1704	2.0000	1
697	539	4892	5.3200	2.1280	4.0000	1
697	547	4643	1.3300	0.5852	1.0000	1
697	549	4497	3.9900	1.9950	3.0000	1
697	570	8483	3.9900	1.4364	3.0000	1
697	574	6713	2.6600	0.8512	2.0000	1
697	599	1716	5.3200	1.8620	4.0000	1
697	611	4397	5.3200	2.5536	4.0000	1
697	613	2044	2.6600	1.1172	2.0000	1
697	620	6574	3.9900	1.8354	3.0000	1
697	651	1533	3.9900	1.5960	3.0000	1
697	653	7141	3.9900	1.3566	3.0000	1
697	654	7905	3.9900	1.6758	3.0000	1
697	661	2878	5.3200	2.0748	4.0000	1
697	686	1499	5.3200	2.1812	4.0000	1
697	703	2011	5.3200	2.5536	4.0000	1
697	703	10100	2.6600	0.8778	2.0000	1
697	711	5500	5.3200	2.3408	4.0000	1
697	711	5574	2.6600	1.0906	2.0000	1
697	714	1187	5.3200	2.1280	4.0000	1
697	720	9532	5.3200	1.5960	4.0000	1
697	721	5295	3.9900	1.8753	3.0000	1
697	724	1145	3.9900	1.6758	3.0000	1
697	724	5410	5.3200	1.9152	4.0000	1
697	728	1499	5.3200	1.9152	4.0000	1
698	369	4610	6.9900	2.0970	3.0000	1
698	373	9795	6.9900	2.6562	3.0000	1
698	379	3491	6.9900	3.3552	3.0000	1
698	385	4021	9.3200	3.2620	4.0000	1
698	404	6802	6.9900	3.2154	3.0000	1
698	412	7056	4.6600	1.7242	2.0000	1
698	420	7601	6.9900	2.5164	3.0000	1
698	434	131	9.3200	4.3804	4.0000	1
698	445	3750	9.3200	4.5668	4.0000	1
698	446	4219	4.6600	1.8174	2.0000	1
698	449	6542	6.9900	3.0057	3.0000	1
698	452	2105	4.6600	1.6776	2.0000	1
698	465	8407	6.9900	3.2154	3.0000	1
698	470	2757	11.6500	5.2425	5.0000	1
698	470	3087	6.9900	3.2154	3.0000	1
698	482	2921	9.3200	3.2620	4.0000	1
698	495	5970	6.9900	2.3067	3.0000	1
698	524	7060	9.3200	2.8892	4.0000	1
698	538	5511	9.3200	4.6600	4.0000	1
698	545	463	6.9900	3.1455	3.0000	1
698	563	878	4.6600	1.5844	2.0000	1
698	575	2556	6.9900	2.0970	3.0000	1
698	591	2158	6.9900	2.1669	3.0000	1
698	600	7037	4.6600	2.2368	2.0000	1
698	611	4562	6.9900	3.2154	3.0000	1
698	619	2686	6.9900	2.7960	3.0000	1
698	619	6564	6.9900	2.0970	3.0000	1
698	621	924	9.3200	4.6600	4.0000	1
698	623	2507	4.6600	2.2834	2.0000	1
698	631	7831	4.6600	1.5378	2.0000	1
698	652	8370	9.3200	3.7280	4.0000	1
698	660	782	6.9900	3.0057	3.0000	1
698	660	4858	9.3200	4.1940	4.0000	1
698	661	2224	6.9900	2.1669	3.0000	1
698	674	6172	9.3200	2.9824	4.0000	1
698	674	7251	6.9900	3.2853	3.0000	1
698	677	8960	4.6600	1.5378	2.0000	1
698	679	7265	9.3200	3.6348	4.0000	1
698	679	9441	2.3300	0.6990	1.0000	1
698	691	8730	6.9900	3.3552	3.0000	1
698	695	3153	6.9900	3.0756	3.0000	1
698	706	6781	6.9900	2.6562	3.0000	1
698	708	2224	6.9900	3.1455	3.0000	1
698	716	7828	9.3200	4.5668	4.0000	1
698	718	8958	2.3300	1.0718	1.0000	1
698	719	2621	6.9900	2.5863	3.0000	1
698	721	6712	9.3200	2.9824	4.0000	1
699	373	2422	2.8400	1.3348	2.0000	1
699	383	3127	4.2600	1.8318	3.0000	1
699	400	4791	4.2600	1.7040	3.0000	1
699	417	3742	4.2600	1.5762	3.0000	1
699	423	1310	4.2600	1.8744	3.0000	1
699	424	1690	4.2600	1.3632	3.0000	1
699	437	5063	5.6800	2.2152	4.0000	1
699	442	6832	4.2600	1.4484	3.0000	1
699	443	5174	5.6800	2.1016	4.0000	1
699	459	2244	7.1000	2.9820	5.0000	1
699	460	5350	1.4200	0.6106	1.0000	1
699	470	7203	5.6800	2.2152	4.0000	1
699	501	5829	4.2600	1.3632	3.0000	1
699	519	3980	4.2600	2.0022	3.0000	1
699	519	8892	4.2600	1.4484	3.0000	1
699	529	2277	2.8400	1.1360	2.0000	1
699	529	5765	4.2600	1.3206	3.0000	1
699	535	1007	2.8400	1.0224	2.0000	1
699	539	2690	5.6800	1.8176	4.0000	1
699	539	7913	4.2600	2.1300	3.0000	1
699	553	6577	4.2600	1.8318	3.0000	1
699	558	6086	4.2600	1.3206	3.0000	1
699	563	5744	4.2600	1.3206	3.0000	1
699	576	1979	7.1000	2.3430	5.0000	1
699	582	10056	4.2600	1.8318	3.0000	1
699	592	5877	4.2600	2.1300	3.0000	1
699	600	1319	4.2600	2.0448	3.0000	1
699	611	2639	5.6800	2.3856	4.0000	1
699	611	7910	4.2600	1.6614	3.0000	1
699	617	7608	2.8400	1.3916	2.0000	1
699	629	5895	4.2600	1.8318	3.0000	1
699	632	4711	5.6800	2.4424	4.0000	1
699	647	4570	2.8400	1.1076	2.0000	1
699	648	5259	5.6800	2.2152	4.0000	1
699	649	5895	4.2600	1.7466	3.0000	1
699	654	7522	5.6800	2.1016	4.0000	1
699	674	317	2.8400	0.8520	2.0000	1
699	677	5442	2.8400	1.1360	2.0000	1
699	680	1497	5.6800	1.9880	4.0000	1
699	686	1423	4.2600	1.2780	3.0000	1
699	692	1965	4.2600	1.4484	3.0000	1
699	704	3327	4.2600	1.6188	3.0000	1
699	704	5724	5.6800	1.7040	4.0000	1
699	711	3639	4.2600	1.9596	3.0000	1
700	387	2756	10.7200	3.9664	4.0000	1
700	414	6690	5.3600	1.9832	2.0000	1
700	435	6766	10.7200	3.9664	4.0000	1
700	439	9716	8.0400	2.4924	3.0000	1
700	443	6681	8.0400	2.6532	3.0000	1
700	446	3052	10.7200	5.0384	4.0000	1
700	462	1451	5.3600	1.7152	2.0000	1
700	463	916	8.0400	2.5728	3.0000	1
700	515	4629	8.0400	3.1356	3.0000	1
700	532	5962	8.0400	3.5376	3.0000	1
700	538	3996	8.0400	3.5376	3.0000	1
700	538	5931	10.7200	3.7520	4.0000	1
700	569	3845	10.7200	4.6096	4.0000	1
700	575	997	8.0400	3.2160	3.0000	1
700	575	5990	8.0400	2.5728	3.0000	1
700	575	9123	8.0400	3.2964	3.0000	1
700	594	6800	5.3600	1.7152	2.0000	1
700	596	9324	8.0400	2.6532	3.0000	1
700	601	161	8.0400	2.6532	3.0000	1
700	603	7323	10.7200	5.1456	4.0000	1
700	606	2523	8.0400	4.0200	3.0000	1
700	611	8477	10.7200	4.2880	4.0000	1
700	613	6846	8.0400	3.0552	3.0000	1
700	620	1423	8.0400	3.6984	3.0000	1
700	626	4589	8.0400	2.9748	3.0000	1
700	627	1994	10.7200	3.9664	4.0000	1
700	630	7589	8.0400	3.7788	3.0000	1
700	636	8215	5.3600	2.3584	2.0000	1
700	677	7210	8.0400	3.0552	3.0000	1
700	688	6332	8.0400	3.8592	3.0000	1
700	695	10064	8.0400	3.7788	3.0000	1
700	701	4616	5.3600	2.3584	2.0000	1
700	705	4094	8.0400	2.5728	3.0000	1
700	707	2664	8.0400	3.9396	3.0000	1
700	711	4644	10.7200	3.9664	4.0000	1
700	716	3796	8.0400	3.9396	3.0000	1
700	721	7056	10.7200	4.1808	4.0000	1
700	721	7913	8.0400	4.0200	3.0000	1
700	722	1086	10.7200	3.9664	4.0000	1
700	722	6666	8.0400	2.8944	3.0000	1
701	373	9554	2.2500	0.9675	3.0000	1
701	379	6529	3.0000	1.4700	4.0000	1
701	400	7346	3.0000	1.4400	4.0000	1
701	402	4461	2.2500	0.9000	3.0000	1
701	412	151	0.7500	0.2850	1.0000	1
701	414	4649	1.5000	0.7500	2.0000	1
701	424	378	2.2500	0.8325	3.0000	1
701	429	9673	2.2500	0.8550	3.0000	1
701	438	6806	3.0000	1.3200	4.0000	1
701	449	4186	3.0000	1.4400	4.0000	1
701	452	10133	2.2500	1.0575	3.0000	1
701	454	2588	3.0000	1.2300	4.0000	1
701	470	2366	3.7500	1.4250	5.0000	1
701	474	1839	2.2500	0.8550	3.0000	1
701	482	4676	2.2500	0.8550	3.0000	1
701	535	7852	3.0000	0.9300	4.0000	1
701	535	8275	2.2500	0.8325	3.0000	1
701	538	6966	2.2500	0.9900	3.0000	1
701	552	4440	1.5000	0.6300	2.0000	1
701	553	8765	1.5000	0.4950	2.0000	1
701	558	661	2.2500	0.9675	3.0000	1
701	561	1964	3.0000	0.9600	4.0000	1
701	567	2198	3.0000	1.3200	4.0000	1
701	571	1387	1.5000	0.7200	2.0000	1
701	574	7359	2.2500	1.0575	3.0000	1
701	584	9787	1.5000	0.5250	2.0000	1
701	585	8881	2.2500	1.0575	3.0000	1
701	589	9134	2.2500	0.9225	3.0000	1
701	593	2787	3.0000	1.4400	4.0000	1
701	594	8452	3.0000	1.4100	4.0000	1
701	596	4849	2.2500	1.0350	3.0000	1
701	610	5782	3.0000	1.4400	4.0000	1
701	617	3163	3.0000	1.1400	4.0000	1
701	629	4029	1.5000	0.6300	2.0000	1
701	651	4105	2.2500	0.9225	3.0000	1
701	694	4868	3.0000	1.4700	4.0000	1
701	704	4468	3.0000	0.9900	4.0000	1
701	705	9505	3.0000	0.9000	4.0000	1
701	711	4900	1.5000	0.5400	2.0000	1
701	722	9692	3.0000	0.9000	4.0000	1
701	725	6423	3.0000	1.3500	4.0000	1
702	367	8248	19.2000	7.1040	5.0000	1
702	372	7999	11.5200	5.4144	3.0000	1
702	379	753	11.5200	4.4928	3.0000	1
702	380	6970	7.6800	2.6880	2.0000	1
702	386	4813	11.5200	4.4928	3.0000	1
702	419	7546	11.5200	5.1840	3.0000	1
702	471	9584	11.5200	3.4560	3.0000	1
702	472	1743	11.5200	5.0688	3.0000	1
702	476	6304	15.3600	5.5296	4.0000	1
702	477	2850	7.6800	3.3024	2.0000	1
702	483	3633	11.5200	3.6864	3.0000	1
702	489	6496	15.3600	5.2224	4.0000	1
702	494	7298	7.6800	2.6112	2.0000	1
702	495	993	15.3600	5.6832	4.0000	1
702	501	529	19.2000	8.0640	5.0000	1
702	508	4269	15.3600	7.0656	4.0000	1
702	513	10058	11.5200	4.1472	3.0000	1
702	551	4315	15.3600	7.6800	4.0000	1
702	553	3882	15.3600	5.5296	4.0000	1
702	564	9252	7.6800	3.1488	2.0000	1
702	567	1173	11.5200	5.0688	3.0000	1
702	570	3719	15.3600	7.0656	4.0000	1
702	571	6060	7.6800	2.3040	2.0000	1
702	574	2444	7.6800	3.6096	2.0000	1
702	577	4557	7.6800	3.5328	2.0000	1
702	579	2709	15.3600	5.6832	4.0000	1
702	582	532	7.6800	2.8416	2.0000	1
702	583	6304	11.5200	5.5296	3.0000	1
702	589	1921	15.3600	5.9904	4.0000	1
702	591	8797	7.6800	3.4560	2.0000	1
702	592	8466	15.3600	6.1440	4.0000	1
702	593	6014	7.6800	3.7632	2.0000	1
702	602	6307	15.3600	5.3760	4.0000	1
702	646	3082	11.5200	4.9536	3.0000	1
702	649	5219	11.5200	3.4560	3.0000	1
702	653	4498	15.3600	6.2976	4.0000	1
702	678	3316	11.5200	4.4928	3.0000	1
702	681	8477	15.3600	5.9904	4.0000	1
702	700	1360	15.3600	6.1440	4.0000	1
702	707	4315	15.3600	5.5296	4.0000	1
702	724	1697	3.8400	1.2672	1.0000	1
703	377	4498	11.8800	4.7520	4.0000	1
703	378	709	5.9400	2.1384	2.0000	1
703	379	7920	8.9100	3.9204	3.0000	1
703	383	4784	14.8500	6.6825	5.0000	1
703	393	5276	14.8500	6.5340	5.0000	1
703	404	7370	11.8800	3.8016	4.0000	1
703	435	7489	5.9400	2.4948	2.0000	1
703	438	4783	11.8800	4.6332	4.0000	1
703	443	711	8.9100	3.9204	3.0000	1
703	445	5944	11.8800	4.5144	4.0000	1
703	451	4985	11.8800	5.8212	4.0000	1
703	478	5791	11.8800	3.5640	4.0000	1
703	495	1153	8.9100	2.8512	3.0000	1
703	503	5295	11.8800	4.8708	4.0000	1
703	534	3589	5.9400	2.6136	2.0000	1
703	539	9027	8.9100	4.1877	3.0000	1
703	545	4987	8.9100	3.2967	3.0000	1
703	549	9510	8.9100	3.0294	3.0000	1
703	551	4858	8.9100	3.8313	3.0000	1
703	557	927	5.9400	2.0196	2.0000	1
703	567	5782	11.8800	5.7024	4.0000	1
703	574	3500	5.9400	2.9700	2.0000	1
703	580	6766	11.8800	4.7520	4.0000	1
703	581	1310	8.9100	3.2076	3.0000	1
703	611	9897	11.8800	5.2272	4.0000	1
703	613	8137	8.9100	3.9204	3.0000	1
703	619	755	11.8800	5.7024	4.0000	1
703	619	1057	5.9400	2.9106	2.0000	1
703	620	5610	8.9100	3.6531	3.0000	1
703	620	8252	11.8800	4.3956	4.0000	1
703	626	8810	8.9100	2.7621	3.0000	1
703	629	2878	8.9100	2.8512	3.0000	1
703	642	7797	8.9100	3.5640	3.0000	1
703	649	3149	8.9100	3.5640	3.0000	1
703	654	8561	5.9400	2.6136	2.0000	1
703	655	7909	8.9100	4.1877	3.0000	1
703	656	4767	8.9100	3.6531	3.0000	1
703	663	6059	11.8800	4.1580	4.0000	1
703	678	4115	5.9400	2.3760	2.0000	1
703	688	4411	5.9400	2.1384	2.0000	1
703	697	8768	11.8800	4.3956	4.0000	1
703	704	8898	8.9100	3.8313	3.0000	1
703	709	8404	8.9100	4.1877	3.0000	1
703	710	8699	5.9400	1.8414	2.0000	1
703	718	7997	11.8800	4.7520	4.0000	1
704	367	9357	6.5200	3.1948	4.0000	1
704	373	250	4.8900	1.6626	3.0000	1
704	373	9825	3.2600	1.0432	2.0000	1
704	376	2933	6.5200	2.0864	4.0000	1
704	395	3334	6.5200	2.6080	4.0000	1
704	407	8108	3.2600	1.3366	2.0000	1
704	428	6551	6.5200	2.2820	4.0000	1
704	429	7641	4.8900	1.5159	3.0000	1
704	439	7959	3.2600	1.2388	2.0000	1
704	440	1938	3.2600	1.1084	2.0000	1
704	446	8335	4.8900	2.1516	3.0000	1
704	448	9167	6.5200	3.1948	4.0000	1
704	458	9110	4.8900	1.8582	3.0000	1
704	468	8238	4.8900	2.2005	3.0000	1
704	472	523	4.8900	2.1516	3.0000	1
704	484	9016	4.8900	2.3472	3.0000	1
704	489	8960	4.8900	2.1027	3.0000	1
704	491	2246	6.5200	3.1296	4.0000	1
704	513	9758	4.8900	2.0049	3.0000	1
704	520	1282	8.1500	2.7710	5.0000	1
704	529	3414	4.8900	2.1027	3.0000	1
704	532	4222	3.2600	1.3366	2.0000	1
704	533	8172	3.2600	1.6300	2.0000	1
704	544	9327	6.5200	2.5428	4.0000	1
704	548	5353	6.5200	2.0864	4.0000	1
704	548	6195	3.2600	1.4996	2.0000	1
704	556	9866	6.5200	2.4124	4.0000	1
704	567	3882	6.5200	2.4124	4.0000	1
704	574	1347	4.8900	1.9560	3.0000	1
704	586	7365	4.8900	1.5648	3.0000	1
704	601	6930	4.8900	1.5159	3.0000	1
704	610	9401	4.8900	1.8093	3.0000	1
704	615	2509	3.2600	1.5322	2.0000	1
704	617	7381	3.2600	1.3692	2.0000	1
704	629	5646	1.6300	0.5542	1.0000	1
704	632	7543	3.2600	1.0106	2.0000	1
704	652	4808	4.8900	1.9071	3.0000	1
704	653	6047	4.8900	1.5648	3.0000	1
704	662	8275	4.8900	1.8093	3.0000	1
704	666	8975	3.2600	1.4018	2.0000	1
704	678	5331	3.2600	1.3692	2.0000	1
704	687	7006	6.5200	2.8688	4.0000	1
704	704	2293	4.8900	2.0049	3.0000	1
704	707	2893	6.5200	2.8688	4.0000	1
704	709	1005	4.8900	1.7115	3.0000	1
704	720	7507	4.8900	1.8093	3.0000	1
704	720	8255	6.5200	2.1516	4.0000	1
704	721	769	4.8900	2.2494	3.0000	1
704	725	663	4.8900	1.7115	3.0000	1
705	381	3166	2.6400	1.0296	3.0000	1
705	399	1297	3.5200	1.3024	4.0000	1
705	401	6395	2.6400	1.0032	3.0000	1
705	404	1576	3.5200	1.2320	4.0000	1
705	413	5655	3.5200	1.0560	4.0000	1
705	422	7725	0.8800	0.3872	1.0000	1
705	433	4767	2.6400	1.1616	3.0000	1
705	442	2896	3.5200	1.3376	4.0000	1
705	444	7276	2.6400	0.8976	3.0000	1
705	469	9581	3.5200	1.4784	4.0000	1
705	478	8526	3.5200	1.3024	4.0000	1
705	485	8562	2.6400	0.9504	3.0000	1
705	488	361	2.6400	1.1616	3.0000	1
705	500	7607	3.5200	1.5488	4.0000	1
705	520	4295	2.6400	1.2936	3.0000	1
705	524	1138	2.6400	0.9768	3.0000	1
705	532	7556	3.5200	1.3376	4.0000	1
705	533	5644	3.5200	1.3024	4.0000	1
705	534	5958	2.6400	1.2408	3.0000	1
705	535	4711	2.6400	0.9768	3.0000	1
705	538	9937	2.6400	1.2672	3.0000	1
705	547	420	0.8800	0.4136	1.0000	1
705	547	4567	2.6400	1.2672	3.0000	1
705	549	7607	1.7600	0.6512	2.0000	1
705	552	3216	2.6400	0.8448	3.0000	1
705	553	2444	2.6400	1.0824	3.0000	1
705	553	2614	2.6400	0.7920	3.0000	1
705	582	3524	3.5200	1.1968	4.0000	1
705	600	7085	2.6400	0.9768	3.0000	1
705	623	7526	1.7600	0.6864	2.0000	1
705	636	1346	3.5200	1.5488	4.0000	1
705	636	5805	2.6400	1.1616	3.0000	1
705	649	8794	1.7600	0.8272	2.0000	1
705	653	2143	2.6400	0.8976	3.0000	1
705	654	5230	2.6400	1.1880	3.0000	1
705	655	4078	1.7600	0.5808	2.0000	1
705	655	7806	2.6400	0.8448	3.0000	1
705	657	1178	3.5200	1.1968	4.0000	1
705	666	5018	3.5200	1.6544	4.0000	1
705	678	2001	3.5200	1.0912	4.0000	1
705	678	9019	2.6400	1.0824	3.0000	1
705	681	6496	3.5200	1.2320	4.0000	1
705	683	9412	2.6400	1.2408	3.0000	1
705	692	6001	2.6400	0.8184	3.0000	1
705	695	5958	2.6400	1.1088	3.0000	1
705	699	714	0.8800	0.3784	1.0000	1
705	706	2338	2.6400	1.3200	3.0000	1
705	710	7672	1.7600	0.6688	2.0000	1
705	711	7906	2.6400	1.0032	3.0000	1
705	717	1977	2.6400	1.0032	3.0000	1
705	722	4543	2.6400	1.2672	3.0000	1
706	377	2143	10.3800	3.3216	3.0000	1
706	379	6161	10.3800	4.9824	3.0000	1
706	381	8760	13.8400	6.6432	4.0000	1
706	382	2295	10.3800	4.3596	3.0000	1
706	383	5368	10.3800	4.0482	3.0000	1
706	386	5060	10.3800	3.7368	3.0000	1
706	387	754	10.3800	5.0862	3.0000	1
706	387	997	10.3800	3.8406	3.0000	1
706	389	10026	10.3800	4.1520	3.0000	1
706	413	879	13.8400	4.7056	4.0000	1
706	413	1437	13.8400	6.5048	4.0000	1
706	418	1551	10.3800	3.2178	3.0000	1
706	426	4609	13.8400	6.2280	4.0000	1
706	446	6997	17.3000	6.4010	5.0000	1
706	463	806	10.3800	4.5672	3.0000	1
706	472	1309	13.8400	5.1208	4.0000	1
706	474	8556	10.3800	4.7748	3.0000	1
706	482	2224	6.9200	2.5604	2.0000	1
706	497	1848	10.3800	4.5672	3.0000	1
706	501	4814	17.3000	5.3630	5.0000	1
706	505	4692	13.8400	6.6432	4.0000	1
706	529	2320	3.4600	1.5224	1.0000	1
706	538	4340	13.8400	4.9824	4.0000	1
706	539	9779	6.9200	2.1452	2.0000	1
706	539	10033	13.8400	6.6432	4.0000	1
706	548	3889	10.3800	4.8786	3.0000	1
706	549	9064	10.3800	3.3216	3.0000	1
706	553	4657	6.9200	2.9064	2.0000	1
706	553	6288	10.3800	4.6710	3.0000	1
706	557	3725	10.3800	3.6330	3.0000	1
706	559	4554	10.3800	5.1900	3.0000	1
706	561	4401	10.3800	5.0862	3.0000	1
706	574	6168	17.3000	7.0930	5.0000	1
706	574	6237	6.9200	2.6988	2.0000	1
706	580	9466	13.8400	4.8440	4.0000	1
706	585	430	10.3800	4.0482	3.0000	1
706	585	2830	13.8400	5.1208	4.0000	1
706	596	1844	13.8400	6.7816	4.0000	1
706	597	2690	6.9200	2.0760	2.0000	1
706	602	4727	10.3800	4.8786	3.0000	1
706	604	7150	6.9200	2.6988	2.0000	1
706	613	4803	13.8400	5.5360	4.0000	1
706	619	1499	13.8400	6.5048	4.0000	1
706	627	644	17.3000	6.9200	5.0000	1
706	629	3418	10.3800	3.5292	3.0000	1
706	654	9631	13.8400	5.8128	4.0000	1
706	655	8110	13.8400	4.7056	4.0000	1
706	666	5514	10.3800	4.2558	3.0000	1
706	666	6134	10.3800	4.5672	3.0000	1
706	677	8017	10.3800	4.7748	3.0000	1
706	683	10101	6.9200	2.9756	2.0000	1
706	686	9016	6.9200	3.2524	2.0000	1
706	695	1896	3.4600	1.5916	1.0000	1
706	701	669	13.8400	6.0896	4.0000	1
706	711	7079	13.8400	5.2592	4.0000	1
706	714	5903	10.3800	4.4634	3.0000	1
706	720	8084	6.9200	2.8372	2.0000	1
706	723	1864	13.8400	6.0896	4.0000	1
706	729	7035	6.9200	2.2144	2.0000	1
707	367	7854	5.6100	1.9074	3.0000	1
707	371	5906	5.6100	1.7952	3.0000	1
707	373	1587	5.6100	2.4123	3.0000	1
707	377	4507	3.7400	1.7952	2.0000	1
707	377	6698	5.6100	1.9074	3.0000	1
707	379	3773	3.7400	1.3464	2.0000	1
707	382	5026	5.6100	2.4684	3.0000	1
707	391	1197	3.7400	1.7204	2.0000	1
707	394	3436	5.6100	2.3001	3.0000	1
707	398	1676	5.6100	1.9074	3.0000	1
707	398	9881	5.6100	2.5245	3.0000	1
707	404	157	3.7400	1.4212	2.0000	1
707	417	6568	3.7400	1.1594	2.0000	1
707	438	1071	3.7400	1.6082	2.0000	1
707	439	5458	7.4800	3.2912	4.0000	1
707	446	3068	5.6100	2.6367	3.0000	1
707	460	1397	5.6100	2.3001	3.0000	1
707	470	511	3.7400	1.8326	2.0000	1
707	471	3239	7.4800	3.5156	4.0000	1
707	482	3491	5.6100	1.7391	3.0000	1
707	488	1720	9.3500	3.8335	5.0000	1
707	495	1800	3.7400	1.7952	2.0000	1
707	495	5060	5.6100	2.3001	3.0000	1
707	508	2547	3.7400	1.3838	2.0000	1
707	524	10120	5.6100	1.6830	3.0000	1
707	531	3422	5.6100	2.6928	3.0000	1
707	532	4827	7.4800	2.3188	4.0000	1
707	539	2511	7.4800	2.2440	4.0000	1
707	547	5350	3.7400	1.4586	2.0000	1
707	558	3300	7.4800	2.4684	4.0000	1
707	574	8511	5.6100	2.6928	3.0000	1
707	596	9642	5.6100	2.5245	3.0000	1
707	612	2848	9.3500	3.4595	5.0000	1
707	616	6452	7.4800	2.9920	4.0000	1
707	620	2304	5.6100	2.8050	3.0000	1
707	627	9077	3.7400	1.6082	2.0000	1
707	643	9667	7.4800	2.7676	4.0000	1
707	649	4076	1.8700	0.6171	1.0000	1
707	654	274	5.6100	2.7489	3.0000	1
707	674	7569	5.6100	2.8050	3.0000	1
707	686	4423	3.7400	1.6082	2.0000	1
707	686	6288	5.6100	1.8513	3.0000	1
707	692	4873	5.6100	2.4123	3.0000	1
707	695	3935	3.7400	1.6456	2.0000	1
707	711	2398	3.7400	1.3090	2.0000	1
707	714	2968	3.7400	1.6082	2.0000	1
707	717	4964	3.7400	1.7952	2.0000	1
707	718	8423	3.7400	1.4586	2.0000	1
707	718	9065	5.6100	2.8050	3.0000	1
707	719	682	5.6100	2.4684	3.0000	1
707	720	10182	5.6100	2.7489	3.0000	1
707	722	1744	7.4800	2.3188	4.0000	1
708	379	6253	18.4000	6.0720	5.0000	1
708	386	9979	18.4000	8.6480	5.0000	1
708	387	5452	11.0400	4.9680	3.0000	1
708	391	2204	11.0400	4.9680	3.0000	1
708	395	1024	7.3600	3.6064	2.0000	1
708	402	6844	14.7200	7.0656	4.0000	1
708	411	7413	11.0400	3.5328	3.0000	1
708	414	7486	14.7200	7.0656	4.0000	1
708	416	7580	7.3600	3.0176	2.0000	1
708	438	1379	14.7200	5.4464	4.0000	1
708	446	9863	11.0400	3.3120	3.0000	1
708	449	6537	11.0400	4.5264	3.0000	1
708	484	338	3.6800	1.2512	1.0000	1
708	493	3193	7.3600	2.4288	2.0000	1
708	500	2682	7.3600	3.2384	2.0000	1
708	502	8652	11.0400	5.0784	3.0000	1
708	515	2511	7.3600	2.5024	2.0000	1
708	537	5694	11.0400	5.1888	3.0000	1
708	549	5590	11.0400	3.3120	3.0000	1
708	552	6400	11.0400	4.1952	3.0000	1
708	553	6047	11.0400	5.4096	3.0000	1
708	567	5441	11.0400	3.4224	3.0000	1
708	585	538	11.0400	4.3056	3.0000	1
708	591	2878	11.0400	3.5328	3.0000	1
708	591	3442	11.0400	3.5328	3.0000	1
708	591	3693	11.0400	4.4160	3.0000	1
708	611	3359	14.7200	6.1824	4.0000	1
708	623	5616	11.0400	3.5328	3.0000	1
708	626	3020	11.0400	4.5264	3.0000	1
708	626	6019	11.0400	4.1952	3.0000	1
708	646	8746	7.3600	3.1648	2.0000	1
708	654	1429	14.7200	5.4464	4.0000	1
708	654	7569	11.0400	4.8576	3.0000	1
708	654	7915	14.7200	6.9184	4.0000	1
708	655	7689	14.7200	7.3600	4.0000	1
708	659	8042	11.0400	3.7536	3.0000	1
708	677	9269	11.0400	5.0784	3.0000	1
708	688	6510	7.3600	2.7232	2.0000	1
708	705	9513	11.0400	5.5200	3.0000	1
708	706	7870	14.7200	5.4464	4.0000	1
708	707	6681	11.0400	4.7472	3.0000	1
708	711	7835	14.7200	4.7104	4.0000	1
708	714	8921	14.7200	5.7408	4.0000	1
708	721	1337	7.3600	2.6496	2.0000	1
708	721	5163	11.0400	3.4224	3.0000	1
708	721	7051	14.7200	5.2992	4.0000	1
708	722	619	14.7200	5.2992	4.0000	1
708	727	228	11.0400	4.5264	3.0000	1
709	369	9552	1.7100	0.7011	3.0000	1
709	384	148	1.7100	0.7353	3.0000	1
709	398	9851	1.1400	0.5358	2.0000	1
709	400	3113	1.1400	0.5016	2.0000	1
709	404	7519	2.2800	0.8892	4.0000	1
709	408	4457	0.5700	0.2451	1.0000	1
709	414	5379	1.1400	0.4218	2.0000	1
709	418	4541	1.7100	0.6156	3.0000	1
709	422	1750	2.2800	1.1172	4.0000	1
709	438	1957	1.1400	0.5130	2.0000	1
709	446	7292	1.7100	0.7011	3.0000	1
709	446	7569	1.7100	0.7524	3.0000	1
709	460	487	2.8500	1.3110	5.0000	1
709	472	3027	1.7100	0.7011	3.0000	1
709	482	6348	1.7100	0.5814	3.0000	1
709	494	4468	1.7100	0.7866	3.0000	1
709	507	6283	1.7100	0.6840	3.0000	1
709	534	1036	1.7100	0.8550	3.0000	1
709	553	8172	1.1400	0.3762	2.0000	1
709	559	1361	1.7100	0.5472	3.0000	1
709	571	8511	1.7100	0.7011	3.0000	1
709	576	7031	1.7100	0.6840	3.0000	1
709	597	1562	1.7100	0.5472	3.0000	1
709	615	1783	2.2800	0.8436	4.0000	1
709	619	1718	1.1400	0.4902	2.0000	1
709	622	8161	1.7100	0.7695	3.0000	1
709	641	9401	2.2800	0.8436	4.0000	1
709	647	7130	1.7100	0.7524	3.0000	1
709	649	4597	2.2800	0.9120	4.0000	1
709	649	5501	2.8500	1.0545	5.0000	1
709	656	2319	0.5700	0.1767	1.0000	1
709	661	1415	1.7100	0.5643	3.0000	1
709	661	4188	1.7100	0.5985	3.0000	1
709	674	9317	2.2800	0.9348	4.0000	1
709	677	4403	2.2800	1.0944	4.0000	1
709	680	8242	1.7100	0.7353	3.0000	1
709	695	7292	1.7100	0.8550	3.0000	1
709	696	3508	2.2800	1.0032	4.0000	1
709	696	9434	1.7100	0.6327	3.0000	1
709	701	5608	2.2800	0.8436	4.0000	1
709	716	673	1.7100	0.7695	3.0000	1
709	718	944	2.2800	0.8436	4.0000	1
709	722	5303	2.2800	0.9576	4.0000	1
709	724	5501	2.2800	0.6840	4.0000	1
709	727	6107	1.7100	0.6669	3.0000	1
710	368	7828	4.7600	1.9040	4.0000	1
710	377	3020	3.5700	1.4637	3.0000	1
710	400	8411	4.7600	1.6184	4.0000	1
710	409	6279	3.5700	1.6065	3.0000	1
710	413	879	5.9500	1.9635	5.0000	1
710	418	3878	3.5700	1.2138	3.0000	1
710	428	3577	4.7600	1.4756	4.0000	1
710	434	873	4.7600	1.9992	4.0000	1
710	444	3441	4.7600	2.2372	4.0000	1
710	445	4973	4.7600	1.8564	4.0000	1
710	446	206	1.1900	0.5831	1.0000	1
710	446	8304	4.7600	1.9992	4.0000	1
710	447	6681	3.5700	1.4637	3.0000	1
710	459	1192	3.5700	1.5708	3.0000	1
710	459	7171	2.3800	0.8330	2.0000	1
710	463	5038	4.7600	2.1896	4.0000	1
710	463	10210	2.3800	0.9282	2.0000	1
710	473	6039	4.7600	2.0468	4.0000	1
710	479	4564	4.7600	1.9516	4.0000	1
710	491	9461	5.9500	2.2015	5.0000	1
710	493	8953	4.7600	1.7612	4.0000	1
710	503	7702	3.5700	1.0710	3.0000	1
710	512	3593	3.5700	1.6779	3.0000	1
710	522	2588	4.7600	1.9516	4.0000	1
710	537	5320	2.3800	1.1186	2.0000	1
710	539	6529	3.5700	1.1067	3.0000	1
710	540	1850	3.5700	1.7136	3.0000	1
710	550	9746	3.5700	1.0710	3.0000	1
710	553	8252	4.7600	1.5232	4.0000	1
710	574	1529	3.5700	1.6422	3.0000	1
710	579	5514	3.5700	1.4994	3.0000	1
710	593	1168	3.5700	1.3209	3.0000	1
710	593	5590	4.7600	1.7612	4.0000	1
710	616	2397	3.5700	1.1424	3.0000	1
710	632	252	3.5700	1.6422	3.0000	1
710	646	1650	3.5700	1.4637	3.0000	1
710	646	2404	4.7600	1.5232	4.0000	1
710	654	5295	4.7600	2.3800	4.0000	1
710	654	6985	4.7600	1.7612	4.0000	1
710	677	7704	3.5700	1.2852	3.0000	1
710	678	7530	3.5700	1.5708	3.0000	1
710	681	2437	4.7600	1.7612	4.0000	1
710	687	1445	5.9500	2.2610	5.0000	1
710	698	8777	3.5700	1.5708	3.0000	1
710	700	1611	3.5700	1.6779	3.0000	1
710	714	9504	3.5700	1.1424	3.0000	1
710	719	1953	3.5700	1.1424	3.0000	1
710	721	10116	3.5700	1.5708	3.0000	1
710	722	5790	4.7600	1.7612	4.0000	1
710	728	4824	5.9500	2.8560	5.0000	1
711	377	3196	11.5600	5.3176	4.0000	1
711	377	6698	11.5600	3.8148	4.0000	1
711	377	7906	5.7800	2.0808	2.0000	1
711	379	2378	11.5600	3.8148	4.0000	1
711	387	1429	8.6700	3.9882	3.0000	1
711	389	2443	8.6700	3.2079	3.0000	1
711	409	1192	8.6700	3.2946	3.0000	1
711	411	5233	8.6700	3.9882	3.0000	1
711	424	1415	8.6700	2.8611	3.0000	1
711	428	3049	8.6700	2.6877	3.0000	1
711	431	8177	2.8900	1.0982	1.0000	1
711	440	6708	5.7800	2.0230	2.0000	1
711	446	4555	8.6700	3.5547	3.0000	1
711	452	360	5.7800	2.1964	2.0000	1
711	461	8306	8.6700	2.8611	3.0000	1
711	463	7775	11.5600	5.7800	4.0000	1
711	485	6889	8.6700	3.8148	3.0000	1
711	490	5597	11.5600	4.8552	4.0000	1
711	503	5295	8.6700	2.7744	3.0000	1
711	507	7510	5.7800	2.1964	2.0000	1
711	518	1527	8.6700	3.7281	3.0000	1
711	534	2588	14.4500	5.4910	5.0000	1
711	538	7655	8.6700	3.1212	3.0000	1
711	538	8617	8.6700	4.2483	3.0000	1
711	548	7678	8.6700	4.0749	3.0000	1
711	561	5177	5.7800	1.7918	2.0000	1
711	563	8418	5.7800	2.6010	2.0000	1
711	567	7915	5.7800	2.4854	2.0000	1
711	574	994	8.6700	3.3813	3.0000	1
711	574	5432	5.7800	2.5432	2.0000	1
711	582	3130	11.5600	3.8148	4.0000	1
711	586	2525	5.7800	2.1964	2.0000	1
711	595	771	11.5600	5.5488	4.0000	1
711	608	10210	8.6700	3.3813	3.0000	1
711	623	472	8.6700	3.2079	3.0000	1
711	649	1004	8.6700	2.7744	3.0000	1
711	658	4537	5.7800	2.8322	2.0000	1
711	680	5590	11.5600	5.6644	4.0000	1
711	688	4995	8.6700	4.2483	3.0000	1
711	702	1069	11.5600	3.5836	4.0000	1
711	705	4148	8.6700	3.9015	3.0000	1
711	705	5040	11.5600	5.6644	4.0000	1
711	721	6529	8.6700	2.6877	3.0000	1
711	722	5092	11.5600	5.5488	4.0000	1
711	727	8742	8.6700	3.6414	3.0000	1
712	371	8687	15.4800	6.1920	4.0000	1
712	372	10233	11.6100	3.9474	3.0000	1
712	377	9810	15.4800	6.9660	4.0000	1
712	386	4385	11.6100	4.7601	3.0000	1
712	401	1627	7.7400	2.8638	2.0000	1
712	411	3825	11.6100	5.5728	3.0000	1
712	414	2204	19.3500	5.9985	5.0000	1
712	414	5616	7.7400	2.3220	2.0000	1
712	415	739	11.6100	5.3406	3.0000	1
712	422	7514	11.6100	4.6440	3.0000	1
712	428	8886	15.4800	4.7988	4.0000	1
712	430	9618	3.8700	1.6641	1.0000	1
712	440	9781	7.7400	2.8638	2.0000	1
712	444	7696	11.6100	3.5991	3.0000	1
712	445	3878	11.6100	4.2957	3.0000	1
712	447	6134	11.6100	3.7152	3.0000	1
712	458	3207	11.6100	3.7152	3.0000	1
712	459	7241	15.4800	5.1084	4.0000	1
712	470	1821	15.4800	6.3468	4.0000	1
712	470	2638	11.6100	5.4567	3.0000	1
712	479	5038	11.6100	5.3406	3.0000	1
712	483	1646	15.4800	5.4180	4.0000	1
712	489	4597	15.4800	7.4304	4.0000	1
712	494	7298	15.4800	5.4180	4.0000	1
712	505	391	11.6100	5.6889	3.0000	1
712	521	1064	11.6100	4.8762	3.0000	1
712	523	2251	11.6100	5.1084	3.0000	1
712	533	5973	11.6100	4.9923	3.0000	1
712	537	234	15.4800	7.1208	4.0000	1
712	538	5877	7.7400	3.0960	2.0000	1
712	551	5182	15.4800	6.3468	4.0000	1
712	557	4599	11.6100	4.8762	3.0000	1
712	561	2908	19.3500	7.1595	5.0000	1
712	564	2502	15.4800	7.1208	4.0000	1
712	582	8288	11.6100	3.7152	3.0000	1
712	590	6975	15.4800	4.6440	4.0000	1
712	591	8511	11.6100	4.0635	3.0000	1
712	601	4012	7.7400	2.4768	2.0000	1
712	603	7820	7.7400	3.7152	2.0000	1
712	606	9353	15.4800	5.5728	4.0000	1
712	619	4487	7.7400	2.3220	2.0000	1
712	622	6248	15.4800	7.2756	4.0000	1
712	622	8102	15.4800	5.7276	4.0000	1
712	629	3921	11.6100	5.2245	3.0000	1
712	629	5374	15.4800	5.7276	4.0000	1
712	632	6957	11.6100	4.2957	3.0000	1
712	643	6167	11.6100	4.8762	3.0000	1
712	651	1798	15.4800	6.6564	4.0000	1
712	660	6313	11.6100	4.4118	3.0000	1
712	663	1051	11.6100	3.5991	3.0000	1
712	666	10104	15.4800	5.1084	4.0000	1
712	671	6147	11.6100	5.4567	3.0000	1
712	677	9550	11.6100	4.2957	3.0000	1
712	678	6633	11.6100	4.9923	3.0000	1
712	681	8571	7.7400	2.5542	2.0000	1
712	686	1829	11.6100	3.5991	3.0000	1
712	687	8769	15.4800	7.4304	4.0000	1
712	687	9759	11.6100	3.5991	3.0000	1
712	691	4767	11.6100	4.7601	3.0000	1
712	694	5542	11.6100	4.6440	3.0000	1
712	695	5610	11.6100	5.2245	3.0000	1
712	711	2024	11.6100	5.1084	3.0000	1
712	716	897	11.6100	4.2957	3.0000	1
712	725	9487	15.4800	4.7988	4.0000	1
712	727	5686	11.6100	5.3406	3.0000	1
713	381	4864	10.3800	4.2558	3.0000	1
713	410	3580	6.9200	2.4912	2.0000	1
713	414	916	10.3800	3.6330	3.0000	1
713	446	8892	10.3800	4.4634	3.0000	1
713	453	1271	6.9200	2.6988	2.0000	1
713	463	9706	10.3800	3.4254	3.0000	1
713	470	8415	10.3800	4.5672	3.0000	1
713	476	3287	6.9200	2.2836	2.0000	1
713	477	9557	6.9200	2.5604	2.0000	1
713	478	6327	6.9200	2.9064	2.0000	1
713	479	2335	10.3800	3.4254	3.0000	1
713	501	3549	6.9200	2.9756	2.0000	1
713	503	4676	6.9200	3.3216	2.0000	1
713	503	7290	6.9200	2.7680	2.0000	1
713	505	1531	10.3800	4.7748	3.0000	1
713	531	2588	13.8400	4.9824	4.0000	1
713	536	5846	6.9200	2.5604	2.0000	1
713	537	690	10.3800	3.8406	3.0000	1
713	540	1773	10.3800	3.2178	3.0000	1
713	544	1850	10.3800	3.3216	3.0000	1
713	552	7526	13.8400	6.5048	4.0000	1
713	560	3304	3.4600	1.1418	1.0000	1
713	564	7942	13.8400	5.6744	4.0000	1
713	574	7416	13.8400	5.1208	4.0000	1
713	582	9633	13.8400	5.5360	4.0000	1
713	585	8263	13.8400	5.5360	4.0000	1
713	593	4204	13.8400	6.5048	4.0000	1
713	619	6564	13.8400	4.2904	4.0000	1
713	619	9033	6.9200	3.4600	2.0000	1
713	621	5019	13.8400	6.6432	4.0000	1
713	626	8892	10.3800	4.4634	3.0000	1
713	628	5918	10.3800	3.7368	3.0000	1
713	636	3586	13.8400	4.2904	4.0000	1
713	665	1298	10.3800	3.8406	3.0000	1
713	680	1602	13.8400	6.2280	4.0000	1
713	686	3681	13.8400	4.9824	4.0000	1
713	691	8452	13.8400	5.2592	4.0000	1
713	691	9386	13.8400	6.5048	4.0000	1
713	695	3983	10.3800	4.8786	3.0000	1
713	730	6795	3.4600	1.0726	1.0000	1
714	373	780	8.1000	3.2400	3.0000	1
714	379	2769	8.1000	3.4830	3.0000	1
714	379	5592	10.8000	4.5360	4.0000	1
714	379	6760	10.8000	3.2400	4.0000	1
714	385	527	5.4000	2.1060	2.0000	1
714	386	1196	8.1000	3.8070	3.0000	1
714	389	9236	8.1000	3.6450	3.0000	1
714	409	6995	10.8000	5.1840	4.0000	1
714	409	8129	10.8000	3.6720	4.0000	1
714	417	1648	8.1000	2.4300	3.0000	1
714	418	3878	10.8000	3.5640	4.0000	1
714	422	6988	10.8000	4.2120	4.0000	1
714	438	2422	8.1000	3.5640	3.0000	1
714	460	5522	8.1000	3.5640	3.0000	1
714	463	8335	8.1000	2.5920	3.0000	1
714	465	2259	5.4000	2.0520	2.0000	1
714	468	7896	8.1000	2.9970	3.0000	1
714	469	6842	5.4000	2.1600	2.0000	1
714	480	8311	5.4000	2.2680	2.0000	1
714	485	4642	10.8000	5.1840	4.0000	1
714	493	3609	8.1000	3.8070	3.0000	1
714	495	9236	5.4000	2.1060	2.0000	1
714	508	6433	8.1000	2.5920	3.0000	1
714	535	3242	8.1000	3.5640	3.0000	1
714	544	4892	13.5000	5.4000	5.0000	1
714	546	1234	8.1000	4.0500	3.0000	1
714	549	10051	2.7000	0.9990	1.0000	1
714	556	2723	8.1000	2.5110	3.0000	1
714	574	3589	13.5000	5.4000	5.0000	1
714	575	9491	5.4000	2.0520	2.0000	1
714	576	8849	5.4000	2.4300	2.0000	1
714	581	1310	5.4000	2.1600	2.0000	1
714	585	4032	8.1000	3.8070	3.0000	1
714	590	1802	5.4000	2.4300	2.0000	1
714	592	7655	5.4000	2.4300	2.0000	1
714	592	8732	2.7000	1.0260	1.0000	1
714	594	9299	8.1000	3.4020	3.0000	1
714	616	4032	8.1000	2.8350	3.0000	1
714	621	1197	8.1000	4.0500	3.0000	1
714	626	2656	8.1000	3.4830	3.0000	1
714	636	41	10.8000	3.3480	4.0000	1
714	652	4808	5.4000	2.0520	2.0000	1
714	657	2134	8.1000	2.9970	3.0000	1
714	671	10126	5.4000	2.3220	2.0000	1
714	674	619	8.1000	3.2400	3.0000	1
714	677	1392	10.8000	5.2920	4.0000	1
714	677	1633	10.8000	5.1840	4.0000	1
714	691	1850	5.4000	2.5380	2.0000	1
714	696	8224	8.1000	2.8350	3.0000	1
714	702	9431	10.8000	3.7800	4.0000	1
714	718	3561	10.8000	3.9960	4.0000	1
714	720	3187	8.1000	3.5640	3.0000	1
715	380	6511	6.2000	2.5420	4.0000	1
715	384	9944	4.6500	1.4415	3.0000	1
715	385	7352	6.2000	2.2940	4.0000	1
715	395	1497	4.6500	2.0460	3.0000	1
715	395	5038	4.6500	2.1390	3.0000	1
715	411	5163	4.6500	2.1390	3.0000	1
715	412	4078	4.6500	1.9530	3.0000	1
715	418	9557	4.6500	1.7205	3.0000	1
715	419	9673	3.1000	1.4880	2.0000	1
715	440	778	4.6500	1.7670	3.0000	1
715	446	7189	6.2000	2.2940	4.0000	1
715	451	1977	4.6500	1.6740	3.0000	1
715	459	5038	6.2000	2.8520	4.0000	1
715	501	1297	3.1000	0.9920	2.0000	1
715	503	6835	4.6500	1.4880	3.0000	1
715	518	5521	4.6500	1.4415	3.0000	1
715	534	1991	3.1000	1.3020	2.0000	1
715	539	2863	4.6500	2.1855	3.0000	1
715	553	7275	6.2000	2.2940	4.0000	1
715	558	9357	6.2000	2.6040	4.0000	1
715	570	7896	3.1000	1.1160	2.0000	1
715	574	1954	6.2000	3.0380	4.0000	1
715	574	5610	6.2000	2.8520	4.0000	1
715	574	8806	6.2000	1.9840	4.0000	1
715	580	197	4.6500	1.5810	3.0000	1
715	582	7576	4.6500	1.9065	3.0000	1
715	586	3213	6.2000	2.7280	4.0000	1
715	603	560	6.2000	2.2940	4.0000	1
715	611	6098	6.2000	2.1700	4.0000	1
715	646	2298	6.2000	3.0380	4.0000	1
715	654	2909	6.2000	2.2320	4.0000	1
715	655	4010	3.1000	1.0540	2.0000	1
715	688	9867	6.2000	2.4800	4.0000	1
715	691	1801	6.2000	2.6040	4.0000	1
715	695	530	4.6500	1.4880	3.0000	1
715	696	9479	6.2000	2.2940	4.0000	1
715	697	7229	6.2000	3.1000	4.0000	1
715	703	9570	3.1000	1.1470	2.0000	1
715	716	657	4.6500	1.4880	3.0000	1
715	716	6622	4.6500	1.9530	3.0000	1
715	717	3928	4.6500	1.9995	3.0000	1
716	372	9239	5.4300	1.8462	3.0000	1
716	376	823	3.6200	1.1584	2.0000	1
716	391	6191	5.4300	1.8462	3.0000	1
716	402	7339	3.6200	1.4480	2.0000	1
716	409	6047	7.2400	2.2444	4.0000	1
716	423	6113	5.4300	2.2263	3.0000	1
716	430	2263	3.6200	1.7014	2.0000	1
716	446	9270	5.4300	2.3349	3.0000	1
716	450	7851	7.2400	3.2580	4.0000	1
716	460	1508	3.6200	1.1584	2.0000	1
716	471	8275	3.6200	1.1222	2.0000	1
716	480	8452	5.4300	2.3892	3.0000	1
716	487	312	7.2400	2.6788	4.0000	1
716	500	8394	3.6200	1.4118	2.0000	1
716	512	6132	7.2400	2.6788	4.0000	1
716	528	7413	3.6200	1.5928	2.0000	1
716	532	565	7.2400	3.4028	4.0000	1
716	539	4824	9.0500	3.7105	5.0000	1
716	549	6647	3.6200	1.2308	2.0000	1
716	558	6937	7.2400	3.4752	4.0000	1
716	570	7632	3.6200	1.4480	2.0000	1
716	592	8526	7.2400	3.1856	4.0000	1
716	594	4868	5.4300	2.4978	3.0000	1
716	595	7858	7.2400	2.6788	4.0000	1
716	606	2943	1.8100	0.9050	1.0000	1
716	617	6735	5.4300	2.1720	3.0000	1
716	619	8252	7.2400	2.1720	4.0000	1
716	621	8746	5.4300	1.9548	3.0000	1
716	622	748	5.4300	2.4435	3.0000	1
716	630	8472	5.4300	2.6607	3.0000	1
716	632	4391	5.4300	1.6833	3.0000	1
716	632	6957	7.2400	3.1132	4.0000	1
716	653	4221	3.6200	1.1946	2.0000	1
716	654	7887	7.2400	2.8960	4.0000	1
716	680	5590	7.2400	2.1720	4.0000	1
716	692	2371	5.4300	2.2263	3.0000	1
716	692	3692	3.6200	1.8100	2.0000	1
716	695	663	5.4300	1.9005	3.0000	1
716	697	3929	5.4300	2.3349	3.0000	1
716	725	5143	3.6200	1.4480	2.0000	1
716	728	9851	5.4300	1.9548	3.0000	1
716	729	3551	5.4300	2.4435	3.0000	1
717	375	9951	11.7600	4.4688	3.0000	1
717	382	6854	7.8400	3.6848	2.0000	1
717	410	9276	7.8400	3.0576	2.0000	1
717	415	5542	7.8400	3.1360	2.0000	1
717	424	376	15.6800	5.6448	4.0000	1
717	440	8993	11.7600	5.5272	3.0000	1
717	447	8414	15.6800	7.5264	4.0000	1
717	453	5685	15.6800	5.8016	4.0000	1
717	461	9361	15.6800	5.1744	4.0000	1
717	469	2493	11.7600	3.8808	3.0000	1
717	479	5453	3.9200	1.4504	1.0000	1
717	489	8731	7.8400	2.9792	2.0000	1
717	495	8439	11.7600	3.7632	3.0000	1
717	496	2640	11.7600	4.7040	3.0000	1
717	500	2731	15.6800	6.8992	4.0000	1
717	501	9728	7.8400	3.5280	2.0000	1
717	503	5883	11.7600	3.8808	3.0000	1
717	503	8908	3.9200	1.9208	1.0000	1
717	505	7774	7.8400	2.4304	2.0000	1
717	513	4137	11.7600	4.5864	3.0000	1
717	522	9276	7.8400	3.0576	2.0000	1
717	531	8577	19.6000	7.8400	5.0000	1
717	546	1255	19.6000	9.2120	5.0000	1
717	548	1451	11.7600	5.2920	3.0000	1
717	550	1313	7.8400	3.6848	2.0000	1
717	551	3000	11.7600	4.2336	3.0000	1
717	574	9447	7.8400	2.9792	2.0000	1
717	585	7624	15.6800	6.2720	4.0000	1
717	586	1548	11.7600	4.8216	3.0000	1
717	589	1802	11.7600	5.5272	3.0000	1
717	596	7654	11.7600	3.7632	3.0000	1
717	599	2560	11.7600	3.6456	3.0000	1
717	602	7359	11.7600	5.7624	3.0000	1
717	603	8509	11.7600	3.7632	3.0000	1
717	615	9974	15.6800	6.4288	4.0000	1
717	617	8853	7.8400	2.5088	2.0000	1
717	627	4712	15.6800	7.2128	4.0000	1
717	656	9040	7.8400	3.3712	2.0000	1
717	661	2896	11.7600	3.6456	3.0000	1
717	662	4719	11.7600	4.2336	3.0000	1
717	674	5786	15.6800	6.4288	4.0000	1
717	676	10240	15.6800	6.2720	4.0000	1
717	701	447	7.8400	3.1360	2.0000	1
717	705	5295	11.7600	5.2920	3.0000	1
717	710	9916	11.7600	4.9392	3.0000	1
718	368	9512	6.9600	3.2712	3.0000	1
718	371	377	4.6400	1.6240	2.0000	1
718	377	7212	4.6400	1.8560	2.0000	1
718	377	8252	6.9600	2.0880	3.0000	1
718	379	1497	6.9600	2.0880	3.0000	1
718	386	2371	6.9600	2.5752	3.0000	1
718	386	2448	6.9600	2.9928	3.0000	1
718	391	9497	6.9600	2.4360	3.0000	1
718	407	1556	6.9600	3.1320	3.0000	1
718	409	5453	2.3200	0.8120	1.0000	1
718	409	8129	9.2800	3.4336	4.0000	1
718	427	5452	9.2800	3.7120	4.0000	1
718	428	5447	6.9600	2.1576	3.0000	1
718	440	4618	6.9600	2.9928	3.0000	1
718	446	2614	6.9600	2.5752	3.0000	1
718	446	7416	6.9600	2.8536	3.0000	1
718	453	1773	6.9600	3.2016	3.0000	1
718	458	1673	6.9600	3.2712	3.0000	1
718	460	2238	6.9600	2.9928	3.0000	1
718	460	5522	9.2800	4.3616	4.0000	1
718	470	8757	6.9600	3.0624	3.0000	1
718	471	3826	6.9600	2.5056	3.0000	1
718	471	6162	9.2800	4.2688	4.0000	1
718	475	7822	6.9600	3.4104	3.0000	1
718	483	8605	6.9600	2.9232	3.0000	1
718	487	8749	9.2800	3.6192	4.0000	1
718	490	6841	6.9600	2.7144	3.0000	1
718	495	993	6.9600	2.9928	3.0000	1
718	495	2996	9.2800	4.4544	4.0000	1
718	495	9745	11.6000	3.5960	5.0000	1
718	496	6806	6.9600	2.5056	3.0000	1
718	509	5013	9.2800	4.2688	4.0000	1
718	511	3476	9.2800	3.5264	4.0000	1
718	534	5999	4.6400	1.8560	2.0000	1
718	536	4962	6.9600	3.0624	3.0000	1
718	539	2106	6.9600	2.0880	3.0000	1
718	539	7100	6.9600	2.2272	3.0000	1
718	544	2441	6.9600	2.7144	3.0000	1
718	545	4810	9.2800	2.9696	4.0000	1
718	546	6745	9.2800	3.4336	4.0000	1
718	552	5984	9.2800	3.4336	4.0000	1
718	552	6423	9.2800	4.3616	4.0000	1
718	553	1221	6.9600	3.3408	3.0000	1
718	562	8185	4.6400	1.9024	2.0000	1
718	574	2614	4.6400	2.0880	2.0000	1
718	585	7343	4.6400	1.9488	2.0000	1
718	591	3567	6.9600	2.2272	3.0000	1
718	594	4767	4.6400	2.1808	2.0000	1
718	595	4351	9.2800	3.3408	4.0000	1
718	595	6253	11.6000	5.1040	5.0000	1
718	617	3163	6.9600	2.7840	3.0000	1
718	617	6946	4.6400	1.8560	2.0000	1
718	620	5707	6.9600	3.3408	3.0000	1
718	620	8298	4.6400	1.8560	2.0000	1
718	623	3310	9.2800	3.7120	4.0000	1
718	628	7420	2.3200	1.0672	1.0000	1
718	636	4868	9.2800	4.2688	4.0000	1
718	649	6009	6.9600	2.7840	3.0000	1
718	651	5358	6.9600	2.4360	3.0000	1
718	655	8889	6.9600	2.2272	3.0000	1
718	683	1673	9.2800	4.4544	4.0000	1
718	687	9017	4.6400	2.1344	2.0000	1
718	695	7521	9.2800	4.4544	4.0000	1
718	700	1388	9.2800	3.3408	4.0000	1
718	701	9314	6.9600	2.8536	3.0000	1
718	716	4784	9.2800	3.8976	4.0000	1
718	721	9006	4.6400	1.5312	2.0000	1
718	725	1720	9.2800	2.9696	4.0000	1
719	373	1524	9.8000	4.6060	4.0000	1
719	375	4070	4.9000	1.8620	2.0000	1
719	379	7792	4.9000	1.5190	2.0000	1
719	399	635	7.3500	2.7930	3.0000	1
719	413	2389	7.3500	2.5725	3.0000	1
719	421	2032	7.3500	3.1605	3.0000	1
719	430	7800	7.3500	2.7195	3.0000	1
719	440	2756	4.9000	1.4700	2.0000	1
719	442	9557	7.3500	2.7930	3.0000	1
719	444	7354	7.3500	3.1605	3.0000	1
719	445	7583	4.9000	1.5680	2.0000	1
719	446	1360	7.3500	3.2340	3.0000	1
719	448	41	7.3500	2.3520	3.0000	1
719	468	4609	7.3500	2.3520	3.0000	1
719	469	4858	4.9000	2.3030	2.0000	1
719	472	6283	7.3500	2.7930	3.0000	1
719	502	9334	7.3500	3.3810	3.0000	1
719	513	5819	7.3500	3.0870	3.0000	1
719	515	1983	12.2500	5.2675	5.0000	1
719	529	143	9.8000	4.7040	4.0000	1
719	532	9623	9.8000	4.0180	4.0000	1
719	534	7715	12.2500	3.9200	5.0000	1
719	537	3572	7.3500	3.0135	3.0000	1
719	538	6007	7.3500	2.2785	3.0000	1
719	563	1633	12.2500	5.0225	5.0000	1
719	574	3253	9.8000	3.8220	4.0000	1
719	574	5419	7.3500	2.2785	3.0000	1
719	583	9622	7.3500	2.7195	3.0000	1
719	611	4139	7.3500	3.3075	3.0000	1
719	615	5107	7.3500	3.3810	3.0000	1
719	617	7215	9.8000	4.9000	4.0000	1
719	620	4547	7.3500	3.0870	3.0000	1
719	623	1785	7.3500	3.0135	3.0000	1
719	624	4289	7.3500	3.3810	3.0000	1
719	626	417	7.3500	2.4255	3.0000	1
719	626	4425	7.3500	2.2785	3.0000	1
719	654	9815	9.8000	4.7040	4.0000	1
719	655	1036	9.8000	4.4100	4.0000	1
719	655	4632	9.8000	4.6060	4.0000	1
719	661	3	7.3500	3.0135	3.0000	1
719	679	2405	7.3500	2.2785	3.0000	1
719	688	3866	4.9000	1.8130	2.0000	1
719	695	9234	4.9000	2.0580	2.0000	1
719	695	10173	7.3500	3.3075	3.0000	1
719	697	8968	12.2500	5.6350	5.0000	1
719	721	4700	7.3500	2.3520	3.0000	1
719	723	3358	7.3500	2.9400	3.0000	1
719	729	3407	7.3500	2.6460	3.0000	1
720	377	2617	2.5800	0.9030	3.0000	1
720	377	6012	2.5800	0.7740	3.0000	1
720	398	2756	2.5800	0.7998	3.0000	1
720	409	2681	3.4400	1.7200	4.0000	1
720	409	9224	3.4400	1.3760	4.0000	1
720	412	4283	1.7200	0.7052	2.0000	1
720	414	3976	2.5800	0.7998	3.0000	1
720	416	993	1.7200	0.7052	2.0000	1
720	419	7355	1.7200	0.6020	2.0000	1
720	431	4617	1.7200	0.6020	2.0000	1
720	438	4659	2.5800	1.1094	3.0000	1
720	439	8975	3.4400	1.0320	4.0000	1
720	440	5686	2.5800	0.7998	3.0000	1
720	448	1319	1.7200	0.5848	2.0000	1
720	466	4677	1.7200	0.6708	2.0000	1
720	469	8617	1.7200	0.6708	2.0000	1
720	469	10153	1.7200	0.6708	2.0000	1
720	479	8418	1.7200	0.5332	2.0000	1
720	488	4397	2.5800	0.9804	3.0000	1
720	532	2863	1.7200	0.6020	2.0000	1
720	544	9728	1.7200	0.7740	2.0000	1
720	561	6562	2.5800	1.1868	3.0000	1
720	567	6169	2.5800	1.2384	3.0000	1
720	571	4397	2.5800	1.1868	3.0000	1
720	579	8129	3.4400	1.4448	4.0000	1
720	584	8091	2.5800	0.8256	3.0000	1
720	600	8968	3.4400	1.6512	4.0000	1
720	604	7174	1.7200	0.6708	2.0000	1
720	647	5353	4.3000	1.5480	5.0000	1
720	648	5541	2.5800	0.9288	3.0000	1
720	654	2241	3.4400	1.3072	4.0000	1
720	657	6484	0.8600	0.3612	1.0000	1
720	686	1499	1.7200	0.7740	2.0000	1
720	696	6133	3.4400	1.1696	4.0000	1
720	700	6607	2.5800	1.1352	3.0000	1
720	704	281	1.7200	0.7740	2.0000	1
720	723	4642	2.5800	1.1610	3.0000	1
720	727	7896	2.5800	0.8772	3.0000	1
721	367	2533	4.5200	1.7176	2.0000	1
721	368	3718	6.7800	2.7798	3.0000	1
721	369	5568	6.7800	3.1866	3.0000	1
721	371	10210	9.0400	3.7968	4.0000	1
721	379	8466	9.0400	3.3448	4.0000	1
721	383	8911	6.7800	2.4408	3.0000	1
721	387	3124	6.7800	2.4408	3.0000	1
721	391	477	9.0400	3.3448	4.0000	1
721	401	1466	4.5200	1.6272	2.0000	1
721	412	3905	11.3000	3.5030	5.0000	1
721	412	7400	2.2600	0.9718	1.0000	1
721	415	4727	6.7800	2.2374	3.0000	1
721	416	3310	6.7800	2.7798	3.0000	1
721	422	2254	6.7800	2.7120	3.0000	1
721	424	7109	6.7800	3.1866	3.0000	1
721	453	625	9.0400	2.9832	4.0000	1
721	453	1813	6.7800	2.3052	3.0000	1
721	475	8942	6.7800	2.1696	3.0000	1
721	477	924	11.3000	4.1810	5.0000	1
721	495	2632	4.5200	1.4916	2.0000	1
721	495	5125	9.0400	2.8024	4.0000	1
721	513	4856	4.5200	2.2148	2.0000	1
721	515	446	6.7800	2.1018	3.0000	1
721	524	4916	9.0400	4.3392	4.0000	1
721	527	7738	6.7800	2.4408	3.0000	1
721	529	3462	4.5200	1.4916	2.0000	1
721	536	5245	6.7800	2.7798	3.0000	1
721	539	7920	4.5200	1.6724	2.0000	1
721	544	7051	6.7800	2.1696	3.0000	1
721	551	3000	9.0400	2.9832	4.0000	1
721	553	9747	4.5200	1.8080	2.0000	1
721	570	3567	6.7800	3.0510	3.0000	1
721	574	1954	6.7800	2.3730	3.0000	1
721	574	4659	6.7800	2.9154	3.0000	1
721	575	5530	9.0400	4.2488	4.0000	1
721	591	10173	6.7800	3.0510	3.0000	1
721	592	4099	4.5200	1.6272	2.0000	1
721	615	10182	6.7800	2.3730	3.0000	1
721	621	181	4.5200	1.4916	2.0000	1
721	623	4221	6.7800	3.0510	3.0000	1
721	626	2731	9.0400	3.6160	4.0000	1
721	627	6723	9.0400	3.9776	4.0000	1
721	646	5401	11.3000	4.9720	5.0000	1
721	648	3798	9.0400	4.1584	4.0000	1
721	659	1331	9.0400	2.8024	4.0000	1
721	666	5134	9.0400	3.3448	4.0000	1
721	679	2888	4.5200	1.8080	2.0000	1
721	688	2362	4.5200	2.1244	2.0000	1
721	690	4516	4.5200	2.1696	2.0000	1
721	695	6667	6.7800	2.5086	3.0000	1
721	701	4809	4.5200	1.6724	2.0000	1
721	710	4626	9.0400	3.9776	4.0000	1
721	713	2195	9.0400	4.1584	4.0000	1
721	720	891	9.0400	3.3448	4.0000	1
721	729	9694	9.0400	2.8928	4.0000	1
722	368	7828	11.3200	4.8676	4.0000	1
722	372	234	11.3200	4.0752	4.0000	1
722	372	7743	11.3200	3.7356	4.0000	1
722	379	2787	8.4900	2.6319	3.0000	1
722	380	4626	8.4900	2.7168	3.0000	1
722	383	1007	8.4900	3.6507	3.0000	1
722	399	3700	5.6600	2.0942	2.0000	1
722	409	5118	8.4900	2.5470	3.0000	1
722	413	3028	11.3200	4.1884	4.0000	1
722	421	5002	11.3200	4.3016	4.0000	1
722	434	8041	14.1500	6.6505	5.0000	1
722	435	2371	5.6600	2.2640	2.0000	1
722	437	1633	14.1500	5.0940	5.0000	1
722	449	4186	11.3200	4.5280	4.0000	1
722	470	1850	8.4900	3.0564	3.0000	1
722	470	7368	8.4900	3.9903	3.0000	1
722	480	8945	5.6600	2.2074	2.0000	1
722	484	2171	8.4900	3.5658	3.0000	1
722	488	7453	8.4900	3.1413	3.0000	1
722	491	9200	8.4900	3.5658	3.0000	1
722	500	6061	11.3200	4.1884	4.0000	1
722	515	6182	11.3200	5.4336	4.0000	1
722	538	4404	8.4900	3.2262	3.0000	1
722	539	5668	8.4900	3.8205	3.0000	1
722	541	1140	5.6600	2.4904	2.0000	1
722	546	9351	5.6600	2.7168	2.0000	1
722	552	5962	11.3200	5.0940	4.0000	1
722	553	8842	5.6600	2.0376	2.0000	1
722	559	1780	8.4900	3.9054	3.0000	1
722	582	154	8.4900	2.7168	3.0000	1
722	582	6904	5.6600	2.6602	2.0000	1
722	597	1341	11.3200	3.8488	4.0000	1
722	603	8041	11.3200	4.1884	4.0000	1
722	621	1341	8.4900	2.6319	3.0000	1
722	623	10131	8.4900	3.6507	3.0000	1
722	626	398	8.4900	3.0564	3.0000	1
722	629	4417	5.6600	2.6036	2.0000	1
722	646	4320	8.4900	3.9903	3.0000	1
722	648	5511	11.3200	4.6412	4.0000	1
722	649	8794	5.6600	2.2074	2.0000	1
722	666	5514	8.4900	3.9903	3.0000	1
722	685	2371	8.4900	3.1413	3.0000	1
722	695	1696	5.6600	2.0942	2.0000	1
722	702	5587	8.4900	3.0564	3.0000	1
722	703	988	8.4900	2.9715	3.0000	1
722	711	4417	5.6600	2.2640	2.0000	1
722	714	7896	8.4900	3.2262	3.0000	1
722	724	2143	5.6600	1.6980	2.0000	1
722	725	7913	8.4900	3.5658	3.0000	1
722	727	2724	8.4900	3.4809	3.0000	1
722	727	8653	8.4900	3.2262	3.0000	1
723	371	8577	1.5300	0.6273	3.0000	1
723	373	2496	2.0400	0.8364	4.0000	1
723	377	9530	1.5300	0.6885	3.0000	1
723	401	319	1.5300	0.4590	3.0000	1
723	409	8011	1.5300	0.5967	3.0000	1
723	410	879	1.5300	0.4743	3.0000	1
723	423	2921	1.0200	0.3060	2.0000	1
723	426	4397	1.0200	0.3876	2.0000	1
723	428	584	1.0200	0.3876	2.0000	1
723	428	7547	1.0200	0.4284	2.0000	1
723	433	1528	1.5300	0.4743	3.0000	1
723	441	3826	1.5300	0.5355	3.0000	1
723	463	9068	2.0400	0.8160	4.0000	1
723	464	3706	1.5300	0.6273	3.0000	1
723	469	4873	1.5300	0.7344	3.0000	1
723	469	7655	1.0200	0.4284	2.0000	1
723	470	5855	1.5300	0.6273	3.0000	1
723	478	4211	1.5300	0.6273	3.0000	1
723	488	1690	2.0400	0.6528	4.0000	1
723	495	6904	1.5300	0.6273	3.0000	1
723	497	7396	2.0400	0.7752	4.0000	1
723	512	4105	1.5300	0.5661	3.0000	1
723	524	2830	1.5300	0.7191	3.0000	1
723	528	7331	2.5500	1.0200	5.0000	1
723	535	3627	1.5300	0.7344	3.0000	1
723	535	7072	1.0200	0.4284	2.0000	1
723	552	1917	2.0400	0.7344	4.0000	1
723	563	3563	0.5100	0.1683	1.0000	1
723	567	6860	1.0200	0.3264	2.0000	1
723	590	6700	1.0200	0.4590	2.0000	1
723	591	9332	1.5300	0.7497	3.0000	1
723	592	8526	2.0400	0.9996	4.0000	1
723	594	1720	1.0200	0.3570	2.0000	1
723	601	2748	1.5300	0.6426	3.0000	1
723	605	5147	1.0200	0.3366	2.0000	1
723	618	5567	1.0200	0.3366	2.0000	1
723	621	9324	2.0400	0.8976	4.0000	1
723	641	2052	2.0400	0.8568	4.0000	1
723	645	7813	1.0200	0.4080	2.0000	1
723	654	1897	2.0400	0.6528	4.0000	1
723	655	2832	1.5300	0.5967	3.0000	1
723	673	1337	1.5300	0.5814	3.0000	1
723	680	5608	1.5300	0.5355	3.0000	1
723	685	2553	1.5300	0.6579	3.0000	1
723	698	8179	1.5300	0.4743	3.0000	1
723	702	8323	1.5300	0.7038	3.0000	1
723	706	9452	1.5300	0.4896	3.0000	1
723	711	8253	1.5300	0.6273	3.0000	1
723	714	2968	2.0400	0.7752	4.0000	1
723	720	7434	2.0400	0.8364	4.0000	1
723	724	4412	1.0200	0.3876	2.0000	1
723	728	8843	2.0400	0.6120	4.0000	1
724	379	4892	8.8200	3.5280	3.0000	1
724	386	352	5.8800	2.2344	2.0000	1
724	386	7899	5.8800	2.4696	2.0000	1
724	399	2469	5.8800	1.8816	2.0000	1
724	402	4621	8.8200	3.3516	3.0000	1
724	405	8367	14.7000	7.2030	5.0000	1
724	409	9187	11.7600	5.7624	4.0000	1
724	413	8948	11.7600	5.7624	4.0000	1
724	414	9951	5.8800	2.2932	2.0000	1
724	419	7621	11.7600	5.7624	4.0000	1
724	420	6778	11.7600	3.6456	4.0000	1
724	424	5295	8.8200	3.5280	3.0000	1
724	428	813	5.8800	1.8228	2.0000	1
724	435	4263	8.8200	3.2634	3.0000	1
724	446	5989	11.7600	5.0568	4.0000	1
724	450	3345	11.7600	5.0568	4.0000	1
724	463	6529	8.8200	4.3218	3.0000	1
724	469	4992	11.7600	5.7624	4.0000	1
724	477	1124	8.8200	3.6162	3.0000	1
724	483	1994	11.7600	4.5864	4.0000	1
724	483	5018	11.7600	5.0568	4.0000	1
724	483	9507	5.8800	2.0580	2.0000	1
724	488	4125	8.8200	2.7342	3.0000	1
724	495	4465	8.8200	3.8808	3.0000	1
724	505	5541	8.8200	4.0572	3.0000	1
724	515	9263	5.8800	2.2932	2.0000	1
724	537	2699	8.8200	4.3218	3.0000	1
724	538	5631	14.7000	6.7620	5.0000	1
724	540	6262	8.8200	2.7342	3.0000	1
724	545	9999	11.7600	4.7040	4.0000	1
724	550	4228	11.7600	3.9984	4.0000	1
724	559	3965	8.8200	2.9988	3.0000	1
724	574	8410	5.8800	1.9992	2.0000	1
724	575	6306	8.8200	4.1454	3.0000	1
724	579	2865	8.8200	3.7044	3.0000	1
724	586	39	8.8200	4.1454	3.0000	1
724	593	7607	8.8200	3.2634	3.0000	1
724	594	8234	8.8200	3.6162	3.0000	1
724	616	9022	11.7600	3.7632	4.0000	1
724	618	4440	5.8800	1.9404	2.0000	1
724	620	8116	8.8200	4.3218	3.0000	1
724	636	1981	5.8800	1.9992	2.0000	1
724	646	76	11.7600	5.5272	4.0000	1
724	654	2241	14.7000	6.3210	5.0000	1
724	655	1610	8.8200	3.8808	3.0000	1
724	666	4300	11.7600	5.4096	4.0000	1
724	677	6974	2.9400	1.0584	1.0000	1
724	687	8778	8.8200	3.1752	3.0000	1
724	688	9286	8.8200	3.2634	3.0000	1
724	696	5733	8.8200	3.9690	3.0000	1
724	700	304	11.7600	4.8216	4.0000	1
724	704	2662	5.8800	2.1168	2.0000	1
724	720	8272	8.8200	3.9690	3.0000	1
724	727	7896	11.7600	3.9984	4.0000	1
725	377	9111	4.4700	1.4304	3.0000	1
725	386	1147	2.9800	1.1920	2.0000	1
725	391	511	4.4700	1.9221	3.0000	1
725	395	4364	2.9800	1.3112	2.0000	1
725	400	3113	5.9600	2.2648	4.0000	1
725	401	1156	5.9600	2.2648	4.0000	1
725	409	3726	5.9600	1.9668	4.0000	1
725	409	9976	4.4700	1.7880	3.0000	1
725	410	9494	5.9600	2.1456	4.0000	1
725	412	5892	4.4700	1.4304	3.0000	1
725	416	5925	2.9800	1.0728	2.0000	1
725	416	10058	2.9800	1.2218	2.0000	1
725	424	1319	4.4700	1.3410	3.0000	1
725	428	2039	4.4700	1.7880	3.0000	1
725	428	6969	4.4700	2.0562	3.0000	1
725	434	9748	2.9800	1.1324	2.0000	1
725	436	9272	5.9600	1.7880	4.0000	1
725	438	2916	2.9800	0.9238	2.0000	1
725	439	9110	4.4700	2.1009	3.0000	1
725	450	3285	4.4700	2.1456	3.0000	1
725	461	1034	4.4700	1.5198	3.0000	1
725	465	3158	4.4700	1.8327	3.0000	1
725	469	1457	4.4700	1.3857	3.0000	1
725	470	7930	4.4700	2.1903	3.0000	1
725	470	8739	5.9600	2.8608	4.0000	1
725	477	2850	4.4700	1.9668	3.0000	1
725	483	2032	5.9600	2.7416	4.0000	1
725	485	3855	4.4700	1.8327	3.0000	1
725	489	5568	4.4700	1.3410	3.0000	1
725	491	3692	2.9800	1.3112	2.0000	1
725	495	3302	4.4700	2.1903	3.0000	1
725	496	907	5.9600	2.0860	4.0000	1
725	503	1528	7.4500	2.4585	5.0000	1
725	507	5051	5.9600	2.9204	4.0000	1
725	511	8404	4.4700	1.9221	3.0000	1
725	518	9858	5.9600	2.5628	4.0000	1
725	524	5602	4.4700	2.0562	3.0000	1
725	531	665	2.9800	1.1324	2.0000	1
725	538	5341	4.4700	2.0562	3.0000	1
725	539	5674	2.9800	1.2814	2.0000	1
725	552	995	5.9600	2.3840	4.0000	1
725	564	7378	4.4700	1.3857	3.0000	1
725	567	5903	2.9800	1.2218	2.0000	1
725	570	5707	2.9800	1.2814	2.0000	1
725	574	1366	4.4700	1.8774	3.0000	1
725	582	3977	5.9600	2.3840	4.0000	1
725	585	1132	4.4700	1.5198	3.0000	1
725	592	5379	4.4700	1.9668	3.0000	1
725	593	4099	4.4700	1.3857	3.0000	1
725	617	4614	2.9800	1.2516	2.0000	1
725	619	8141	2.9800	1.1622	2.0000	1
725	626	3020	4.4700	2.1009	3.0000	1
725	626	8668	4.4700	1.8774	3.0000	1
725	628	9315	2.9800	1.1622	2.0000	1
725	629	3491	2.9800	1.1324	2.0000	1
725	632	6074	1.4900	0.5662	1.0000	1
725	642	2259	2.9800	1.3410	2.0000	1
725	649	3691	4.4700	2.0562	3.0000	1
725	660	7100	4.4700	1.6539	3.0000	1
725	671	4107	5.9600	1.9072	4.0000	1
725	674	4518	2.9800	1.1622	2.0000	1
725	678	4819	4.4700	2.1456	3.0000	1
725	683	4599	2.9800	1.1920	2.0000	1
725	688	7690	4.4700	1.6539	3.0000	1
725	696	4821	2.9800	1.2814	2.0000	1
725	700	6182	5.9600	2.8608	4.0000	1
725	706	7870	4.4700	1.9221	3.0000	1
725	711	5158	4.4700	2.1903	3.0000	1
725	716	8173	4.4700	1.6539	3.0000	1
725	721	10033	5.9600	2.2648	4.0000	1
725	725	2112	4.4700	1.9221	3.0000	1
725	727	8847	2.9800	1.4900	2.0000	1
726	374	599	6.4200	2.3112	2.0000	1
726	378	10067	12.8400	5.1360	4.0000	1
726	389	7355	9.6300	2.9853	3.0000	1
726	400	1136	12.8400	5.1360	4.0000	1
726	400	4915	12.8400	5.6496	4.0000	1
726	401	1765	6.4200	2.8248	2.0000	1
726	405	2249	6.4200	2.8248	2.0000	1
726	418	4417	6.4200	3.1458	2.0000	1
726	420	4645	3.2100	1.3482	1.0000	1
726	423	1850	9.6300	3.3705	3.0000	1
726	433	6114	9.6300	3.6594	3.0000	1
726	461	9384	9.6300	4.3335	3.0000	1
726	464	7806	6.4200	3.1458	2.0000	1
726	470	1415	9.6300	4.4298	3.0000	1
726	478	1582	12.8400	6.1632	4.0000	1
726	529	6254	9.6300	3.9483	3.0000	1
726	534	6225	3.2100	1.2198	1.0000	1
726	537	4614	9.6300	4.5261	3.0000	1
726	537	6829	6.4200	2.3112	2.0000	1
726	538	1984	9.6300	2.9853	3.0000	1
726	538	2194	12.8400	6.0348	4.0000	1
726	541	3825	3.2100	1.1877	1.0000	1
726	549	5295	9.6300	4.2372	3.0000	1
726	549	6001	6.4200	2.8890	2.0000	1
726	551	6113	6.4200	2.6322	2.0000	1
726	602	4676	9.6300	3.0816	3.0000	1
726	610	280	6.4200	2.3112	2.0000	1
726	610	6012	12.8400	3.9804	4.0000	1
726	619	2571	12.8400	6.0348	4.0000	1
726	619	7930	6.4200	2.1828	2.0000	1
726	629	2878	16.0500	7.3830	5.0000	1
726	636	9885	9.6300	3.7557	3.0000	1
726	645	9309	6.4200	2.4396	2.0000	1
726	653	8427	9.6300	3.3705	3.0000	1
726	655	9972	6.4200	2.5680	2.0000	1
726	656	5295	12.8400	3.9804	4.0000	1
726	657	4614	9.6300	3.6594	3.0000	1
726	658	10032	16.0500	8.0250	5.0000	1
726	671	9694	6.4200	1.9902	2.0000	1
726	691	3216	9.6300	3.0816	3.0000	1
726	691	9200	6.4200	2.7606	2.0000	1
726	695	4767	12.8400	4.7508	4.0000	1
726	698	335	9.6300	4.6224	3.0000	1
726	716	5566	6.4200	2.6322	2.0000	1
726	717	2547	6.4200	2.1186	2.0000	1
726	720	417	6.4200	2.8248	2.0000	1
726	720	4211	16.0500	6.2595	5.0000	1
726	720	7617	9.6300	4.6224	3.0000	1
726	724	3239	12.8400	4.6224	4.0000	1
726	725	6061	9.6300	2.8890	3.0000	1
726	728	1897	9.6300	3.9483	3.0000	1
726	728	9448	9.6300	4.1409	3.0000	1
727	377	664	7.6400	3.4380	4.0000	1
727	377	3020	5.7300	2.6931	3.0000	1
727	381	8760	9.5500	3.8200	5.0000	1
727	383	7040	5.7300	2.6358	3.0000	1
727	387	2968	3.8200	1.1842	2.0000	1
727	399	9248	7.6400	2.3684	4.0000	1
727	400	9040	5.7300	2.5212	3.0000	1
727	414	4417	3.8200	1.6044	2.0000	1
727	429	10152	7.6400	3.5144	4.0000	1
727	435	7306	5.7300	2.6931	3.0000	1
727	452	3252	3.8200	1.7572	2.0000	1
727	462	4096	5.7300	1.8909	3.0000	1
727	473	5958	5.7300	2.3493	3.0000	1
727	475	9642	9.5500	4.6795	5.0000	1
727	478	5388	7.6400	3.2088	4.0000	1
727	482	6307	7.6400	2.9032	4.0000	1
727	483	9580	5.7300	1.8336	3.0000	1
727	490	4105	5.7300	1.7763	3.0000	1
727	494	6057	3.8200	1.6808	2.0000	1
727	495	5196	7.6400	3.0560	4.0000	1
727	518	9381	7.6400	3.2852	4.0000	1
727	520	7243	7.6400	2.6740	4.0000	1
727	523	2859	3.8200	1.3752	2.0000	1
727	529	3414	5.7300	2.5212	3.0000	1
727	533	4417	3.8200	1.5280	2.0000	1
727	534	7359	7.6400	2.8268	4.0000	1
727	539	10033	7.6400	3.0560	4.0000	1
727	551	9517	1.9100	0.9359	1.0000	1
727	559	7160	5.7300	2.0628	3.0000	1
727	563	2924	7.6400	2.4448	4.0000	1
727	569	3859	5.7300	2.1774	3.0000	1
727	571	7362	7.6400	3.7436	4.0000	1
727	574	2067	7.6400	2.5976	4.0000	1
727	581	1567	7.6400	3.4380	4.0000	1
727	582	5345	5.7300	2.4639	3.0000	1
727	585	8793	5.7300	1.8336	3.0000	1
727	594	5756	7.6400	3.5144	4.0000	1
727	600	2947	5.7300	1.7763	3.0000	1
727	632	4968	5.7300	2.6931	3.0000	1
727	649	3925	7.6400	2.9032	4.0000	1
727	652	4808	3.8200	1.5662	2.0000	1
727	654	6985	5.7300	2.4639	3.0000	1
727	654	10145	7.6400	2.9032	4.0000	1
727	661	2043	5.7300	1.9482	3.0000	1
727	672	9580	7.6400	2.4448	4.0000	1
727	677	8793	5.7300	2.0055	3.0000	1
727	688	7243	5.7300	2.3493	3.0000	1
727	692	8351	5.7300	2.2920	3.0000	1
727	696	3173	7.6400	2.9796	4.0000	1
727	698	983	3.8200	1.7954	2.0000	1
727	705	2077	7.6400	3.0560	4.0000	1
727	716	4434	5.7300	1.7763	3.0000	1
727	721	9111	7.6400	2.7504	4.0000	1
727	728	8659	5.7300	1.7190	3.0000	1
728	379	6367	5.6700	2.3247	3.0000	1
728	387	7810	5.6700	2.1546	3.0000	1
728	400	5131	5.6700	2.0412	3.0000	1
728	404	9604	7.5600	3.1752	4.0000	1
728	407	8617	5.6700	2.3814	3.0000	1
728	410	5960	5.6700	2.3247	3.0000	1
728	417	8968	7.5600	3.4776	4.0000	1
728	421	2588	7.5600	3.1752	4.0000	1
728	423	7262	3.7800	1.4742	2.0000	1
728	435	1528	5.6700	1.7577	3.0000	1
728	439	9103	5.6700	2.3814	3.0000	1
728	444	4609	5.6700	1.8144	3.0000	1
728	444	5568	5.6700	2.7216	3.0000	1
728	445	7975	5.6700	2.0979	3.0000	1
728	446	1656	3.7800	1.5120	2.0000	1
728	447	1089	5.6700	2.0412	3.0000	1
728	452	4082	7.5600	3.2508	4.0000	1
728	458	2555	9.4500	4.4415	5.0000	1
728	464	3130	7.5600	3.0240	4.0000	1
728	478	4555	5.6700	1.9278	3.0000	1
728	480	2769	5.6700	2.6649	3.0000	1
728	505	424	5.6700	2.6082	3.0000	1
728	505	7654	7.5600	2.4192	4.0000	1
728	507	9019	7.5600	2.2680	4.0000	1
728	508	9615	7.5600	2.8728	4.0000	1
728	513	9000	3.7800	1.4364	2.0000	1
728	534	9512	5.6700	2.2113	3.0000	1
728	537	9377	5.6700	2.5515	3.0000	1
728	539	1813	7.5600	2.4192	4.0000	1
728	546	6602	3.7800	1.1340	2.0000	1
728	549	7722	1.8900	0.6993	1.0000	1
728	551	1567	3.7800	1.8522	2.0000	1
728	552	857	5.6700	2.2113	3.0000	1
728	561	424	5.6700	2.0412	3.0000	1
728	563	118	5.6700	2.3247	3.0000	1
728	574	5958	5.6700	2.0412	3.0000	1
728	574	7359	5.6700	1.7577	3.0000	1
728	574	8207	7.5600	3.5532	4.0000	1
728	576	1042	7.5600	3.7800	4.0000	1
728	579	3414	5.6700	2.2680	3.0000	1
728	582	5088	7.5600	2.4192	4.0000	1
728	585	650	7.5600	2.5704	4.0000	1
728	591	4767	7.5600	2.7972	4.0000	1
728	597	1558	5.6700	1.8711	3.0000	1
728	654	7464	7.5600	2.2680	4.0000	1
728	671	8871	7.5600	2.8728	4.0000	1
728	676	754	7.5600	2.6460	4.0000	1
728	692	2664	5.6700	2.4948	3.0000	1
728	697	1159	9.4500	3.4965	5.0000	1
728	704	7361	3.7800	1.4742	2.0000	1
728	722	6163	7.5600	2.3436	4.0000	1
728	725	4487	1.8900	0.9072	1.0000	1
729	382	1556	5.1600	2.0640	3.0000	1
729	386	1720	5.1600	1.5996	3.0000	1
729	400	7910	6.8800	2.8208	4.0000	1
729	409	7433	6.8800	3.0272	4.0000	1
729	411	5002	6.8800	3.2336	4.0000	1
729	426	4803	5.1600	1.5996	3.0000	1
729	429	9787	3.4400	1.3072	2.0000	1
729	430	4774	5.1600	1.9092	3.0000	1
729	438	6522	6.8800	3.3712	4.0000	1
729	445	4597	5.1600	2.4768	3.0000	1
729	448	2269	5.1600	2.1156	3.0000	1
729	453	9554	5.1600	1.7544	3.0000	1
729	459	5092	8.6000	4.0420	5.0000	1
729	460	3735	6.8800	2.4080	4.0000	1
729	461	5222	5.1600	1.5996	3.0000	1
729	463	551	6.8800	2.8896	4.0000	1
729	464	8410	5.1600	1.6512	3.0000	1
729	471	6313	3.4400	1.5136	2.0000	1
729	479	7141	5.1600	1.8576	3.0000	1
729	495	1706	6.8800	3.2336	4.0000	1
729	496	2266	6.8800	3.3024	4.0000	1
729	503	4391	5.1600	2.3736	3.0000	1
729	533	5813	6.8800	2.8896	4.0000	1
729	538	2781	5.1600	2.4768	3.0000	1
729	539	9779	6.8800	3.0960	4.0000	1
729	553	2327	6.8800	2.8896	4.0000	1
729	557	8159	5.1600	1.5996	3.0000	1
729	561	2238	6.8800	3.0272	4.0000	1
729	561	10087	5.1600	1.8576	3.0000	1
729	570	4832	3.4400	1.4104	2.0000	1
729	585	7246	3.4400	1.2040	2.0000	1
729	591	5302	5.1600	1.8576	3.0000	1
729	600	2918	5.1600	2.1672	3.0000	1
729	608	6590	5.1600	2.2188	3.0000	1
729	619	1053	6.8800	2.8208	4.0000	1
729	627	1545	5.1600	2.1672	3.0000	1
729	629	8477	5.1600	1.6512	3.0000	1
729	630	6560	3.4400	1.1008	2.0000	1
729	631	1607	5.1600	1.9608	3.0000	1
729	631	4873	5.1600	1.5996	3.0000	1
729	645	4564	5.1600	2.4252	3.0000	1
729	658	1619	5.1600	2.1156	3.0000	1
729	660	5501	5.1600	2.1156	3.0000	1
729	661	4861	5.1600	1.6512	3.0000	1
729	672	3131	6.8800	2.5456	4.0000	1
729	677	9276	6.8800	2.2016	4.0000	1
729	679	8760	5.1600	2.1156	3.0000	1
729	685	7188	6.8800	3.2336	4.0000	1
729	701	5441	3.4400	1.4792	2.0000	1
729	721	7556	5.1600	2.0124	3.0000	1
730	373	1587	5.1600	2.2704	3.0000	1
730	414	7913	3.4400	1.5480	2.0000	1
730	416	2511	3.4400	1.4104	2.0000	1
730	433	5295	6.8800	2.1328	4.0000	1
730	436	9473	5.1600	2.4252	3.0000	1
730	440	9288	6.8800	2.9584	4.0000	1
730	447	1594	5.1600	2.3736	3.0000	1
730	455	8214	5.1600	1.5996	3.0000	1
730	458	3674	5.1600	1.7544	3.0000	1
730	460	2850	3.4400	1.5480	2.0000	1
730	462	4078	6.8800	2.4080	4.0000	1
730	470	44	6.8800	2.9584	4.0000	1
730	470	9318	5.1600	1.9608	3.0000	1
730	479	6499	6.8800	2.2016	4.0000	1
730	495	2808	6.8800	3.0272	4.0000	1
730	501	5884	6.8800	2.7520	4.0000	1
730	507	7127	5.1600	2.0640	3.0000	1
730	515	6138	3.4400	1.3072	2.0000	1
730	520	9851	6.8800	2.2016	4.0000	1
730	522	213	6.8800	3.2336	4.0000	1
730	534	7721	5.1600	2.2188	3.0000	1
730	538	6654	6.8800	3.1648	4.0000	1
730	550	9780	5.1600	1.7544	3.0000	1
730	553	7715	3.4400	1.1696	2.0000	1
730	573	2688	5.1600	1.8576	3.0000	1
730	574	6744	5.1600	1.9608	3.0000	1
730	585	44	6.8800	3.4400	4.0000	1
730	587	9439	3.4400	1.3760	2.0000	1
730	591	1214	3.4400	1.3760	2.0000	1
730	592	5278	5.1600	2.3736	3.0000	1
730	592	6061	3.4400	1.5824	2.0000	1
730	616	5123	3.4400	1.3760	2.0000	1
730	622	547	6.8800	2.1328	4.0000	1
730	622	1309	5.1600	2.5800	3.0000	1
730	627	9077	5.1600	2.2704	3.0000	1
730	629	9937	5.1600	2.5800	3.0000	1
730	629	10111	3.4400	1.5480	2.0000	1
730	636	788	5.1600	1.7028	3.0000	1
730	652	1848	5.1600	2.3220	3.0000	1
730	654	10258	5.1600	2.1156	3.0000	1
730	673	4498	5.1600	1.9608	3.0000	1
730	676	2135	3.4400	1.4792	2.0000	1
730	691	2019	6.8800	2.2016	4.0000	1
730	692	4873	5.1600	2.2704	3.0000	1
730	692	8777	3.4400	1.5480	2.0000	1
730	695	3935	5.1600	2.3220	3.0000	1
730	697	1582	5.1600	2.2188	3.0000	1
730	701	9855	6.8800	2.7520	4.0000	1
730	703	4473	3.4400	1.2384	2.0000	1
730	713	5322	3.4400	1.6168	2.0000	1
730	724	1145	5.1600	1.9608	3.0000	1
730	727	1039	5.1600	2.2704	3.0000	1
730	728	1499	6.8800	2.5456	4.0000	1
731	373	346	11.4300	4.9149	3.0000	1
731	373	9050	11.4300	3.6576	3.0000	1
731	376	8220	7.6200	3.0480	2.0000	1
731	377	6854	15.2400	6.0960	4.0000	1
731	379	1442	11.4300	3.5433	3.0000	1
731	381	7242	15.2400	7.4676	4.0000	1
731	385	527	11.4300	3.6576	3.0000	1
731	400	2587	11.4300	4.0005	3.0000	1
731	401	830	15.2400	6.8580	4.0000	1
731	404	6537	11.4300	4.0005	3.0000	1
731	412	7206	7.6200	2.3622	2.0000	1
731	416	7250	15.2400	6.4008	4.0000	1
731	420	3180	7.6200	3.2766	2.0000	1
731	421	9498	15.2400	7.4676	4.0000	1
731	428	999	15.2400	4.8768	4.0000	1
731	443	7059	11.4300	5.0292	3.0000	1
731	444	4234	11.4300	4.8006	3.0000	1
731	445	3124	15.2400	5.7912	4.0000	1
731	447	3132	7.6200	3.1242	2.0000	1
731	468	493	11.4300	3.8862	3.0000	1
731	495	1696	11.4300	3.5433	3.0000	1
731	500	9204	15.2400	4.5720	4.0000	1
731	503	2793	15.2400	5.7912	4.0000	1
731	507	2556	7.6200	3.0480	2.0000	1
731	529	907	11.4300	5.0292	3.0000	1
731	540	7355	15.2400	5.0292	4.0000	1
731	544	8242	11.4300	3.5433	3.0000	1
731	548	3921	11.4300	3.4290	3.0000	1
731	553	4597	11.4300	3.5433	3.0000	1
731	553	5982	11.4300	5.3721	3.0000	1
731	558	2197	11.4300	4.3434	3.0000	1
731	569	6035	15.2400	6.0960	4.0000	1
731	571	2908	19.0500	6.8580	5.0000	1
731	575	398	7.6200	2.7432	2.0000	1
731	575	6367	15.2400	6.0960	4.0000	1
731	591	2878	19.0500	8.7630	5.0000	1
731	593	8360	7.6200	3.0480	2.0000	1
731	600	6529	7.6200	2.7432	2.0000	1
731	602	9063	11.4300	5.0292	3.0000	1
731	614	10054	7.6200	2.9718	2.0000	1
731	617	6218	15.2400	5.0292	4.0000	1
731	652	2908	19.0500	5.9055	5.0000	1
731	654	10238	7.6200	3.3528	2.0000	1
731	658	4537	11.4300	4.5720	3.0000	1
731	666	5158	11.4300	4.9149	3.0000	1
731	669	3182	3.8100	1.3716	1.0000	1
731	672	7036	7.6200	3.1242	2.0000	1
731	678	505	7.6200	3.0480	2.0000	1
731	699	6830	7.6200	3.6576	2.0000	1
731	711	4004	11.4300	4.6863	3.0000	1
731	716	1195	11.4300	4.9149	3.0000	1
731	716	4570	11.4300	4.3434	3.0000	1
731	718	7553	11.4300	3.7719	3.0000	1
731	721	769	11.4300	4.0005	3.0000	1
732	371	5380	2.7300	1.2285	3.0000	1
732	380	6511	2.7300	1.2831	3.0000	1
732	382	5125	2.7300	1.2558	3.0000	1
732	384	148	2.7300	1.2012	3.0000	1
732	391	1567	1.8200	0.6370	2.0000	1
732	391	6888	2.7300	1.0374	3.0000	1
732	404	3893	4.5500	2.0930	5.0000	1
732	420	8301	1.8200	0.7280	2.0000	1
732	430	7961	0.9100	0.4277	1.0000	1
732	431	2630	1.8200	0.7826	2.0000	1
732	440	719	2.7300	0.9828	3.0000	1
732	452	9627	3.6400	1.4196	4.0000	1
732	459	6008	3.6400	1.6380	4.0000	1
732	482	4391	3.6400	1.1648	4.0000	1
732	494	4363	3.6400	1.6016	4.0000	1
732	495	346	1.8200	0.6916	2.0000	1
732	504	6429	3.6400	1.6380	4.0000	1
732	509	6754	3.6400	1.7108	4.0000	1
732	520	7558	2.7300	1.3104	3.0000	1
732	520	8003	2.7300	1.0374	3.0000	1
732	524	4630	3.6400	1.2376	4.0000	1
732	553	1253	2.7300	0.9828	3.0000	1
732	563	878	2.7300	1.3650	3.0000	1
732	571	6912	3.6400	1.1648	4.0000	1
732	591	9897	1.8200	0.6188	2.0000	1
732	593	6207	1.8200	0.7280	2.0000	1
732	599	7590	2.7300	0.9828	3.0000	1
732	611	7910	1.8200	0.7098	2.0000	1
732	617	3576	2.7300	0.9555	3.0000	1
732	620	9420	3.6400	1.4196	4.0000	1
732	621	2878	3.6400	1.6380	4.0000	1
732	622	3498	3.6400	1.3832	4.0000	1
732	627	1718	2.7300	1.0101	3.0000	1
732	636	4925	3.6400	1.7108	4.0000	1
732	662	6307	2.7300	0.8463	3.0000	1
732	674	2086	2.7300	0.8736	3.0000	1
732	677	4180	3.6400	1.3468	4.0000	1
732	681	9881	2.7300	0.8736	3.0000	1
732	685	1761	1.8200	0.6734	2.0000	1
732	698	99	3.6400	1.1284	4.0000	1
732	714	230	0.9100	0.3367	1.0000	1
732	716	6622	2.7300	1.2831	3.0000	1
732	720	3469	3.6400	1.3468	4.0000	1
732	720	6893	3.6400	1.5652	4.0000	1
732	722	5092	4.5500	1.8200	5.0000	1
732	722	9448	3.6400	1.2740	4.0000	1
732	728	4695	2.7300	0.8463	3.0000	1
733	368	7828	3.9000	1.7160	2.0000	1
733	373	5245	5.8500	1.8720	3.0000	1
733	375	7810	7.8000	3.0420	4.0000	1
733	387	3533	3.9000	1.4430	2.0000	1
733	399	5173	5.8500	2.6910	3.0000	1
733	399	9129	7.8000	2.6520	4.0000	1
733	407	5015	1.9500	0.6045	1.0000	1
733	409	6530	5.8500	1.8720	3.0000	1
733	410	5220	9.7500	4.5825	5.0000	1
733	416	10034	5.8500	2.3400	3.0000	1
733	422	3231	5.8500	2.4570	3.0000	1
733	427	5948	3.9000	1.8330	2.0000	1
733	433	4397	5.8500	2.8080	3.0000	1
733	438	2682	3.9000	1.5600	2.0000	1
733	445	4099	7.8000	3.5880	4.0000	1
733	447	9580	3.9000	1.8330	2.0000	1
733	468	1977	7.8000	2.9640	4.0000	1
733	470	436	5.8500	2.6910	3.0000	1
733	471	1352	7.8000	2.3400	4.0000	1
733	480	9305	3.9000	1.8330	2.0000	1
733	482	5744	5.8500	2.2815	3.0000	1
733	488	1129	5.8500	2.4570	3.0000	1
733	491	7862	3.9000	1.4430	2.0000	1
733	495	7780	3.9000	1.4820	2.0000	1
733	496	3987	5.8500	2.7495	3.0000	1
733	503	8463	3.9000	1.6380	2.0000	1
733	507	5436	5.8500	2.3985	3.0000	1
733	507	5910	3.9000	1.6770	2.0000	1
733	521	8056	7.8000	3.5100	4.0000	1
733	528	4618	5.8500	2.3400	3.0000	1
733	528	5733	5.8500	2.6910	3.0000	1
733	535	3448	5.8500	2.3985	3.0000	1
733	536	9535	9.7500	4.5825	5.0000	1
733	544	4516	1.9500	0.6240	1.0000	1
733	549	6736	3.9000	1.9110	2.0000	1
733	561	3434	7.8000	3.8220	4.0000	1
733	571	192	7.8000	3.4320	4.0000	1
733	574	5060	5.8500	2.2230	3.0000	1
733	582	5398	9.7500	3.2175	5.0000	1
733	590	7741	3.9000	1.4820	2.0000	1
733	599	6459	7.8000	3.1200	4.0000	1
733	607	9102	5.8500	1.8135	3.0000	1
733	611	3415	5.8500	2.1060	3.0000	1
733	624	2903	5.8500	2.2230	3.0000	1
733	626	4589	3.9000	1.5210	2.0000	1
733	641	950	3.9000	1.2090	2.0000	1
733	642	1995	7.8000	3.6660	4.0000	1
733	646	4606	3.9000	1.4040	2.0000	1
733	654	6018	5.8500	2.7495	3.0000	1
733	657	1648	5.8500	2.2230	3.0000	1
733	666	7599	5.8500	2.8080	3.0000	1
733	674	7243	7.8000	3.4320	4.0000	1
733	685	7822	7.8000	2.5740	4.0000	1
733	687	3827	3.9000	1.5600	2.0000	1
733	692	6047	7.8000	2.4180	4.0000	1
733	692	8963	5.8500	2.5740	3.0000	1
733	695	5742	7.8000	3.2760	4.0000	1
733	698	2431	5.8500	1.8135	3.0000	1
733	707	9837	9.7500	4.3875	5.0000	1
733	716	8709	3.9000	1.5210	2.0000	1
733	720	5681	5.8500	2.3985	3.0000	1
733	722	5895	3.9000	1.5210	2.0000	1
734	377	3337	1.8900	0.6615	3.0000	1
734	382	9327	1.8900	0.7182	3.0000	1
734	401	9615	1.2600	0.3906	2.0000	1
734	412	988	2.5200	1.0332	4.0000	1
734	424	64	2.5200	1.2096	4.0000	1
734	433	4727	2.5200	1.1088	4.0000	1
734	438	9217	2.5200	0.7812	4.0000	1
734	453	5050	1.2600	0.5040	2.0000	1
734	453	5219	1.8900	0.6993	3.0000	1
734	460	5813	2.5200	0.9072	4.0000	1
734	485	4642	2.5200	1.0080	4.0000	1
734	495	3438	1.8900	0.8883	3.0000	1
734	519	5685	2.5200	0.7812	4.0000	1
734	521	7502	2.5200	0.7812	4.0000	1
734	522	3513	1.8900	0.7182	3.0000	1
734	533	6666	2.5200	1.0584	4.0000	1
734	537	8208	1.8900	0.7371	3.0000	1
734	546	4568	2.5200	1.2348	4.0000	1
734	546	6745	1.8900	0.8127	3.0000	1
734	553	1147	1.8900	0.7182	3.0000	1
734	571	4094	1.8900	0.9072	3.0000	1
734	576	1717	2.5200	0.8568	4.0000	1
734	576	1785	1.8900	0.9261	3.0000	1
734	596	4618	1.8900	0.8505	3.0000	1
734	604	4351	3.1500	1.4175	5.0000	1
734	616	558	1.8900	0.9450	3.0000	1
734	621	6132	1.8900	0.9072	3.0000	1
734	629	1610	1.8900	0.8694	3.0000	1
734	632	1491	1.8900	0.6426	3.0000	1
734	640	8218	1.2600	0.4410	2.0000	1
734	656	9040	2.5200	0.9576	4.0000	1
734	657	1115	0.6300	0.2961	1.0000	1
734	657	6703	3.1500	1.4490	5.0000	1
734	662	1297	2.5200	1.1088	4.0000	1
734	676	8571	1.8900	0.9261	3.0000	1
734	679	5568	1.2600	0.5670	2.0000	1
734	685	1720	1.2600	0.3906	2.0000	1
734	691	9217	2.5200	0.9576	4.0000	1
734	700	304	1.8900	0.8127	3.0000	1
734	713	9019	2.5200	0.9324	4.0000	1
734	716	9974	1.2600	0.4158	2.0000	1
734	718	1351	1.2600	0.5670	2.0000	1
734	721	924	3.1500	0.9765	5.0000	1
734	722	8472	1.8900	0.8883	3.0000	1
734	725	6423	1.8900	0.9072	3.0000	1
735	387	117	2.9400	1.1466	2.0000	1
735	394	4268	4.4100	1.3671	3.0000	1
735	398	4998	4.4100	1.8522	3.0000	1
735	422	6736	2.9400	1.0584	2.0000	1
735	427	9892	5.8800	1.8816	4.0000	1
735	428	8886	4.4100	1.9845	3.0000	1
735	434	2096	4.4100	1.8081	3.0000	1
735	435	6806	4.4100	1.4994	3.0000	1
735	438	1347	4.4100	1.5876	3.0000	1
735	446	217	4.4100	1.6758	3.0000	1
735	450	10211	2.9400	1.3230	2.0000	1
735	454	8551	5.8800	2.5872	4.0000	1
735	460	8159	5.8800	2.4108	4.0000	1
735	462	4824	4.4100	2.0727	3.0000	1
735	472	1865	4.4100	1.8963	3.0000	1
735	483	8946	4.4100	2.0286	3.0000	1
735	489	9064	5.8800	2.1168	4.0000	1
735	495	1263	5.8800	2.2344	4.0000	1
735	495	5302	2.9400	1.1760	2.0000	1
735	500	10225	5.8800	2.5872	4.0000	1
735	501	8351	4.4100	1.4112	3.0000	1
735	503	1399	5.8800	2.7636	4.0000	1
735	504	7167	2.9400	1.4406	2.0000	1
735	507	193	2.9400	1.1466	2.0000	1
735	528	5813	7.3500	3.0870	5.0000	1
735	535	1049	4.4100	1.7199	3.0000	1
735	537	8208	4.4100	1.8963	3.0000	1
735	538	9976	4.4100	1.3671	3.0000	1
735	544	5542	4.4100	1.7640	3.0000	1
735	550	1134	4.4100	1.3671	3.0000	1
735	561	4138	4.4100	1.5435	3.0000	1
735	574	7457	4.4100	1.4112	3.0000	1
735	582	9991	4.4100	2.1168	3.0000	1
735	592	1298	2.9400	1.2936	2.0000	1
735	607	3124	5.8800	1.9404	4.0000	1
735	608	3258	5.8800	2.1168	4.0000	1
735	614	1801	2.9400	1.2348	2.0000	1
735	616	4227	4.4100	1.7640	3.0000	1
735	621	3627	4.4100	1.4112	3.0000	1
735	641	1570	2.9400	0.9996	2.0000	1
735	649	9397	5.8800	2.6460	4.0000	1
735	654	4942	2.9400	1.2348	2.0000	1
735	655	6327	2.9400	0.9996	2.0000	1
735	678	6633	4.4100	1.9404	3.0000	1
735	680	4426	5.8800	2.8812	4.0000	1
735	687	1375	5.8800	2.8224	4.0000	1
735	691	5374	5.8800	1.8228	4.0000	1
735	697	1594	2.9400	1.1760	2.0000	1
735	697	5905	5.8800	1.9404	4.0000	1
735	698	997	2.9400	1.1466	2.0000	1
735	711	1533	2.9400	1.2936	2.0000	1
735	711	9231	2.9400	1.2054	2.0000	1
735	719	5655	5.8800	2.6460	4.0000	1
735	720	7381	5.8800	2.4108	4.0000	1
735	720	8916	5.8800	2.3520	4.0000	1
735	727	3267	2.9400	1.4406	2.0000	1
736	378	6095	6.3900	2.7477	3.0000	1
736	386	7823	4.2600	1.4910	2.0000	1
736	387	2327	8.5200	2.8968	4.0000	1
736	394	3436	6.3900	2.8116	3.0000	1
736	404	2313	8.5200	3.0672	4.0000	1
736	409	3552	8.5200	3.0672	4.0000	1
736	423	2996	10.6500	4.3665	5.0000	1
736	435	2769	4.2600	1.6614	2.0000	1
736	438	2525	6.3900	3.0672	3.0000	1
736	446	8892	6.3900	2.8116	3.0000	1
736	453	3548	6.3900	2.3004	3.0000	1
736	462	76	6.3900	2.9394	3.0000	1
736	472	3300	6.3900	2.5560	3.0000	1
736	491	9366	4.2600	1.6188	2.0000	1
736	495	5060	6.3900	2.8116	3.0000	1
736	501	8736	8.5200	3.3228	4.0000	1
736	505	3474	8.5200	3.4080	4.0000	1
736	519	8749	8.5200	3.4932	4.0000	1
736	520	9696	8.5200	4.0044	4.0000	1
736	528	1979	6.3900	2.1726	3.0000	1
736	548	2795	4.2600	1.4058	2.0000	1
736	574	1916	6.3900	3.0033	3.0000	1
736	576	5063	6.3900	2.3643	3.0000	1
736	585	3692	6.3900	2.1726	3.0000	1
736	607	1451	10.6500	4.8990	5.0000	1
736	615	8736	8.5200	3.3228	4.0000	1
736	620	2682	4.2600	1.7040	2.0000	1
736	626	8892	6.3900	2.8116	3.0000	1
736	630	5419	4.2600	1.4910	2.0000	1
736	641	9578	8.5200	3.3228	4.0000	1
736	655	4282	8.5200	2.6412	4.0000	1
736	661	3	6.3900	3.0033	3.0000	1
736	661	4711	6.3900	3.0033	3.0000	1
736	677	3693	4.2600	2.0022	2.0000	1
736	687	1855	4.2600	1.5762	2.0000	1
736	688	3866	2.1300	0.9372	1.0000	1
736	694	2378	6.3900	2.4282	3.0000	1
736	706	6700	8.5200	4.0044	4.0000	1
736	717	3422	6.3900	2.5560	3.0000	1
737	377	6079	3.8400	1.5744	3.0000	1
737	377	8473	3.8400	1.4976	3.0000	1
737	383	4524	5.1200	1.7408	4.0000	1
737	383	5948	5.1200	2.4064	4.0000	1
737	400	1655	3.8400	1.2288	3.0000	1
737	410	593	3.8400	1.7280	3.0000	1
737	414	6760	2.5600	1.2544	2.0000	1
737	420	6414	3.8400	1.6512	3.0000	1
737	430	1214	5.1200	1.5872	4.0000	1
737	435	4397	3.8400	1.8432	3.0000	1
737	438	4479	3.8400	1.1520	3.0000	1
737	440	1938	3.8400	1.9200	3.0000	1
737	445	5410	2.5600	0.9472	2.0000	1
737	452	9105	5.1200	2.1504	4.0000	1
737	453	6087	2.5600	1.0496	2.0000	1
737	460	657	3.8400	1.3824	3.0000	1
737	468	8238	3.8400	1.8048	3.0000	1
737	476	7899	3.8400	1.1904	3.0000	1
737	495	7470	5.1200	2.3040	4.0000	1
737	500	3691	3.8400	1.8048	3.0000	1
737	501	1648	2.5600	0.8448	2.0000	1
737	519	9144	2.5600	0.7936	2.0000	1
737	533	8172	5.1200	1.9456	4.0000	1
737	534	7099	3.8400	1.6128	3.0000	1
737	535	8720	2.5600	1.1008	2.0000	1
737	536	573	5.1200	2.3040	4.0000	1
737	539	9027	2.5600	0.8960	2.0000	1
737	553	8289	3.8400	1.1520	3.0000	1
737	559	999	5.1200	1.6384	4.0000	1
737	579	1619	2.5600	1.0752	2.0000	1
737	594	6708	5.1200	2.0992	4.0000	1
737	602	8275	2.5600	0.7936	2.0000	1
737	604	4743	3.8400	1.1904	3.0000	1
737	611	7366	5.1200	2.2016	4.0000	1
737	617	940	2.5600	0.9728	2.0000	1
737	619	1132	2.5600	1.1520	2.0000	1
737	622	6894	2.5600	0.7936	2.0000	1
737	624	2361	3.8400	1.1904	3.0000	1
737	627	4804	3.8400	1.1904	3.0000	1
737	645	9937	2.5600	0.9984	2.0000	1
737	649	6760	3.8400	1.8816	3.0000	1
737	652	8048	3.8400	1.4976	3.0000	1
737	661	3288	3.8400	1.3440	3.0000	1
737	665	5419	2.5600	1.0240	2.0000	1
737	666	3413	5.1200	2.2528	4.0000	1
737	671	10126	3.8400	1.6896	3.0000	1
737	674	5560	5.1200	2.0480	4.0000	1
737	676	3242	3.8400	1.3056	3.0000	1
737	679	5085	3.8400	1.3056	3.0000	1
737	686	9297	3.8400	1.2672	3.0000	1
737	689	3422	3.8400	1.2288	3.0000	1
737	703	3478	3.8400	1.3824	3.0000	1
737	716	278	3.8400	1.8816	3.0000	1
737	716	9980	2.5600	1.1520	2.0000	1
738	367	6788	7.4000	3.4040	4.0000	1
738	377	3337	7.4000	2.5160	4.0000	1
738	377	8473	7.4000	3.5520	4.0000	1
738	379	8466	5.5500	2.3865	3.0000	1
738	386	3589	7.4000	2.6640	4.0000	1
738	392	9064	5.5500	2.2755	3.0000	1
738	393	8818	3.7000	1.4060	2.0000	1
738	409	730	3.7000	1.2210	2.0000	1
738	415	9263	5.5500	2.6640	3.0000	1
738	424	5057	1.8500	0.5920	1.0000	1
738	429	4736	5.5500	2.2755	3.0000	1
738	430	774	5.5500	2.2755	3.0000	1
738	439	1750	5.5500	2.7195	3.0000	1
738	446	7292	7.4000	2.2200	4.0000	1
738	458	2127	7.4000	3.0340	4.0000	1
738	460	1761	3.7000	1.2580	2.0000	1
738	469	9581	7.4000	2.7380	4.0000	1
738	472	3027	7.4000	2.2200	4.0000	1
738	491	10173	5.5500	2.1090	3.0000	1
738	519	3213	5.5500	2.0535	3.0000	1
738	521	3640	7.4000	3.7000	4.0000	1
738	522	3513	7.4000	3.2560	4.0000	1
738	531	5374	3.7000	1.4430	2.0000	1
738	540	1081	3.7000	1.8500	2.0000	1
738	549	5542	3.7000	1.6280	2.0000	1
738	552	4099	7.4000	2.8120	4.0000	1
738	553	6960	3.7000	1.4800	2.0000	1
738	553	8015	3.7000	1.2950	2.0000	1
738	564	3946	3.7000	1.3320	2.0000	1
738	567	3130	5.5500	1.7205	3.0000	1
738	582	6904	3.7000	1.4430	2.0000	1
738	584	7558	7.4000	2.7380	4.0000	1
738	597	3124	5.5500	1.7760	3.0000	1
738	607	754	7.4000	2.7380	4.0000	1
738	608	2757	7.4000	2.3680	4.0000	1
738	617	4402	7.4000	2.4420	4.0000	1
738	627	4986	7.4000	2.9600	4.0000	1
738	631	9956	7.4000	2.9600	4.0000	1
738	645	4118	5.5500	2.6640	3.0000	1
738	647	747	5.5500	2.1645	3.0000	1
738	658	1849	5.5500	1.8870	3.0000	1
738	659	7124	5.5500	2.3310	3.0000	1
738	672	7018	9.2500	3.7000	5.0000	1
738	674	9317	5.5500	2.4420	3.0000	1
738	677	7366	5.5500	2.0535	3.0000	1
738	681	277	1.8500	0.5920	1.0000	1
738	683	6889	7.4000	3.6260	4.0000	1
738	691	5432	7.4000	3.5520	4.0000	1
738	704	7963	5.5500	2.2200	3.0000	1
738	707	197	3.7000	1.8130	2.0000	1
738	708	1415	5.5500	2.7195	3.0000	1
738	710	2857	5.5500	1.7760	3.0000	1
738	711	8566	3.7000	1.5170	2.0000	1
738	711	9795	7.4000	3.4780	4.0000	1
738	717	3928	5.5500	2.4420	3.0000	1
738	718	3469	3.7000	1.4430	2.0000	1
738	727	2724	5.5500	2.6085	3.0000	1
739	372	55	7.1400	2.2848	3.0000	1
739	391	5358	7.1400	2.9274	3.0000	1
739	399	5977	9.5200	4.2840	4.0000	1
739	415	739	7.1400	2.4990	3.0000	1
739	427	4385	9.5200	4.5696	4.0000	1
739	436	2741	7.1400	2.7132	3.0000	1
739	438	5530	9.5200	4.7600	4.0000	1
739	443	8551	9.5200	4.1888	4.0000	1
739	449	6086	7.1400	2.2848	3.0000	1
739	455	3034	7.1400	3.2130	3.0000	1
739	471	8275	4.7600	2.3324	2.0000	1
739	480	8945	7.1400	2.2848	3.0000	1
739	483	369	7.1400	3.1416	3.0000	1
739	488	3639	7.1400	2.2134	3.0000	1
739	495	1648	7.1400	2.1420	3.0000	1
739	495	4340	9.5200	4.4744	4.0000	1
739	507	6772	7.1400	2.7132	3.0000	1
739	511	4105	4.7600	1.5232	2.0000	1
739	524	660	4.7600	1.8564	2.0000	1
739	532	6683	9.5200	4.4744	4.0000	1
739	535	3448	4.7600	2.1420	2.0000	1
739	551	2784	4.7600	1.7612	2.0000	1
739	553	5056	9.5200	3.9984	4.0000	1
739	559	5486	9.5200	3.3320	4.0000	1
739	563	5063	4.7600	1.4756	2.0000	1
739	570	2788	7.1400	3.2844	3.0000	1
739	574	6792	9.5200	4.6648	4.0000	1
739	582	2863	4.7600	1.8564	2.0000	1
739	585	8528	9.5200	4.2840	4.0000	1
739	590	5738	7.1400	2.7132	3.0000	1
739	599	5862	2.3800	0.7854	1.0000	1
739	601	2748	7.1400	3.3558	3.0000	1
739	601	5423	9.5200	3.5224	4.0000	1
739	605	1193	4.7600	1.6660	2.0000	1
739	608	3009	7.1400	3.4986	3.0000	1
739	629	4676	7.1400	2.6418	3.0000	1
739	646	2829	7.1400	2.1420	3.0000	1
739	649	1848	9.5200	3.1416	4.0000	1
739	649	7059	9.5200	3.8080	4.0000	1
739	660	1352	7.1400	2.9274	3.0000	1
739	665	7065	11.9000	3.6890	5.0000	1
739	676	8770	2.3800	0.8092	1.0000	1
739	683	6123	7.1400	2.8560	3.0000	1
739	692	448	7.1400	2.6418	3.0000	1
739	692	7831	9.5200	4.4744	4.0000	1
739	694	1415	7.1400	2.7132	3.0000	1
739	695	1696	2.3800	1.0472	1.0000	1
739	706	979	4.7600	1.8088	2.0000	1
739	711	621	4.7600	2.3324	2.0000	1
739	719	1270	9.5200	3.1416	4.0000	1
739	726	6307	7.1400	2.9274	3.0000	1
740	372	1634	7.8800	3.3096	4.0000	1
740	377	1193	3.9400	1.3790	2.0000	1
740	377	3196	3.9400	1.2608	2.0000	1
740	377	9491	5.9100	1.9503	3.0000	1
740	379	5238	7.8800	2.9944	4.0000	1
740	380	6815	5.9100	2.4231	3.0000	1
740	384	4591	7.8800	2.6792	4.0000	1
740	402	7777	3.9400	1.9700	2.0000	1
740	430	2215	7.8800	3.7824	4.0000	1
740	439	3825	5.9100	2.1276	3.0000	1
740	440	1827	5.9100	2.0685	3.0000	1
740	447	5857	5.9100	2.4822	3.0000	1
740	452	7312	7.8800	2.8368	4.0000	1
740	460	9123	7.8800	3.8612	4.0000	1
740	464	3706	5.9100	2.7777	3.0000	1
740	471	335	3.9400	1.4972	2.0000	1
740	480	4609	5.9100	2.1867	3.0000	1
740	480	6153	7.8800	3.7036	4.0000	1
740	487	10186	7.8800	3.7036	4.0000	1
740	489	5163	5.9100	1.8912	3.0000	1
740	503	5295	3.9400	1.6154	2.0000	1
740	505	7774	3.9400	1.9306	2.0000	1
740	523	3548	3.9400	1.7336	2.0000	1
740	529	9651	3.9400	1.8518	2.0000	1
740	533	8359	5.9100	2.2458	3.0000	1
740	538	5543	3.9400	1.7730	2.0000	1
740	545	8382	7.8800	2.8368	4.0000	1
740	551	3692	5.9100	2.7186	3.0000	1
740	551	3826	7.8800	2.7580	4.0000	1
740	574	3548	5.9100	2.1867	3.0000	1
740	574	5530	7.8800	3.8612	4.0000	1
740	576	6651	5.9100	2.2458	3.0000	1
740	584	619	5.9100	1.8321	3.0000	1
740	596	6933	5.9100	2.7777	3.0000	1
740	600	8968	9.8500	3.9400	5.0000	1
740	604	115	5.9100	2.8368	3.0000	1
740	627	4712	5.9100	2.3640	3.0000	1
740	632	9299	5.9100	2.2458	3.0000	1
740	636	2673	5.9100	2.5413	3.0000	1
740	649	6008	7.8800	2.6004	4.0000	1
740	653	7065	3.9400	1.5760	2.0000	1
740	661	2735	5.9100	1.8912	3.0000	1
740	661	2896	7.8800	3.5460	4.0000	1
740	661	8881	7.8800	3.8612	4.0000	1
740	666	916	5.9100	2.0685	3.0000	1
740	680	8254	5.9100	2.8368	3.0000	1
740	686	3796	7.8800	3.7824	4.0000	1
740	688	8793	3.9400	1.2608	2.0000	1
740	691	5038	5.9100	2.2458	3.0000	1
740	698	6681	7.8800	3.3096	4.0000	1
740	706	9452	5.9100	2.1867	3.0000	1
741	379	3065	2.1900	1.0512	3.0000	1
741	389	7733	2.9200	1.1096	4.0000	1
741	395	1615	2.1900	1.0293	3.0000	1
741	400	2279	2.9200	0.9636	4.0000	1
741	401	8147	1.4600	0.5402	2.0000	1
741	409	10116	2.9200	1.3140	4.0000	1
741	410	593	2.1900	1.0293	3.0000	1
741	439	3087	2.1900	0.7227	3.0000	1
741	441	1297	2.9200	0.9052	4.0000	1
741	446	1388	2.1900	0.7884	3.0000	1
741	452	7932	2.1900	0.8322	3.0000	1
741	459	4810	2.1900	0.6789	3.0000	1
741	463	10091	2.1900	1.0731	3.0000	1
741	465	6191	1.4600	0.5694	2.0000	1
741	479	4709	1.4600	0.5548	2.0000	1
741	484	1810	1.4600	0.6132	2.0000	1
741	487	8901	2.9200	1.1972	4.0000	1
741	500	255	2.1900	0.8322	3.0000	1
741	504	7083	1.4600	0.4818	2.0000	1
741	504	8881	2.9200	1.4308	4.0000	1
741	515	9263	2.1900	0.7008	3.0000	1
741	533	1965	2.1900	0.8760	3.0000	1
741	540	7733	2.9200	1.1096	4.0000	1
741	544	6554	2.9200	1.4016	4.0000	1
741	550	4228	2.9200	1.4600	4.0000	1
741	552	1145	1.4600	0.6716	2.0000	1
741	553	3682	2.9200	1.1972	4.0000	1
741	553	7579	2.1900	0.8103	3.0000	1
741	570	7234	2.1900	0.9198	3.0000	1
741	575	1758	2.1900	0.9855	3.0000	1
741	584	7952	2.1900	0.9417	3.0000	1
741	592	6529	2.9200	0.9636	4.0000	1
741	672	6359	2.1900	1.0512	3.0000	1
741	672	9242	2.9200	0.9052	4.0000	1
741	674	1684	1.4600	0.5986	2.0000	1
741	703	778	2.1900	0.8322	3.0000	1
741	708	8351	2.9200	1.0804	4.0000	1
741	714	2011	2.9200	1.1096	4.0000	1
741	722	2052	2.9200	0.9052	4.0000	1
742	368	5019	9.8800	4.0508	4.0000	1
742	373	2422	9.8800	3.1616	4.0000	1
742	379	7792	4.9400	2.4206	2.0000	1
742	380	7699	7.4100	3.0381	3.0000	1
742	387	760	7.4100	3.6309	3.0000	1
742	395	2084	7.4100	3.5568	3.0000	1
742	404	7667	7.4100	3.2604	3.0000	1
742	437	2690	7.4100	3.3345	3.0000	1
742	438	9578	4.9400	1.9760	2.0000	1
742	442	492	4.9400	1.7290	2.0000	1
742	444	7354	7.4100	3.2604	3.0000	1
742	445	6470	7.4100	2.8158	3.0000	1
742	457	2673	7.4100	2.2230	3.0000	1
742	457	5130	7.4100	3.6309	3.0000	1
742	469	6666	7.4100	3.4086	3.0000	1
742	470	7433	9.8800	4.4460	4.0000	1
742	488	6562	9.8800	4.7424	4.0000	1
742	495	7906	4.9400	1.9760	2.0000	1
742	503	7276	4.9400	1.7290	2.0000	1
742	505	3098	9.8800	4.9400	4.0000	1
742	515	1983	9.8800	4.3472	4.0000	1
742	518	6929	9.8800	4.7424	4.0000	1
742	520	9696	7.4100	3.4086	3.0000	1
742	528	1195	7.4100	2.6676	3.0000	1
742	539	8432	7.4100	3.2604	3.0000	1
742	552	4719	7.4100	3.0381	3.0000	1
742	557	4180	7.4100	2.6676	3.0000	1
742	558	4149	7.4100	3.7050	3.0000	1
742	580	541	7.4100	2.3712	3.0000	1
742	582	2614	7.4100	3.4827	3.0000	1
742	601	1838	7.4100	3.2604	3.0000	1
742	638	4727	9.8800	4.1496	4.0000	1
742	645	4239	7.4100	3.7050	3.0000	1
742	653	5542	9.8800	3.3592	4.0000	1
742	658	601	7.4100	3.0381	3.0000	1
742	666	5018	7.4100	2.9640	3.0000	1
742	674	4518	9.8800	3.1616	4.0000	1
742	685	1511	9.8800	3.0628	4.0000	1
742	691	1189	7.4100	3.6309	3.0000	1
742	692	2942	9.8800	3.3592	4.0000	1
742	697	8968	7.4100	2.9640	3.0000	1
742	698	9619	7.4100	3.3345	3.0000	1
742	714	9447	7.4100	3.1122	3.0000	1
743	372	2722	2.8800	0.9216	3.0000	1
743	391	4985	3.8400	1.2288	4.0000	1
743	395	5164	1.9200	0.7872	2.0000	1
743	395	9111	2.8800	1.4112	3.0000	1
743	399	5977	3.8400	1.8048	4.0000	1
743	400	5476	2.8800	1.0368	3.0000	1
743	401	1751	3.8400	1.4208	4.0000	1
743	409	6499	2.8800	1.2672	3.0000	1
743	414	7913	2.8800	1.4112	3.0000	1
743	417	707	0.9600	0.4416	1.0000	1
743	448	8403	2.8800	1.0944	3.0000	1
743	453	9448	2.8800	1.3248	3.0000	1
743	454	8283	2.8800	1.4112	3.0000	1
743	482	9263	2.8800	1.0656	3.0000	1
743	482	9897	2.8800	1.2384	3.0000	1
743	487	950	2.8800	1.3824	3.0000	1
743	495	9823	3.8400	1.1904	4.0000	1
743	503	10173	1.9200	0.6528	2.0000	1
743	508	9853	0.9600	0.3936	1.0000	1
743	512	3593	1.9200	0.6720	2.0000	1
743	528	3418	3.8400	1.5744	4.0000	1
743	533	7514	1.9200	0.7872	2.0000	1
743	534	5582	0.9600	0.3744	1.0000	1
743	536	3249	2.8800	1.2384	3.0000	1
743	553	7244	2.8800	1.4112	3.0000	1
743	559	7382	1.9200	0.8256	2.0000	1
743	560	4622	1.9200	0.7872	2.0000	1
743	561	50	2.8800	1.0080	3.0000	1
743	564	7605	2.8800	1.3824	3.0000	1
743	576	1341	1.9200	0.7680	2.0000	1
743	582	4995	3.8400	1.3824	4.0000	1
743	592	5858	2.8800	0.9792	3.0000	1
743	593	8977	2.8800	0.8928	3.0000	1
743	619	2150	3.8400	1.2672	4.0000	1
743	629	5738	1.9200	0.7296	2.0000	1
743	632	8414	1.9200	0.8064	2.0000	1
743	652	5405	1.9200	0.7680	2.0000	1
743	653	1983	3.8400	1.4592	4.0000	1
743	677	7153	1.9200	0.8256	2.0000	1
743	686	7641	2.8800	1.2960	3.0000	1
743	691	9200	3.8400	1.4592	4.0000	1
743	726	1415	2.8800	0.8928	3.0000	1
743	727	10240	2.8800	1.0656	3.0000	1
743	729	5259	2.8800	1.2384	3.0000	1
744	372	7486	11.7300	5.3958	3.0000	1
744	383	7014	11.7300	4.6920	3.0000	1
744	392	4846	15.6400	6.2560	4.0000	1
744	395	5219	15.6400	6.4124	4.0000	1
744	408	10019	15.6400	7.0380	4.0000	1
744	418	9557	15.6400	6.7252	4.0000	1
744	422	8815	11.7300	3.6363	3.0000	1
744	429	4736	7.8200	3.5190	2.0000	1
744	440	8993	11.7300	4.1055	3.0000	1
744	445	5398	11.7300	4.3401	3.0000	1
744	454	9487	11.7300	5.2785	3.0000	1
744	458	2127	15.6400	7.1944	4.0000	1
744	460	8452	11.7300	3.7536	3.0000	1
744	463	5501	15.6400	7.6636	4.0000	1
744	468	1429	11.7300	5.6304	3.0000	1
744	469	2059	11.7300	4.4574	3.0000	1
744	489	9557	11.7300	3.9882	3.0000	1
744	495	5125	11.7300	5.2785	3.0000	1
744	496	1175	11.7300	3.7536	3.0000	1
744	508	9176	15.6400	7.1944	4.0000	1
744	513	726	11.7300	5.2785	3.0000	1
744	522	8206	15.6400	4.8484	4.0000	1
744	532	6666	15.6400	5.6304	4.0000	1
744	545	8311	11.7300	4.1055	3.0000	1
744	563	7090	7.8200	2.5806	2.0000	1
744	570	745	11.7300	5.1612	3.0000	1
744	571	8556	11.7300	3.8709	3.0000	1
744	585	868	11.7300	4.8093	3.0000	1
744	586	3213	7.8200	2.3460	2.0000	1
744	594	8452	15.6400	5.0048	4.0000	1
744	595	2077	7.8200	3.7536	2.0000	1
744	611	1491	7.8200	3.6754	2.0000	1
744	611	1850	11.7300	4.4574	3.0000	1
744	627	9297	7.8200	2.4242	2.0000	1
744	628	9652	7.8200	3.8318	2.0000	1
744	632	378	7.8200	3.0498	2.0000	1
744	688	3883	7.8200	3.6754	2.0000	1
744	698	5962	15.6400	7.0380	4.0000	1
744	704	5302	11.7300	4.4574	3.0000	1
744	714	4556	15.6400	6.2560	4.0000	1
745	368	5923	2.5500	0.7650	3.0000	1
745	377	8659	1.7000	0.6460	2.0000	1
745	382	7556	3.4000	1.2240	4.0000	1
745	404	7667	1.7000	0.7140	2.0000	1
745	423	8274	2.5500	0.9690	3.0000	1
745	440	7486	2.5500	0.9690	3.0000	1
745	445	5991	1.7000	0.7990	2.0000	1
745	448	6557	2.5500	0.7905	3.0000	1
745	449	3163	2.5500	0.7905	3.0000	1
745	465	4876	3.4000	1.2920	4.0000	1
745	470	2366	3.4000	1.1220	4.0000	1
745	471	1850	2.5500	0.7650	3.0000	1
745	490	4417	2.5500	0.8415	3.0000	1
745	495	1547	2.5500	1.1730	3.0000	1
745	495	4589	2.5500	0.8670	3.0000	1
745	505	391	2.5500	1.2750	3.0000	1
745	520	1207	1.7000	0.5440	2.0000	1
745	528	99	3.4000	1.0540	4.0000	1
745	534	8841	1.7000	0.8330	2.0000	1
745	535	8571	2.5500	1.2750	3.0000	1
745	537	4750	3.4000	1.2240	4.0000	1
745	548	7678	1.7000	0.5950	2.0000	1
745	551	9976	2.5500	0.7650	3.0000	1
745	557	170	1.7000	0.5780	2.0000	1
745	563	9524	2.5500	1.2750	3.0000	1
745	567	2444	1.7000	0.6460	2.0000	1
745	574	3759	3.4000	1.4960	4.0000	1
745	574	4342	3.4000	1.0200	4.0000	1
745	574	7514	2.5500	1.0455	3.0000	1
745	589	5366	1.7000	0.7990	2.0000	1
745	602	5432	1.7000	0.6800	2.0000	1
745	616	9488	3.4000	1.3260	4.0000	1
745	619	81	2.5500	1.2495	3.0000	1
745	619	4372	2.5500	0.9945	3.0000	1
745	627	2614	2.5500	1.0455	3.0000	1
745	641	5070	3.4000	1.1560	4.0000	1
745	679	2502	2.5500	0.8415	3.0000	1
745	688	7641	2.5500	1.1475	3.0000	1
745	691	3819	1.7000	0.5950	2.0000	1
745	692	5766	2.5500	0.8670	3.0000	1
745	695	8841	2.5500	1.2495	3.0000	1
745	700	2548	1.7000	0.8330	2.0000	1
745	702	10053	3.4000	1.6320	4.0000	1
745	707	9309	2.5500	0.9945	3.0000	1
745	711	4465	3.4000	1.3260	4.0000	1
745	721	9928	2.5500	1.2750	3.0000	1
745	727	8374	2.5500	1.2240	3.0000	1
745	728	1916	2.5500	1.0200	3.0000	1
746	378	9021	11.9400	5.1342	3.0000	1
746	392	5303	15.9200	7.1640	4.0000	1
746	399	9473	15.9200	6.5272	4.0000	1
746	408	6937	11.9400	4.6566	3.0000	1
746	409	2110	7.9600	3.4228	2.0000	1
746	412	988	15.9200	7.1640	4.0000	1
746	413	5085	7.9600	2.6268	2.0000	1
746	416	10034	11.9400	4.1790	3.0000	1
746	422	5297	11.9400	4.8954	3.0000	1
746	423	8511	11.9400	3.7014	3.0000	1
746	430	81	11.9400	4.8954	3.0000	1
746	437	3476	19.9000	6.5670	5.0000	1
746	438	8749	7.9600	3.5820	2.0000	1
746	446	1539	11.9400	4.2984	3.0000	1
746	458	7866	7.9600	3.1840	2.0000	1
746	468	4961	11.9400	3.7014	3.0000	1
746	471	5742	7.9600	3.1840	2.0000	1
746	480	1297	15.9200	4.9352	4.0000	1
746	482	1850	11.9400	4.5372	3.0000	1
746	487	1743	11.9400	5.6118	3.0000	1
746	495	9584	7.9600	3.1840	2.0000	1
746	496	406	7.9600	3.3432	2.0000	1
746	501	2775	19.9000	7.1640	5.0000	1
746	508	4269	7.9600	2.5472	2.0000	1
746	528	4541	15.9200	6.3680	4.0000	1
746	531	6348	15.9200	6.5272	4.0000	1
746	533	7989	15.9200	6.0496	4.0000	1
746	536	8412	11.9400	3.7014	3.0000	1
746	540	2687	15.9200	7.0048	4.0000	1
746	552	739	11.9400	5.3730	3.0000	1
746	557	8672	3.9800	1.7512	1.0000	1
746	570	8862	11.9400	4.5372	3.0000	1
746	574	2444	15.9200	5.2536	4.0000	1
746	592	2047	11.9400	4.0596	3.0000	1
746	602	4868	11.9400	4.4178	3.0000	1
746	629	8289	7.9600	3.7412	2.0000	1
746	636	4175	11.9400	4.2984	3.0000	1
746	636	5636	11.9400	5.3730	3.0000	1
746	636	9200	11.9400	4.2984	3.0000	1
746	646	3952	7.9600	3.2636	2.0000	1
746	654	1658	15.9200	6.8456	4.0000	1
746	654	5592	15.9200	7.6416	4.0000	1
746	655	2076	11.9400	4.5372	3.0000	1
746	660	9752	11.9400	5.2536	3.0000	1
746	661	1539	7.9600	2.3880	2.0000	1
746	661	2132	11.9400	4.8954	3.0000	1
746	674	5786	11.9400	5.2536	3.0000	1
746	676	7810	7.9600	3.0248	2.0000	1
746	680	435	15.9200	7.8008	4.0000	1
746	698	8179	15.9200	7.1640	4.0000	1
746	702	10043	3.9800	1.9502	1.0000	1
746	704	7131	15.9200	5.7312	4.0000	1
746	709	7001	15.9200	7.0048	4.0000	1
746	717	3182	3.9800	1.7512	1.0000	1
746	718	4557	3.9800	1.6318	1.0000	1
746	721	7556	11.9400	4.1790	3.0000	1
746	724	4658	11.9400	4.2984	3.0000	1
746	725	6529	15.9200	5.8904	4.0000	1
747	372	2924	7.3200	3.5868	4.0000	1
747	392	454	3.6600	1.3908	2.0000	1
747	395	4445	5.4900	2.1960	3.0000	1
747	400	1850	3.6600	1.1346	2.0000	1
747	411	1758	3.6600	1.6104	2.0000	1
747	423	8098	5.4900	1.8117	3.0000	1
747	446	7416	7.3200	2.1960	4.0000	1
747	451	2032	5.4900	2.4156	3.0000	1
747	491	3692	5.4900	2.4705	3.0000	1
747	504	5765	5.4900	1.8117	3.0000	1
747	507	6038	7.3200	3.4404	4.0000	1
747	515	5303	7.3200	3.6600	4.0000	1
747	519	2548	7.3200	3.2940	4.0000	1
747	520	3533	5.4900	1.7019	3.0000	1
747	533	8794	7.3200	3.4404	4.0000	1
747	538	1298	7.3200	3.5136	4.0000	1
747	548	8070	3.6600	1.7568	2.0000	1
747	551	7580	5.4900	2.5803	3.0000	1
747	553	3682	7.3200	3.3672	4.0000	1
747	571	4397	7.3200	3.1476	4.0000	1
747	574	302	3.6600	1.3908	2.0000	1
747	591	192	5.4900	1.8666	3.0000	1
747	591	2674	7.3200	2.5620	4.0000	1
747	600	9194	7.3200	3.0012	4.0000	1
747	613	3928	5.4900	2.1411	3.0000	1
747	615	2509	7.3200	2.4156	4.0000	1
747	619	4995	3.6600	1.1712	2.0000	1
747	620	9491	5.4900	1.7019	3.0000	1
747	646	76	5.4900	2.1960	3.0000	1
747	648	1133	7.3200	3.5136	4.0000	1
747	651	1533	7.3200	2.7084	4.0000	1
747	654	7736	5.4900	2.2509	3.0000	1
747	665	4069	5.4900	1.7019	3.0000	1
747	677	1676	5.4900	1.7019	3.0000	1
747	681	3693	3.6600	1.3908	2.0000	1
747	692	295	3.6600	1.6104	2.0000	1
747	700	1611	5.4900	2.1960	3.0000	1
747	701	8863	5.4900	2.4156	3.0000	1
747	704	7109	5.4900	2.0862	3.0000	1
747	711	6291	5.4900	2.3058	3.0000	1
747	714	819	5.4900	1.8117	3.0000	1
747	716	5626	5.4900	1.6470	3.0000	1
747	718	10186	9.1500	4.4835	5.0000	1
747	728	1499	5.4900	2.3607	3.0000	1
747	728	3388	7.3200	2.3424	4.0000	1
748	375	2077	6.6000	2.5080	3.0000	1
748	379	2663	6.6000	2.6400	3.0000	1
748	391	1172	6.6000	2.4420	3.0000	1
748	394	9305	4.4000	1.9360	2.0000	1
748	410	1743	8.8000	3.5200	4.0000	1
748	411	4985	8.8000	2.9920	4.0000	1
748	412	8374	6.6000	3.2340	3.0000	1
748	414	4065	6.6000	2.5080	3.0000	1
748	420	3180	8.8000	3.4320	4.0000	1
748	422	3732	2.2000	0.7040	1.0000	1
748	423	2996	4.4000	1.5400	2.0000	1
748	442	9557	8.8000	3.8720	4.0000	1
748	449	5183	8.8000	4.1360	4.0000	1
748	459	2285	6.6000	2.3760	3.0000	1
748	484	9016	8.8000	2.9040	4.0000	1
748	487	3388	6.6000	2.0460	3.0000	1
748	490	9781	8.8000	3.9600	4.0000	1
748	490	9951	6.6000	2.7720	3.0000	1
748	491	2426	8.8000	4.0480	4.0000	1
748	495	5957	8.8000	3.6080	4.0000	1
748	503	8073	8.8000	2.8160	4.0000	1
748	515	5067	6.6000	2.4420	3.0000	1
748	520	1957	6.6000	2.7720	3.0000	1
748	524	1321	6.6000	2.6400	3.0000	1
748	537	3572	6.6000	2.3100	3.0000	1
748	538	8292	2.2000	0.7920	1.0000	1
748	539	2966	4.4000	1.9360	2.0000	1
748	539	7909	4.4000	1.6720	2.0000	1
748	544	5174	8.8000	2.7280	4.0000	1
748	545	8311	8.8000	2.9920	4.0000	1
748	545	10093	4.4000	2.0240	2.0000	1
748	558	4149	6.6000	2.3100	3.0000	1
748	561	2612	6.6000	2.0460	3.0000	1
748	567	7694	8.8000	2.8160	4.0000	1
748	589	7724	8.8000	4.3120	4.0000	1
748	592	1607	6.6000	3.0360	3.0000	1
748	600	7930	8.8000	4.3120	4.0000	1
748	604	8794	8.8000	3.4320	4.0000	1
748	610	7569	4.4000	2.1120	2.0000	1
748	617	4247	8.8000	3.9600	4.0000	1
748	623	9184	4.4000	1.9360	2.0000	1
748	628	9527	6.6000	3.1020	3.0000	1
748	629	5174	8.8000	4.3120	4.0000	1
748	632	5185	4.4000	2.2000	2.0000	1
748	654	4063	8.8000	4.3120	4.0000	1
748	655	9317	4.4000	1.6720	2.0000	1
748	657	2263	4.4000	1.7600	2.0000	1
748	663	4798	6.6000	2.8380	3.0000	1
748	677	2383	2.2000	0.9240	1.0000	1
748	678	3480	4.4000	2.0240	2.0000	1
748	683	533	8.8000	2.8160	4.0000	1
748	683	2183	8.8000	3.6960	4.0000	1
748	690	2544	4.4000	1.8480	2.0000	1
748	691	8172	8.8000	4.1360	4.0000	1
748	694	1850	4.4000	1.3640	2.0000	1
748	695	545	6.6000	2.3100	3.0000	1
748	707	8617	6.6000	2.7720	3.0000	1
748	711	4004	6.6000	3.1020	3.0000	1
748	711	9535	6.6000	2.1120	3.0000	1
748	714	7715	11.0000	3.9600	5.0000	1
748	725	1415	6.6000	2.0460	3.0000	1
748	725	2112	6.6000	2.9040	3.0000	1
749	384	7781	13.3500	4.4055	5.0000	1
749	387	6957	5.3400	2.3496	2.0000	1
749	391	5823	5.3400	2.5098	2.0000	1
749	391	7190	5.3400	2.6166	2.0000	1
749	398	10240	8.0100	2.5632	3.0000	1
749	400	1561	8.0100	3.6045	3.0000	1
749	400	1808	10.6800	4.0584	4.0000	1
749	405	1248	8.0100	3.3642	3.0000	1
749	411	7538	5.3400	2.6700	2.0000	1
749	413	240	8.0100	2.9637	3.0000	1
749	415	5002	10.6800	4.0584	4.0000	1
749	420	5188	8.0100	4.0050	3.0000	1
749	423	8274	10.6800	4.6992	4.0000	1
749	435	131	8.0100	3.1239	3.0000	1
749	480	6712	10.6800	4.4856	4.0000	1
749	485	8411	5.3400	2.1360	2.0000	1
749	491	6712	10.6800	5.2332	4.0000	1
749	494	7884	8.0100	2.4030	3.0000	1
749	495	6039	8.0100	3.8448	3.0000	1
749	495	9231	5.3400	2.0826	2.0000	1
749	501	2929	5.3400	1.8156	2.0000	1
749	507	10080	10.6800	5.2332	4.0000	1
749	509	891	5.3400	2.1360	2.0000	1
749	527	502	5.3400	2.2428	2.0000	1
749	528	3418	10.6800	4.9128	4.0000	1
749	532	448	10.6800	4.3788	4.0000	1
749	533	9324	10.6800	5.2332	4.0000	1
749	534	3015	8.0100	3.4443	3.0000	1
749	540	1987	8.0100	3.6045	3.0000	1
749	544	5542	8.0100	2.6433	3.0000	1
749	545	8945	5.3400	1.7088	2.0000	1
749	550	10058	8.0100	3.2040	3.0000	1
749	564	4730	2.6700	1.2549	1.0000	1
749	574	7132	8.0100	2.4030	3.0000	1
749	586	4330	10.6800	3.3108	4.0000	1
749	590	456	8.0100	3.8448	3.0000	1
749	593	6423	8.0100	3.3642	3.0000	1
749	597	1341	8.0100	2.9637	3.0000	1
749	611	7910	8.0100	2.7234	3.0000	1
749	620	8669	10.6800	4.3788	4.0000	1
749	632	5656	5.3400	1.9758	2.0000	1
749	649	120	8.0100	3.9249	3.0000	1
749	655	9184	8.0100	3.0438	3.0000	1
749	665	6161	8.0100	2.7234	3.0000	1
749	677	5442	8.0100	2.9637	3.0000	1
749	686	2198	10.6800	3.3108	4.0000	1
749	688	9643	10.6800	3.5244	4.0000	1
749	691	5341	10.6800	4.8060	4.0000	1
749	691	9903	10.6800	3.3108	4.0000	1
749	692	2553	5.3400	2.0826	2.0000	1
749	704	6244	5.3400	2.5632	2.0000	1
749	722	7282	5.3400	1.7622	2.0000	1
749	722	9144	10.6800	3.3108	4.0000	1
749	723	2177	8.0100	3.2040	3.0000	1
749	727	796	10.6800	4.4856	4.0000	1
749	728	9448	8.0100	3.5244	3.0000	1
750	368	2158	5.8500	1.9305	3.0000	1
750	368	3718	5.8500	2.5740	3.0000	1
750	376	7493	5.8500	2.2230	3.0000	1
750	384	3667	5.8500	2.8665	3.0000	1
750	385	1690	7.8000	2.5740	4.0000	1
750	386	3213	5.8500	1.8720	3.0000	1
750	394	1669	5.8500	2.4570	3.0000	1
750	399	2914	7.8000	2.5740	4.0000	1
750	409	9422	5.8500	1.8135	3.0000	1
750	423	6087	5.8500	1.9890	3.0000	1
750	426	4397	7.8000	3.3540	4.0000	1
750	446	9297	5.8500	2.7495	3.0000	1
750	460	9293	3.9000	1.6770	2.0000	1
750	462	355	3.9000	1.5210	2.0000	1
750	464	6462	5.8500	2.4570	3.0000	1
750	468	1097	7.8000	3.5880	4.0000	1
750	476	466	5.8500	2.1060	3.0000	1
750	476	7899	3.9000	1.8720	2.0000	1
750	495	2632	3.9000	1.5600	2.0000	1
750	546	4544	3.9000	1.7550	2.0000	1
750	551	7720	3.9000	1.7550	2.0000	1
750	552	10015	3.9000	1.5210	2.0000	1
750	567	7570	7.8000	2.9640	4.0000	1
750	569	1452	5.8500	2.1060	3.0000	1
750	574	7496	3.9000	1.6770	2.0000	1
750	576	5337	3.9000	1.7160	2.0000	1
750	592	6647	5.8500	2.5155	3.0000	1
750	593	7926	1.9500	0.6630	1.0000	1
750	594	1616	7.8000	3.9000	4.0000	1
750	594	3021	5.8500	2.5740	3.0000	1
750	602	4727	5.8500	2.4570	3.0000	1
750	603	10134	7.8000	2.8860	4.0000	1
750	606	563	5.8500	1.9890	3.0000	1
750	608	2429	5.8500	1.9890	3.0000	1
750	619	3925	5.8500	2.1060	3.0000	1
750	624	10064	5.8500	2.2230	3.0000	1
750	626	4589	7.8000	2.5740	4.0000	1
750	646	5401	5.8500	1.7550	3.0000	1
750	649	8482	5.8500	2.1645	3.0000	1
750	653	2378	9.7500	4.5825	5.0000	1
750	655	779	3.9000	1.2480	2.0000	1
750	661	4879	5.8500	2.5155	3.0000	1
750	666	3128	5.8500	1.9890	3.0000	1
750	678	1064	7.8000	3.5100	4.0000	1
750	686	9016	7.8000	2.5740	4.0000	1
750	687	9351	3.9000	1.8720	2.0000	1
750	689	4609	5.8500	2.1645	3.0000	1
750	689	9169	7.8000	3.4320	4.0000	1
750	690	5461	3.9000	1.4820	2.0000	1
750	695	1690	3.9000	1.5600	2.0000	1
750	700	6932	7.8000	3.5100	4.0000	1
750	704	1237	5.8500	2.1060	3.0000	1
750	720	7609	5.8500	2.2230	3.0000	1
750	725	1185	3.9000	1.9500	2.0000	1
750	727	7312	3.9000	1.8720	2.0000	1
751	386	1748	6.5700	2.6937	3.0000	1
751	386	9929	8.7600	3.7668	4.0000	1
751	390	2776	2.1900	0.9636	1.0000	1
751	393	4557	2.1900	1.0293	1.0000	1
751	412	604	2.1900	0.7227	1.0000	1
751	413	1206	8.7600	2.9784	4.0000	1
751	422	2396	4.3800	2.1462	2.0000	1
751	427	8272	6.5700	3.2850	3.0000	1
751	434	1747	4.3800	1.7082	2.0000	1
751	438	6079	6.5700	3.1536	3.0000	1
751	438	9362	4.3800	1.4016	2.0000	1
751	438	9787	6.5700	2.2338	3.0000	1
751	439	6418	8.7600	2.8032	4.0000	1
751	446	9943	4.3800	1.7958	2.0000	1
751	463	1744	6.5700	2.6937	3.0000	1
751	464	9747	8.7600	3.8544	4.0000	1
751	470	5834	6.5700	2.4966	3.0000	1
751	479	2112	6.5700	2.6280	3.0000	1
751	491	7243	6.5700	3.2193	3.0000	1
751	495	1547	6.5700	2.9565	3.0000	1
751	495	5877	8.7600	4.3800	4.0000	1
751	501	4767	8.7600	2.9784	4.0000	1
751	503	2872	4.3800	1.7958	2.0000	1
751	511	905	6.5700	2.6280	3.0000	1
751	515	4691	8.7600	3.4164	4.0000	1
751	519	2548	8.7600	4.1172	4.0000	1
751	539	3242	4.3800	1.3578	2.0000	1
751	558	9619	8.7600	3.3288	4.0000	1
751	561	4491	6.5700	2.5623	3.0000	1
751	563	905	6.5700	2.3652	3.0000	1
751	577	5847	6.5700	3.0222	3.0000	1
751	589	6105	4.3800	2.1900	2.0000	1
751	602	7359	6.5700	3.2850	3.0000	1
751	604	1965	8.7600	3.5040	4.0000	1
751	608	2194	8.7600	4.1172	4.0000	1
751	618	6403	4.3800	1.4016	2.0000	1
751	619	5912	6.5700	2.3652	3.0000	1
751	621	7743	4.3800	1.5768	2.0000	1
751	621	9851	8.7600	2.7156	4.0000	1
751	623	8860	6.5700	2.8908	3.0000	1
751	631	6560	4.3800	1.7520	2.0000	1
751	651	1430	6.5700	3.1536	3.0000	1
751	658	2412	8.7600	2.8032	4.0000	1
751	671	8505	8.7600	3.4164	4.0000	1
751	678	9393	4.3800	1.8834	2.0000	1
751	681	1076	4.3800	2.1462	2.0000	1
751	685	5542	8.7600	2.8908	4.0000	1
751	686	1773	8.7600	4.0296	4.0000	1
751	687	6471	6.5700	2.5623	3.0000	1
751	691	3160	6.5700	2.2338	3.0000	1
751	691	9476	8.7600	4.0296	4.0000	1
751	698	636	6.5700	2.8908	3.0000	1
751	698	4836	6.5700	2.2995	3.0000	1
751	698	4873	6.5700	2.2338	3.0000	1
751	702	755	4.3800	1.9710	2.0000	1
751	704	2513	6.5700	3.1536	3.0000	1
751	705	1415	4.3800	1.3578	2.0000	1
751	708	2921	4.3800	1.7082	2.0000	1
751	711	4196	4.3800	1.9272	2.0000	1
751	714	6544	4.3800	1.5330	2.0000	1
751	720	3401	6.5700	2.1024	3.0000	1
751	721	511	4.3800	1.5768	2.0000	1
751	721	2298	6.5700	2.2338	3.0000	1
751	722	6163	6.5700	2.9565	3.0000	1
751	726	8452	8.7600	4.3800	4.0000	1
752	367	2438	1.7000	0.6630	2.0000	1
752	369	9512	1.7000	0.6460	2.0000	1
752	372	7388	3.4000	1.3600	4.0000	1
752	377	1940	2.5500	0.9435	3.0000	1
752	379	1758	1.7000	0.7650	2.0000	1
752	389	7274	2.5500	1.2495	3.0000	1
752	391	7965	3.4000	1.6660	4.0000	1
752	400	6932	3.4000	1.5300	4.0000	1
752	409	3726	2.5500	0.9180	3.0000	1
752	415	9928	4.2500	1.3600	5.0000	1
752	426	5923	2.5500	1.2240	3.0000	1
752	430	7768	3.4000	1.0880	4.0000	1
752	435	9209	2.5500	1.1475	3.0000	1
752	465	8092	3.4000	1.7000	4.0000	1
752	470	5855	2.5500	1.1220	3.0000	1
752	485	3207	1.7000	0.5610	2.0000	1
752	493	7490	3.4000	1.3940	4.0000	1
752	495	1538	2.5500	0.7905	3.0000	1
752	500	4861	2.5500	0.9180	3.0000	1
752	500	6168	3.4000	1.5980	4.0000	1
752	501	4584	2.5500	1.2240	3.0000	1
752	501	5325	1.7000	0.7650	2.0000	1
752	502	4810	1.7000	0.7480	2.0000	1
752	513	5819	2.5500	1.0965	3.0000	1
752	536	8968	2.5500	1.1985	3.0000	1
752	538	5984	1.7000	0.5440	2.0000	1
752	544	5592	2.5500	1.2240	3.0000	1
752	553	7721	1.7000	0.6630	2.0000	1
752	558	907	2.5500	1.1220	3.0000	1
752	567	1058	1.7000	0.5950	2.0000	1
752	567	3937	2.5500	0.9180	3.0000	1
752	567	8843	1.7000	0.6120	2.0000	1
752	574	1245	2.5500	1.0455	3.0000	1
752	574	2280	2.5500	1.2750	3.0000	1
752	574	2863	1.7000	0.5100	2.0000	1
752	582	7141	2.5500	0.8925	3.0000	1
752	585	6124	2.5500	0.9945	3.0000	1
752	595	9176	1.7000	0.7650	2.0000	1
752	597	2033	1.7000	0.5780	2.0000	1
752	604	7514	2.5500	1.0200	3.0000	1
752	619	9668	2.5500	0.8670	3.0000	1
752	624	4181	2.5500	0.9690	3.0000	1
752	629	4029	3.4000	1.1560	4.0000	1
752	632	6074	0.8500	0.3825	1.0000	1
752	636	788	3.4000	1.5300	4.0000	1
752	647	4687	2.5500	1.0200	3.0000	1
752	653	1334	2.5500	0.9180	3.0000	1
752	653	10167	1.7000	0.6970	2.0000	1
752	658	409	2.5500	0.9945	3.0000	1
752	661	3292	2.5500	1.1985	3.0000	1
752	677	4065	2.5500	1.1985	3.0000	1
752	685	481	3.4000	1.4280	4.0000	1
752	685	4220	2.5500	1.2495	3.0000	1
752	695	5742	3.4000	1.0540	4.0000	1
752	710	3702	1.7000	0.6970	2.0000	1
753	373	1660	5.6700	1.9845	3.0000	1
753	377	10167	3.7800	1.5498	2.0000	1
753	391	378	3.7800	1.6632	2.0000	1
753	392	8189	3.7800	1.5876	2.0000	1
753	405	1147	5.6700	2.1546	3.0000	1
753	411	6132	7.5600	3.4020	4.0000	1
753	446	1940	5.6700	2.0412	3.0000	1
753	453	208	7.5600	2.4192	4.0000	1
753	457	2263	7.5600	2.7216	4.0000	1
753	461	10067	5.6700	1.7577	3.0000	1
753	468	1500	5.6700	2.0412	3.0000	1
753	469	7514	5.6700	2.2680	3.0000	1
753	472	1716	3.7800	1.4742	2.0000	1
753	477	1124	7.5600	2.2680	4.0000	1
753	478	9074	7.5600	3.7800	4.0000	1
753	491	5820	7.5600	3.7044	4.0000	1
753	500	6854	7.5600	3.1752	4.0000	1
753	504	5237	3.7800	1.7388	2.0000	1
753	519	3271	7.5600	3.0996	4.0000	1
753	535	1528	5.6700	1.7577	3.0000	1
753	537	2034	5.6700	2.1546	3.0000	1
753	539	9027	3.7800	1.4364	2.0000	1
753	553	4196	5.6700	2.4948	3.0000	1
753	556	8404	5.6700	2.1546	3.0000	1
753	574	5038	7.5600	2.4192	4.0000	1
753	576	3538	7.5600	3.0996	4.0000	1
753	581	1690	7.5600	2.6460	4.0000	1
753	592	9646	3.7800	1.4364	2.0000	1
753	613	9698	5.6700	2.6649	3.0000	1
753	627	3548	7.5600	2.4948	4.0000	1
753	629	454	5.6700	2.6082	3.0000	1
753	632	3476	9.4500	3.1185	5.0000	1
753	653	4094	5.6700	1.8711	3.0000	1
753	654	4363	3.7800	1.7010	2.0000	1
753	655	3388	7.5600	3.1752	4.0000	1
753	655	9866	7.5600	3.0240	4.0000	1
753	685	880	7.5600	3.7800	4.0000	1
753	686	5639	7.5600	2.6460	4.0000	1
753	691	2569	3.7800	1.8522	2.0000	1
753	692	9263	3.7800	1.6632	2.0000	1
753	696	9884	5.6700	2.6649	3.0000	1
753	709	5944	7.5600	2.3436	4.0000	1
753	723	374	7.5600	3.1752	4.0000	1
753	723	1507	3.7800	1.4742	2.0000	1
754	373	2496	10.2800	3.8036	4.0000	1
754	373	6713	7.7100	2.9298	3.0000	1
754	379	7059	5.1400	2.3644	2.0000	1
754	386	3463	7.7100	3.2382	3.0000	1
754	386	4261	10.2800	4.5232	4.0000	1
754	393	685	5.1400	2.3644	2.0000	1
754	400	745	5.1400	1.7476	2.0000	1
754	402	9161	12.8500	5.7825	5.0000	1
754	414	10250	5.1400	1.7476	2.0000	1
754	423	6712	10.2800	4.9344	4.0000	1
754	437	5376	7.7100	3.7779	3.0000	1
754	438	5433	10.2800	4.1120	4.0000	1
754	445	8477	12.8500	4.3690	5.0000	1
754	446	2468	10.2800	4.8316	4.0000	1
754	446	6510	7.7100	3.7779	3.0000	1
754	446	7617	7.7100	2.9298	3.0000	1
754	453	3463	5.1400	2.1588	2.0000	1
754	457	3395	10.2800	4.8316	4.0000	1
754	461	823	7.7100	3.5466	3.0000	1
754	471	7189	10.2800	5.1400	4.0000	1
754	474	4444	5.1400	2.5700	2.0000	1
754	475	4693	7.7100	3.5466	3.0000	1
754	482	9815	7.7100	3.0069	3.0000	1
754	483	182	7.7100	2.7756	3.0000	1
754	490	9123	5.1400	2.3644	2.0000	1
754	533	878	7.7100	3.5466	3.0000	1
754	539	9033	7.7100	3.7779	3.0000	1
754	553	6736	7.7100	3.7008	3.0000	1
754	571	2201	5.1400	2.0560	2.0000	1
754	586	7780	7.7100	3.3153	3.0000	1
754	591	2921	10.2800	3.0840	4.0000	1
754	592	5303	10.2800	3.9064	4.0000	1
754	595	9279	5.1400	1.7990	2.0000	1
754	599	5842	5.1400	2.2616	2.0000	1
754	612	3031	7.7100	3.3153	3.0000	1
754	619	5433	10.2800	3.4952	4.0000	1
754	620	208	10.2800	4.8316	4.0000	1
754	622	8623	5.1400	2.0046	2.0000	1
754	623	7720	7.7100	3.3924	3.0000	1
754	632	1145	10.2800	4.7288	4.0000	1
754	632	7542	10.2800	3.1868	4.0000	1
754	636	9699	10.2800	3.9064	4.0000	1
754	641	1516	2.5700	0.9509	1.0000	1
754	652	5894	5.1400	2.0560	2.0000	1
754	672	1700	7.7100	2.7756	3.0000	1
754	677	76	7.7100	3.1611	3.0000	1
754	697	8238	7.7100	2.5443	3.0000	1
754	713	2712	10.2800	3.9064	4.0000	1
754	716	4570	2.5700	1.1051	1.0000	1
754	716	6916	10.2800	3.7008	4.0000	1
754	716	7857	10.2800	3.4952	4.0000	1
754	718	7553	12.8500	5.9110	5.0000	1
755	371	4481	8.9400	3.2184	3.0000	1
755	378	6207	8.9400	3.8442	3.0000	1
755	387	9671	11.9200	3.6952	4.0000	1
755	395	4231	14.9000	6.1090	5.0000	1
755	416	6161	8.9400	3.3078	3.0000	1
755	422	892	8.9400	3.3972	3.0000	1
755	444	7696	11.9200	5.6024	4.0000	1
755	453	7882	11.9200	3.8144	4.0000	1
755	462	4863	5.9600	2.0860	2.0000	1
755	469	9581	14.9000	6.5560	5.0000	1
755	469	10012	8.9400	4.2018	3.0000	1
755	473	901	5.9600	2.1456	2.0000	1
755	482	4096	8.9400	3.4866	3.0000	1
755	484	7456	2.9800	1.0430	1.0000	1
755	489	3476	5.9600	1.8476	2.0000	1
755	501	8770	5.9600	2.5628	2.0000	1
755	502	1079	5.9600	2.3840	2.0000	1
755	502	1748	11.9200	4.5296	4.0000	1
755	507	7445	8.9400	4.3806	3.0000	1
755	519	9396	5.9600	2.5628	2.0000	1
755	520	878	8.9400	4.1124	3.0000	1
755	520	1996	11.9200	4.5296	4.0000	1
755	521	870	11.9200	5.2448	4.0000	1
755	522	5923	11.9200	4.6488	4.0000	1
755	537	7442	8.9400	3.1290	3.0000	1
755	539	8947	8.9400	3.6654	3.0000	1
755	549	2921	8.9400	2.6820	3.0000	1
755	552	5067	8.9400	3.0396	3.0000	1
755	567	1539	8.9400	3.3972	3.0000	1
755	574	2916	8.9400	3.7548	3.0000	1
755	574	9501	8.9400	3.4866	3.0000	1
755	585	3337	8.9400	4.2018	3.0000	1
755	589	148	11.9200	4.4104	4.0000	1
755	591	1491	8.9400	4.3806	3.0000	1
755	591	5592	5.9600	2.1456	2.0000	1
755	625	6105	5.9600	1.8476	2.0000	1
755	631	4029	11.9200	4.2912	4.0000	1
755	636	7891	5.9600	2.6224	2.0000	1
755	649	1717	11.9200	5.7216	4.0000	1
755	649	8336	5.9600	2.3840	2.0000	1
755	652	7139	8.9400	3.0396	3.0000	1
755	654	10176	11.9200	4.6488	4.0000	1
755	662	6307	14.9000	6.7050	5.0000	1
755	678	2001	8.9400	4.3806	3.0000	1
755	685	3678	2.9800	1.2516	1.0000	1
755	692	2019	8.9400	2.7714	3.0000	1
755	695	3826	8.9400	2.6820	3.0000	1
755	698	99	8.9400	4.0230	3.0000	1
755	699	714	5.9600	2.5628	2.0000	1
755	704	7215	11.9200	5.7216	4.0000	1
755	718	5734	5.9600	2.7416	2.0000	1
756	379	9897	10.7200	3.8592	4.0000	1
756	391	5358	8.0400	3.7788	3.0000	1
756	394	1669	8.0400	3.6984	3.0000	1
756	409	8851	10.7200	4.8240	4.0000	1
756	410	6621	5.3600	2.6264	2.0000	1
756	471	6313	8.0400	2.8944	3.0000	1
756	472	10147	10.7200	4.5024	4.0000	1
756	473	5958	8.0400	3.5376	3.0000	1
756	477	7822	5.3600	2.1440	2.0000	1
756	480	6712	10.7200	4.3952	4.0000	1
756	491	2695	10.7200	3.8592	4.0000	1
756	505	1085	5.3600	2.1440	2.0000	1
756	515	5610	10.7200	3.4304	4.0000	1
756	551	1850	10.7200	3.3232	4.0000	1
756	553	9327	10.7200	4.6096	4.0000	1
756	564	5649	5.3600	2.1440	2.0000	1
756	567	3463	5.3600	2.2512	2.0000	1
756	573	5293	5.3600	2.4656	2.0000	1
756	581	5742	10.7200	4.0736	4.0000	1
756	582	9530	5.3600	1.8224	2.0000	1
756	593	5771	5.3600	1.9296	2.0000	1
756	593	9006	8.0400	2.7336	3.0000	1
756	613	7190	5.3600	2.1976	2.0000	1
756	613	8665	8.0400	3.4572	3.0000	1
756	614	3513	8.0400	3.0552	3.0000	1
756	617	191	8.0400	3.9396	3.0000	1
756	625	8746	5.3600	1.9296	2.0000	1
756	630	10243	5.3600	2.3048	2.0000	1
756	632	1005	10.7200	3.9664	4.0000	1
756	636	1829	10.7200	3.7520	4.0000	1
756	661	1807	10.7200	3.3232	4.0000	1
756	674	9504	5.3600	2.4120	2.0000	1
756	677	1602	5.3600	2.5728	2.0000	1
756	678	2876	5.3600	2.1440	2.0000	1
756	686	1829	5.3600	1.9296	2.0000	1
756	687	8769	5.3600	1.6616	2.0000	1
756	704	2158	5.3600	1.6616	2.0000	1
756	709	4096	5.3600	1.7688	2.0000	1
756	718	7595	8.0400	3.2964	3.0000	1
756	720	6861	10.7200	3.3232	4.0000	1
756	723	988	5.3600	2.0904	2.0000	1
756	725	2244	10.7200	3.3232	4.0000	1
757	395	4564	2.9400	0.9408	2.0000	1
757	398	2298	5.8800	2.2344	4.0000	1
757	398	10033	4.4100	2.1168	3.0000	1
757	401	10043	1.4700	0.6615	1.0000	1
757	410	5960	4.4100	1.9404	3.0000	1
757	412	988	2.9400	1.2936	2.0000	1
757	423	2587	4.4100	1.4553	3.0000	1
757	431	9278	1.4700	0.4410	1.0000	1
757	469	5387	2.9400	1.3524	2.0000	1
757	470	3748	4.4100	2.0727	3.0000	1
757	475	4100	4.4100	1.4994	3.0000	1
757	479	8887	5.8800	2.7636	4.0000	1
757	482	5374	7.3500	2.3520	5.0000	1
757	498	1896	2.9400	1.1760	2.0000	1
757	503	5689	2.9400	1.3524	2.0000	1
757	507	2658	5.8800	2.6460	4.0000	1
757	519	8749	4.4100	1.4112	3.0000	1
757	524	8436	4.4100	1.9845	3.0000	1
757	529	1280	2.9400	0.9702	2.0000	1
757	535	5973	5.8800	2.1168	4.0000	1
757	545	7891	5.8800	1.9404	4.0000	1
757	553	446	2.9400	1.4112	2.0000	1
757	558	2376	4.4100	1.4553	3.0000	1
757	561	500	4.4100	2.2050	3.0000	1
757	591	3826	4.4100	1.3671	3.0000	1
757	613	6265	2.9400	1.4406	2.0000	1
757	616	9325	2.9400	1.2054	2.0000	1
757	617	662	4.4100	1.4553	3.0000	1
757	620	8116	2.9400	1.3818	2.0000	1
757	621	2135	2.9400	1.0878	2.0000	1
757	630	472	2.9400	1.2936	2.0000	1
757	630	5026	4.4100	1.6317	3.0000	1
757	641	6978	5.8800	2.8812	4.0000	1
757	643	6724	4.4100	1.6317	3.0000	1
757	653	8994	4.4100	2.1609	3.0000	1
757	660	4204	5.8800	2.4108	4.0000	1
757	663	9156	4.4100	1.6317	3.0000	1
757	674	4528	4.4100	2.1609	3.0000	1
757	680	10131	2.9400	1.2054	2.0000	1
757	684	689	2.9400	1.2348	2.0000	1
757	685	5537	4.4100	1.8522	3.0000	1
757	687	1659	4.4100	1.4994	3.0000	1
757	692	2224	2.9400	0.9702	2.0000	1
757	698	3941	2.9400	1.2936	2.0000	1
757	722	1744	4.4100	2.1609	3.0000	1
757	726	1508	1.4700	0.5586	1.0000	1
757	728	3693	4.4100	1.8522	3.0000	1
757	729	797	4.4100	1.8963	3.0000	1
758	387	117	12.7600	4.8488	4.0000	1
758	389	8467	9.5700	3.5409	3.0000	1
758	404	722	9.5700	3.7323	3.0000	1
758	423	2996	6.3800	2.8072	2.0000	1
758	440	23	12.7600	5.7420	4.0000	1
758	443	7862	15.9500	6.5395	5.0000	1
758	446	4465	12.7600	5.8696	4.0000	1
758	446	7444	9.5700	4.2108	3.0000	1
758	446	7582	12.7600	4.5936	4.0000	1
758	448	7464	9.5700	3.4452	3.0000	1
758	469	5238	9.5700	3.0624	3.0000	1
758	470	2245	12.7600	4.5936	4.0000	1
758	501	8351	6.3800	3.1262	2.0000	1
758	531	6348	6.3800	2.2330	2.0000	1
758	532	4657	6.3800	2.2968	2.0000	1
758	534	7951	9.5700	4.0194	3.0000	1
758	540	690	12.7600	4.8488	4.0000	1
758	553	5786	6.3800	2.9348	2.0000	1
758	574	1245	9.5700	4.4022	3.0000	1
758	574	9648	9.5700	3.7323	3.0000	1
758	579	9315	12.7600	4.8488	4.0000	1
758	580	7123	6.3800	2.9348	2.0000	1
758	593	1216	9.5700	3.8280	3.0000	1
758	594	4925	9.5700	3.0624	3.0000	1
758	597	3878	9.5700	4.0194	3.0000	1
758	610	7569	9.5700	2.9667	3.0000	1
758	615	6517	9.5700	3.7323	3.0000	1
758	617	6781	6.3800	2.2330	2.0000	1
758	619	1274	9.5700	3.6366	3.0000	1
758	619	1957	12.7600	6.1248	4.0000	1
758	621	7468	6.3800	3.0624	2.0000	1
758	629	3921	9.5700	4.2108	3.0000	1
758	632	2587	9.5700	3.8280	3.0000	1
758	660	4858	9.5700	3.4452	3.0000	1
758	662	378	6.3800	2.8072	2.0000	1
758	683	5647	6.3800	2.1054	2.0000	1
758	685	481	12.7600	5.8696	4.0000	1
758	696	3586	9.5700	4.3065	3.0000	1
758	696	9494	9.5700	4.7850	3.0000	1
758	697	4954	12.7600	3.9556	4.0000	1
758	698	1141	9.5700	4.7850	3.0000	1
758	711	6526	9.5700	4.0194	3.0000	1
758	718	9668	6.3800	1.9778	2.0000	1
758	724	5552	9.5700	4.7850	3.0000	1
758	728	7207	9.5700	3.9237	3.0000	1
759	369	9063	5.6700	1.7577	3.0000	1
759	395	5164	3.7800	1.1718	2.0000	1
759	400	1808	5.6700	2.3247	3.0000	1
759	401	4282	5.6700	2.7783	3.0000	1
759	405	3882	3.7800	1.3608	2.0000	1
759	409	6799	7.5600	2.5704	4.0000	1
759	411	5158	7.5600	2.7216	4.0000	1
759	412	9612	3.7800	1.2852	2.0000	1
759	416	5026	5.6700	2.1546	3.0000	1
759	416	7268	7.5600	2.8728	4.0000	1
759	424	6321	1.8900	0.6237	1.0000	1
759	443	2921	3.7800	1.4742	2.0000	1
759	458	8914	7.5600	3.5532	4.0000	1
759	463	7580	3.7800	1.2474	2.0000	1
759	469	614	5.6700	2.4948	3.0000	1
759	494	9245	3.7800	1.5120	2.0000	1
759	497	5451	5.6700	2.8350	3.0000	1
759	501	1696	1.8900	0.8316	1.0000	1
759	508	3215	5.6700	1.8144	3.0000	1
759	512	3593	3.7800	1.4364	2.0000	1
759	520	8663	7.5600	2.8728	4.0000	1
759	534	7721	7.5600	2.4192	4.0000	1
759	550	4282	5.6700	2.3247	3.0000	1
759	552	5192	3.7800	1.7766	2.0000	1
759	557	6566	5.6700	2.6649	3.0000	1
759	574	3548	7.5600	3.1752	4.0000	1
759	583	89	7.5600	3.5532	4.0000	1
759	585	7625	5.6700	2.1546	3.0000	1
759	591	4868	3.7800	1.4742	2.0000	1
759	593	9742	1.8900	0.8316	1.0000	1
759	594	378	5.6700	2.4948	3.0000	1
759	596	923	7.5600	3.5532	4.0000	1
759	600	4273	7.5600	3.4020	4.0000	1
759	604	7035	3.7800	1.8144	2.0000	1
759	615	1783	7.5600	3.1752	4.0000	1
759	622	294	7.5600	2.9484	4.0000	1
759	632	1528	5.6700	1.9278	3.0000	1
759	636	9885	3.7800	1.5120	2.0000	1
759	641	4482	5.6700	1.9278	3.0000	1
759	641	9401	7.5600	3.1752	4.0000	1
759	656	5592	5.6700	2.7216	3.0000	1
759	663	3480	5.6700	2.2113	3.0000	1
759	683	6889	7.5600	3.0996	4.0000	1
759	695	6352	5.6700	2.7216	3.0000	1
759	697	2568	5.6700	1.8711	3.0000	1
759	704	9998	5.6700	2.4948	3.0000	1
759	711	1034	7.5600	3.7044	4.0000	1
759	711	2648	3.7800	1.6254	2.0000	1
759	721	7831	5.6700	1.9845	3.0000	1
759	722	7920	3.7800	1.7010	2.0000	1
759	728	1633	7.5600	2.3436	4.0000	1
760	373	6713	7.4800	3.6652	4.0000	1
760	382	6372	7.4800	3.0668	4.0000	1
760	382	6854	7.4800	2.4684	4.0000	1
760	387	4711	5.6100	2.4123	3.0000	1
760	389	6079	5.6100	2.5245	3.0000	1
760	395	10140	3.7400	1.4586	2.0000	1
760	400	1841	5.6100	2.4684	3.0000	1
760	409	7930	7.4800	3.2912	4.0000	1
760	416	2382	5.6100	2.6928	3.0000	1
760	416	4657	5.6100	1.7391	3.0000	1
760	417	1582	5.6100	2.4684	3.0000	1
760	420	6414	5.6100	2.4684	3.0000	1
760	427	7365	3.7400	1.6830	2.0000	1
760	428	4443	5.6100	2.1879	3.0000	1
760	430	5814	7.4800	3.5904	4.0000	1
760	438	2588	7.4800	3.1416	4.0000	1
760	442	3941	7.4800	2.4684	4.0000	1
760	446	1773	7.4800	2.7676	4.0000	1
760	461	8563	7.4800	3.5156	4.0000	1
760	463	1872	5.6100	2.4684	3.0000	1
760	465	4017	7.4800	2.3188	4.0000	1
760	469	3462	3.7400	1.1594	2.0000	1
760	479	448	3.7400	1.5334	2.0000	1
760	494	5182	3.7400	1.4960	2.0000	1
760	497	7963	7.4800	3.1416	4.0000	1
760	515	2587	5.6100	1.6830	3.0000	1
760	520	6367	5.6100	1.7391	3.0000	1
760	522	5923	7.4800	3.5904	4.0000	1
760	524	6727	3.7400	1.7952	2.0000	1
760	561	285	3.7400	1.3090	2.0000	1
760	567	7570	5.6100	2.3001	3.0000	1
760	591	2924	7.4800	2.8424	4.0000	1
760	592	8289	5.6100	2.3562	3.0000	1
760	593	2059	3.7400	1.6456	2.0000	1
760	610	6932	7.4800	2.9172	4.0000	1
760	627	5799	3.7400	1.4960	2.0000	1
760	630	158	5.6100	2.3562	3.0000	1
760	631	10273	7.4800	2.6180	4.0000	1
760	632	4968	3.7400	1.3464	2.0000	1
760	636	1268	5.6100	2.0757	3.0000	1
760	638	2815	1.8700	0.7293	1.0000	1
760	641	1436	3.7400	1.6456	2.0000	1
760	654	5899	5.6100	2.5806	3.0000	1
760	654	6018	7.4800	3.2164	4.0000	1
760	654	9728	5.6100	2.6928	3.0000	1
760	662	2547	3.7400	1.2342	2.0000	1
760	665	4873	3.7400	1.3464	2.0000	1
760	677	5063	3.7400	1.3464	2.0000	1
760	677	7153	7.4800	2.9172	4.0000	1
760	683	3445	7.4800	3.5156	4.0000	1
760	695	7072	5.6100	1.9635	3.0000	1
760	697	1582	9.3500	2.9920	5.0000	1
760	701	285	5.6100	2.1879	3.0000	1
760	707	10182	3.7400	1.3090	2.0000	1
760	718	6572	3.7400	1.6456	2.0000	1
760	721	1533	3.7400	1.4960	2.0000	1
760	724	7920	3.7400	1.6456	2.0000	1
761	367	6613	1.7000	0.5780	1.0000	1
761	368	1730	6.8000	3.0600	4.0000	1
761	379	5432	6.8000	3.2640	4.0000	1
761	385	976	5.1000	2.4990	3.0000	1
761	386	4015	5.1000	2.3970	3.0000	1
761	411	9855	3.4000	1.0880	2.0000	1
761	413	288	5.1000	2.4480	3.0000	1
761	446	4722	3.4000	1.6660	2.0000	1
761	447	6208	6.8000	2.8560	4.0000	1
761	453	6854	5.1000	2.0910	3.0000	1
761	457	8416	6.8000	3.1280	4.0000	1
761	465	9368	6.8000	3.2640	4.0000	1
761	471	3243	5.1000	1.9890	3.0000	1
761	478	975	5.1000	2.1420	3.0000	1
761	479	2783	1.7000	0.7990	1.0000	1
761	479	8108	3.4000	1.6660	2.0000	1
761	491	392	5.1000	2.1420	3.0000	1
761	491	5592	5.1000	1.9890	3.0000	1
761	497	4209	1.7000	0.8330	1.0000	1
761	504	6429	3.4000	1.0540	2.0000	1
761	512	4096	5.1000	1.9890	3.0000	1
761	522	2890	5.1000	2.4480	3.0000	1
761	528	99	5.1000	2.4990	3.0000	1
761	528	2053	5.1000	1.5810	3.0000	1
761	534	9512	3.4000	1.3940	2.0000	1
761	536	5639	6.8000	3.2640	4.0000	1
761	540	5782	6.8000	2.6520	4.0000	1
761	545	463	5.1000	2.3460	3.0000	1
761	548	7678	3.4000	1.2920	2.0000	1
761	549	8414	3.4000	1.3600	2.0000	1
761	553	5147	5.1000	2.1420	3.0000	1
761	567	3130	6.8000	3.0600	4.0000	1
761	576	36	5.1000	1.6320	3.0000	1
761	583	4368	3.4000	1.3940	2.0000	1
761	591	9631	6.8000	3.0600	4.0000	1
761	593	5717	5.1000	1.9380	3.0000	1
761	597	4417	6.8000	3.0600	4.0000	1
761	624	3357	3.4000	1.0540	2.0000	1
761	627	5526	5.1000	2.3970	3.0000	1
761	629	1610	5.1000	1.8360	3.0000	1
761	631	10091	6.8000	3.3320	4.0000	1
761	646	6675	3.4000	1.0540	2.0000	1
761	648	6490	3.4000	1.0880	2.0000	1
761	651	7849	3.4000	1.1220	2.0000	1
761	658	10012	5.1000	1.9890	3.0000	1
761	659	3720	3.4000	1.4280	2.0000	1
761	661	7674	6.8000	3.0600	4.0000	1
761	661	9290	3.4000	1.0200	2.0000	1
761	706	2338	6.8000	3.3320	4.0000	1
761	707	1692	3.4000	1.1220	2.0000	1
761	707	9309	6.8000	3.2640	4.0000	1
761	720	9601	5.1000	2.2440	3.0000	1
761	722	7004	8.5000	2.8050	5.0000	1
761	725	6423	5.1000	1.5810	3.0000	1
761	728	5597	5.1000	1.6830	3.0000	1
761	729	2381	5.1000	1.6320	3.0000	1
762	371	1414	11.1000	4.6620	3.0000	1
762	373	2147	11.1000	4.5510	3.0000	1
762	384	9776	11.1000	5.4390	3.0000	1
762	405	6109	3.7000	1.4060	1.0000	1
762	413	7077	11.1000	3.5520	3.0000	1
762	417	2908	14.8000	7.2520	4.0000	1
762	418	1282	11.1000	4.9950	3.0000	1
762	422	4357	11.1000	3.7740	3.0000	1
762	436	8523	3.7000	1.1840	1.0000	1
762	438	7832	11.1000	3.6630	3.0000	1
762	446	2234	11.1000	3.9960	3.0000	1
762	446	4623	11.1000	5.4390	3.0000	1
762	453	3161	14.8000	5.3280	4.0000	1
762	453	6554	11.1000	3.4410	3.0000	1
762	454	5238	11.1000	4.2180	3.0000	1
762	457	3718	7.4000	3.4780	2.0000	1
762	472	3735	14.8000	5.3280	4.0000	1
762	483	293	7.4000	3.5520	2.0000	1
762	487	7149	14.8000	4.4400	4.0000	1
762	489	8172	14.8000	7.2520	4.0000	1
762	494	3700	11.1000	3.7740	3.0000	1
762	502	7411	11.1000	5.5500	3.0000	1
762	509	8693	14.8000	4.5880	4.0000	1
762	524	1842	14.8000	4.8840	4.0000	1
762	528	6551	11.1000	5.3280	3.0000	1
762	532	448	14.8000	6.5120	4.0000	1
762	532	6683	14.8000	5.4760	4.0000	1
762	561	6196	14.8000	5.1800	4.0000	1
762	574	6744	11.1000	5.2170	3.0000	1
762	574	7546	11.1000	4.8840	3.0000	1
762	592	2636	11.1000	4.1070	3.0000	1
762	602	2224	14.8000	6.6600	4.0000	1
762	617	3005	14.8000	4.8840	4.0000	1
762	666	6528	14.8000	5.7720	4.0000	1
762	676	4065	7.4000	3.2560	2.0000	1
762	677	8594	14.8000	6.9560	4.0000	1
762	681	647	7.4000	2.3680	2.0000	1
762	688	6522	11.1000	3.4410	3.0000	1
762	694	5542	14.8000	5.4760	4.0000	1
762	696	7642	14.8000	7.2520	4.0000	1
762	711	1332	11.1000	3.6630	3.0000	1
762	711	4465	7.4000	2.5160	2.0000	1
762	711	9825	7.4000	2.2940	2.0000	1
762	718	4193	14.8000	6.0680	4.0000	1
762	720	6452	14.8000	4.7360	4.0000	1
762	721	3497	11.1000	3.9960	3.0000	1
762	724	6347	11.1000	3.8850	3.0000	1
762	725	7065	14.8000	5.7720	4.0000	1
762	729	3503	11.1000	4.1070	3.0000	1
763	374	9617	2.5500	1.1730	1.0000	1
763	379	6843	5.1000	2.0910	2.0000	1
763	383	4784	7.6500	2.7540	3.0000	1
763	399	1467	5.1000	1.7340	2.0000	1
763	412	151	2.5500	1.1475	1.0000	1
763	414	571	7.6500	3.4425	3.0000	1
763	438	5533	7.6500	2.4480	3.0000	1
763	453	4518	7.6500	2.6010	3.0000	1
763	454	2244	10.2000	4.7940	4.0000	1
763	471	769	7.6500	3.4425	3.0000	1
763	472	10147	10.2000	4.6920	4.0000	1
763	480	2663	7.6500	3.2130	3.0000	1
763	482	3491	7.6500	2.2950	3.0000	1
763	483	405	10.2000	3.2640	4.0000	1
763	491	6372	10.2000	4.1820	4.0000	1
763	495	484	12.7500	5.2275	5.0000	1
763	518	936	7.6500	2.8305	3.0000	1
763	520	1970	5.1000	1.5810	2.0000	1
763	524	3283	10.2000	3.6720	4.0000	1
763	538	3996	5.1000	2.2950	2.0000	1
763	540	2448	7.6500	3.2130	3.0000	1
763	549	5210	7.6500	2.6010	3.0000	1
763	549	7059	10.2000	4.2840	4.0000	1
763	550	3902	7.6500	3.3660	3.0000	1
763	551	9054	2.5500	1.0200	1.0000	1
763	570	792	7.6500	2.7540	3.0000	1
763	574	3473	7.6500	2.3715	3.0000	1
763	582	9937	7.6500	2.9835	3.0000	1
763	586	7835	5.1000	2.1930	2.0000	1
763	591	9866	10.2000	4.5900	4.0000	1
763	600	4273	10.2000	4.8960	4.0000	1
763	613	7276	5.1000	2.2950	2.0000	1
763	614	6590	5.1000	1.9890	2.0000	1
763	621	7849	5.1000	2.0400	2.0000	1
763	627	927	7.6500	3.0600	3.0000	1
763	627	4109	7.6500	3.6720	3.0000	1
763	629	6957	10.2000	3.3660	4.0000	1
763	636	2921	5.1000	1.9890	2.0000	1
763	662	1289	10.2000	4.1820	4.0000	1
763	672	1537	7.6500	3.8250	3.0000	1
763	674	7569	7.6500	3.7485	3.0000	1
763	679	7002	7.6500	2.6775	3.0000	1
763	680	1862	7.6500	3.7485	3.0000	1
763	687	9351	2.5500	1.2240	1.0000	1
763	688	4690	7.6500	2.4480	3.0000	1
763	691	8452	10.2000	3.3660	4.0000	1
763	706	2217	7.6500	2.2950	3.0000	1
763	708	1850	5.1000	2.4990	2.0000	1
763	711	2677	10.2000	3.1620	4.0000	1
763	714	39	10.2000	4.3860	4.0000	1
763	728	1107	2.5500	0.9945	1.0000	1
763	728	3360	5.1000	2.3460	2.0000	1
763	728	3816	7.6500	3.1365	3.0000	1
764	382	863	11.4300	3.6576	3.0000	1
764	383	9175	11.4300	5.6007	3.0000	1
764	392	7556	11.4300	5.4864	3.0000	1
764	394	1771	7.6200	2.6670	2.0000	1
764	399	8427	11.4300	4.6863	3.0000	1
764	409	6347	11.4300	3.7719	3.0000	1
764	410	8601	15.2400	5.3340	4.0000	1
764	416	5906	11.4300	4.2291	3.0000	1
764	438	2052	7.6200	3.1242	2.0000	1
764	446	3463	15.2400	5.4864	4.0000	1
764	448	3925	11.4300	4.3434	3.0000	1
764	458	9110	11.4300	4.9149	3.0000	1
764	461	6371	11.4300	5.0292	3.0000	1
764	468	2808	7.6200	3.5052	2.0000	1
764	476	1619	11.4300	4.8006	3.0000	1
764	500	10225	7.6200	2.5908	2.0000	1
764	501	2019	7.6200	3.2004	2.0000	1
764	502	9101	11.4300	5.7150	3.0000	1
764	535	2368	7.6200	2.9718	2.0000	1
764	537	2929	7.6200	2.8194	2.0000	1
764	537	5047	15.2400	7.0104	4.0000	1
764	553	5560	11.4300	3.5433	3.0000	1
764	558	2385	11.4300	5.0292	3.0000	1
764	574	3499	7.6200	3.1242	2.0000	1
764	574	5060	11.4300	4.2291	3.0000	1
764	576	9199	7.6200	3.6576	2.0000	1
764	585	8555	15.2400	6.0960	4.0000	1
764	591	2158	15.2400	6.4008	4.0000	1
764	592	6061	7.6200	3.5814	2.0000	1
764	592	8732	3.8100	1.7907	1.0000	1
764	599	7450	7.6200	3.4290	2.0000	1
764	603	7971	11.4300	5.1435	3.0000	1
764	612	5731	11.4300	4.3434	3.0000	1
764	619	4942	11.4300	4.8006	3.0000	1
764	621	3533	11.4300	4.8006	3.0000	1
764	623	1451	15.2400	7.1628	4.0000	1
764	626	6039	11.4300	4.4577	3.0000	1
764	632	7153	11.4300	3.8862	3.0000	1
764	660	3497	11.4300	5.2578	3.0000	1
764	660	8274	11.4300	5.6007	3.0000	1
764	674	1897	11.4300	4.2291	3.0000	1
764	676	6559	11.4300	3.6576	3.0000	1
764	686	8668	15.2400	5.6388	4.0000	1
764	688	5593	19.0500	8.5725	5.0000	1
764	695	7072	15.2400	5.1816	4.0000	1
764	705	9513	11.4300	5.6007	3.0000	1
764	727	997	15.2400	5.0292	4.0000	1
764	727	1616	7.6200	3.6576	2.0000	1
765	377	3268	7.6800	3.2256	4.0000	1
765	386	2198	5.7600	1.8432	3.0000	1
765	386	9014	7.6800	3.7632	4.0000	1
765	387	1490	5.7600	2.8800	3.0000	1
765	398	7822	7.6800	2.8416	4.0000	1
765	400	80	3.8400	1.3824	2.0000	1
765	407	711	3.8400	1.4976	2.0000	1
765	414	8454	3.8400	1.5360	2.0000	1
765	438	5903	5.7600	2.0160	3.0000	1
765	439	229	5.7600	2.6496	3.0000	1
765	441	6114	5.7600	2.8800	3.0000	1
765	443	711	3.8400	1.7280	2.0000	1
765	449	6542	7.6800	2.8416	4.0000	1
765	453	780	5.7600	1.9008	3.0000	1
765	457	2568	3.8400	1.2288	2.0000	1
765	459	8053	5.7600	2.2464	3.0000	1
765	463	5501	9.6000	3.9360	5.0000	1
765	475	2756	5.7600	1.9584	3.0000	1
765	476	7659	5.7600	2.4192	3.0000	1
765	478	1901	7.6800	3.0720	4.0000	1
765	488	6570	7.6800	3.3024	4.0000	1
765	495	5560	5.7600	1.7856	3.0000	1
765	507	4005	5.7600	2.2464	3.0000	1
765	507	4288	5.7600	1.9008	3.0000	1
765	528	8897	5.7600	1.9584	3.0000	1
765	540	4767	7.6800	2.3808	4.0000	1
765	540	9263	5.7600	2.8224	3.0000	1
765	552	3267	3.8400	1.5360	2.0000	1
765	553	4589	5.7600	2.2464	3.0000	1
765	567	1173	3.8400	1.7280	2.0000	1
765	574	446	3.8400	1.4592	2.0000	1
765	574	1468	5.7600	1.7856	3.0000	1
765	574	1954	5.7600	2.1312	3.0000	1
765	574	4175	5.7600	1.7280	3.0000	1
765	575	7132	7.6800	3.6864	4.0000	1
765	610	1154	5.7600	2.0736	3.0000	1
765	612	723	5.7600	1.7856	3.0000	1
765	614	2472	3.8400	1.5360	2.0000	1
765	615	907	5.7600	2.7072	3.0000	1
765	629	6912	5.7600	2.3616	3.0000	1
765	632	7980	5.7600	2.3616	3.0000	1
765	645	9745	7.6800	2.3808	4.0000	1
765	653	7281	5.7600	1.8432	3.0000	1
765	661	1539	5.7600	2.1888	3.0000	1
765	661	4021	7.6800	2.6112	4.0000	1
765	663	3437	5.7600	2.7072	3.0000	1
765	672	6975	3.8400	1.3824	2.0000	1
765	674	9353	7.6800	3.6096	4.0000	1
765	686	8749	5.7600	2.8224	3.0000	1
765	688	373	5.7600	2.0160	3.0000	1
765	691	980	7.6800	3.6864	4.0000	1
765	695	7292	7.6800	3.7632	4.0000	1
765	705	8579	7.6800	2.5344	4.0000	1
765	708	1415	5.7600	2.3040	3.0000	1
765	710	8340	5.7600	1.7856	3.0000	1
765	724	1337	7.6800	2.6112	4.0000	1
765	728	7355	5.7600	1.9584	3.0000	1
766	391	8653	1.8600	0.7812	3.0000	1
766	408	4457	0.6200	0.2914	1.0000	1
766	409	6616	1.2400	0.5704	2.0000	1
766	412	2298	1.2400	0.4960	2.0000	1
766	419	2479	2.4800	0.7688	4.0000	1
766	428	1311	3.1000	1.2090	5.0000	1
766	446	5539	3.1000	1.1160	5.0000	1
766	461	7076	1.8600	0.6696	3.0000	1
766	463	2112	1.8600	0.7254	3.0000	1
766	473	3196	1.2400	0.5208	2.0000	1
766	478	2870	1.8600	0.9114	3.0000	1
766	487	7355	1.8600	0.6324	3.0000	1
766	493	4289	1.8600	0.6696	3.0000	1
766	519	9826	1.2400	0.5332	2.0000	1
766	520	8003	1.2400	0.4960	2.0000	1
766	532	4007	2.4800	0.9920	4.0000	1
766	535	1310	1.8600	0.8556	3.0000	1
766	536	573	1.2400	0.3844	2.0000	1
766	541	5453	0.6200	0.2170	1.0000	1
766	544	5877	2.4800	1.1160	4.0000	1
766	553	9892	1.8600	0.6510	3.0000	1
766	563	4541	1.8600	0.7998	3.0000	1
766	570	260	2.4800	0.9424	4.0000	1
766	570	6624	1.2400	0.5952	2.0000	1
766	590	6577	1.8600	0.8928	3.0000	1
766	594	5766	2.4800	0.9424	4.0000	1
766	623	8404	1.2400	0.5580	2.0000	1
766	624	8253	2.4800	0.7936	4.0000	1
766	629	9472	0.6200	0.2542	1.0000	1
766	629	9937	1.2400	0.4836	2.0000	1
766	646	878	2.4800	1.1656	4.0000	1
766	646	4320	2.4800	0.8184	4.0000	1
766	646	5436	2.4800	1.0416	4.0000	1
766	652	6576	1.2400	0.4588	2.0000	1
766	654	5295	2.4800	1.2152	4.0000	1
766	654	9159	1.8600	0.6882	3.0000	1
766	660	9064	1.8600	0.9114	3.0000	1
766	674	6733	1.8600	0.9114	3.0000	1
766	686	3928	2.4800	0.9424	4.0000	1
766	687	426	1.2400	0.5828	2.0000	1
766	691	2779	2.4800	0.8184	4.0000	1
766	710	3107	1.8600	0.8184	3.0000	1
766	718	9975	1.2400	0.6200	2.0000	1
766	719	2189	1.8600	0.6882	3.0000	1
766	721	2272	1.2400	0.6200	2.0000	1
766	723	1864	1.8600	0.8928	3.0000	1
766	729	10098	1.8600	0.6882	3.0000	1
767	371	400	2.9000	0.9570	2.0000	1
767	377	6079	4.3500	1.9140	3.0000	1
767	387	1987	4.3500	2.1750	3.0000	1
767	391	9164	4.3500	1.9140	3.0000	1
767	402	4763	4.3500	1.7835	3.0000	1
767	407	7241	5.8000	2.8420	4.0000	1
767	410	879	2.9000	1.0440	2.0000	1
767	411	8478	4.3500	1.7835	3.0000	1
767	414	5210	4.3500	1.4790	3.0000	1
767	446	4726	2.9000	1.3920	2.0000	1
767	446	9067	5.8000	2.3200	4.0000	1
767	460	8923	4.3500	1.8705	3.0000	1
767	478	9516	4.3500	1.4355	3.0000	1
767	479	4563	2.9000	1.1310	2.0000	1
767	482	1785	2.9000	0.9570	2.0000	1
767	491	10131	4.3500	1.9140	3.0000	1
767	495	8772	2.9000	1.3050	2.0000	1
767	500	9169	7.2500	2.8275	5.0000	1
767	516	7901	1.4500	0.5220	1.0000	1
767	524	2830	7.2500	2.3925	5.0000	1
767	533	2850	5.8000	2.3200	4.0000	1
767	537	5199	2.9000	1.2180	2.0000	1
767	545	9163	4.3500	1.4790	3.0000	1
767	551	326	1.4500	0.6815	1.0000	1
767	551	7720	5.8000	2.2620	4.0000	1
767	563	2815	1.4500	0.7105	1.0000	1
767	567	1253	4.3500	1.5660	3.0000	1
767	582	4704	4.3500	2.0880	3.0000	1
767	582	9507	4.3500	1.4790	3.0000	1
767	585	1491	2.9000	0.8990	2.0000	1
767	592	2084	5.8000	1.9140	4.0000	1
767	595	2681	4.3500	1.5225	3.0000	1
767	602	3567	4.3500	1.6095	3.0000	1
767	605	9747	4.3500	2.1315	3.0000	1
767	615	5435	2.9000	1.1890	2.0000	1
767	616	7489	5.8000	2.7260	4.0000	1
767	623	4165	2.9000	1.0730	2.0000	1
767	627	5859	4.3500	1.4355	3.0000	1
767	627	9026	5.8000	1.8560	4.0000	1
767	636	7362	2.9000	1.2760	2.0000	1
767	643	499	2.9000	1.0150	2.0000	1
767	661	4879	4.3500	2.0880	3.0000	1
767	662	5002	7.2500	3.1900	5.0000	1
767	677	1602	5.8000	1.7980	4.0000	1
767	680	6799	5.8000	1.8560	4.0000	1
767	683	8290	5.8000	1.7400	4.0000	1
767	691	6168	7.2500	2.1750	5.0000	1
767	720	157	4.3500	2.0445	3.0000	1
767	725	2272	4.3500	1.9575	3.0000	1
768	376	3907	11.0400	5.2992	4.0000	1
768	377	7212	8.2800	2.6496	3.0000	1
768	377	9603	11.0400	5.1888	4.0000	1
768	379	5768	8.2800	2.5668	3.0000	1
768	379	8777	8.2800	3.9744	3.0000	1
768	400	2279	8.2800	2.9808	3.0000	1
768	400	6956	5.5200	2.5944	2.0000	1
768	411	2850	8.2800	4.1400	3.0000	1
768	411	3889	8.2800	2.6496	3.0000	1
768	413	8937	5.5200	2.5944	2.0000	1
768	415	2378	5.5200	1.9872	2.0000	1
768	429	3979	5.5200	2.3184	2.0000	1
768	437	9184	11.0400	4.5264	4.0000	1
768	438	4659	8.2800	3.2292	3.0000	1
768	439	1485	5.5200	2.0976	2.0000	1
768	445	652	5.5200	2.3736	2.0000	1
768	458	5195	11.0400	4.3056	4.0000	1
768	489	2756	5.5200	1.8768	2.0000	1
768	514	2159	5.5200	2.4288	2.0000	1
768	524	1549	8.2800	2.8152	3.0000	1
768	534	5999	8.2800	3.0636	3.0000	1
768	539	5503	8.2800	3.4776	3.0000	1
768	563	9866	8.2800	2.6496	3.0000	1
768	574	7243	8.2800	3.2292	3.0000	1
768	575	9881	11.0400	4.9680	4.0000	1
768	592	6529	8.2800	2.9808	3.0000	1
768	595	9176	11.0400	4.3056	4.0000	1
768	599	5862	5.5200	2.3736	2.0000	1
768	603	5209	2.7600	1.0488	1.0000	1
768	614	5941	11.0400	3.7536	4.0000	1
768	616	1729	5.5200	1.9320	2.0000	1
768	619	3589	8.2800	3.3948	3.0000	1
768	622	1261	8.2800	3.3120	3.0000	1
768	626	4680	8.2800	3.5604	3.0000	1
768	629	5174	11.0400	4.5264	4.0000	1
768	636	3149	8.2800	2.8980	3.0000	1
768	641	7639	11.0400	3.7536	4.0000	1
768	647	9063	8.2800	3.0636	3.0000	1
768	649	4340	13.8000	5.6580	5.0000	1
768	661	4082	5.5200	1.7112	2.0000	1
768	662	5432	8.2800	3.5604	3.0000	1
768	663	1051	8.2800	2.4840	3.0000	1
768	671	2278	5.5200	2.2632	2.0000	1
768	672	2820	5.5200	1.8768	2.0000	1
768	672	3467	8.2800	3.4776	3.0000	1
768	691	5742	8.2800	3.9744	3.0000	1
768	700	6079	8.2800	3.2292	3.0000	1
768	701	4664	11.0400	3.9744	4.0000	1
768	707	8318	11.0400	4.6368	4.0000	1
768	725	6799	11.0400	4.3056	4.0000	1
768	729	5013	5.5200	1.9872	2.0000	1
769	367	1906	2.3600	0.7080	4.0000	1
769	386	7292	1.7700	0.8142	3.0000	1
769	391	511	1.7700	0.8496	3.0000	1
769	400	1561	1.1800	0.3658	2.0000	1
769	411	2547	1.1800	0.5664	2.0000	1
769	428	8018	1.7700	0.6726	3.0000	1
769	436	778	1.7700	0.8319	3.0000	1
769	445	4445	1.7700	0.5487	3.0000	1
769	446	9495	2.3600	0.8968	4.0000	1
769	457	9860	1.7700	0.7965	3.0000	1
769	461	2977	1.1800	0.4012	2.0000	1
769	463	4239	1.7700	0.7080	3.0000	1
769	463	10116	2.3600	0.7080	4.0000	1
769	466	4220	1.7700	0.7257	3.0000	1
769	470	6712	1.1800	0.5192	2.0000	1
769	477	7704	1.7700	0.8673	3.0000	1
769	495	1071	2.3600	1.0148	4.0000	1
769	518	1010	2.3600	1.1800	4.0000	1
769	520	8269	1.1800	0.5074	2.0000	1
769	523	7845	1.7700	0.6195	3.0000	1
769	531	6348	1.1800	0.5310	2.0000	1
769	535	5739	2.3600	1.0856	4.0000	1
769	544	6760	1.1800	0.5428	2.0000	1
769	549	3826	1.7700	0.5487	3.0000	1
769	553	3979	1.1800	0.4956	2.0000	1
769	553	6698	1.7700	0.6372	3.0000	1
769	563	7354	1.7700	0.6549	3.0000	1
769	567	676	1.1800	0.5664	2.0000	1
769	570	219	2.3600	1.0620	4.0000	1
769	574	7132	1.7700	0.7434	3.0000	1
769	575	551	1.7700	0.8496	3.0000	1
769	579	2709	1.7700	0.7080	3.0000	1
769	582	1874	1.7700	0.7965	3.0000	1
769	585	287	1.7700	0.7788	3.0000	1
769	585	10192	1.1800	0.5310	2.0000	1
769	615	3352	1.1800	0.5900	2.0000	1
769	627	9883	1.7700	0.5487	3.0000	1
769	632	6499	1.7700	0.6372	3.0000	1
769	636	4925	1.7700	0.6018	3.0000	1
769	646	8317	1.1800	0.5074	2.0000	1
769	647	7130	1.1800	0.5664	2.0000	1
769	649	216	1.1800	0.4602	2.0000	1
769	653	1567	1.1800	0.4130	2.0000	1
769	653	4498	2.3600	0.8496	4.0000	1
769	653	5542	1.7700	0.6726	3.0000	1
769	685	8068	1.1800	0.5546	2.0000	1
769	686	638	2.3600	0.9912	4.0000	1
769	697	6951	1.1800	0.3776	2.0000	1
769	698	5153	2.3600	1.1564	4.0000	1
769	702	369	1.7700	0.6726	3.0000	1
769	704	9397	2.3600	0.7316	4.0000	1
769	710	8699	2.3600	0.8496	4.0000	1
769	711	4220	2.3600	0.9912	4.0000	1
769	711	5278	1.7700	0.8850	3.0000	1
769	720	5677	0.5900	0.2242	1.0000	1
769	727	2368	2.3600	0.7316	4.0000	1
769	728	3816	1.7700	0.7965	3.0000	1
770	368	8558	5.4900	2.6901	3.0000	1
770	373	4659	5.4900	2.1411	3.0000	1
770	373	7621	5.4900	2.6352	3.0000	1
770	375	6265	7.3200	3.2208	4.0000	1
770	377	4498	7.3200	2.6352	4.0000	1
770	377	7694	7.3200	2.4888	4.0000	1
770	393	1254	5.4900	2.1411	3.0000	1
770	393	7505	5.4900	2.6352	3.0000	1
770	401	2738	7.3200	2.7084	4.0000	1
770	404	1573	7.3200	2.7084	4.0000	1
770	405	6564	7.3200	3.4404	4.0000	1
770	412	76	5.4900	1.8117	3.0000	1
770	412	4283	5.4900	1.7568	3.0000	1
770	422	5948	5.4900	1.8117	3.0000	1
770	430	328	3.6600	1.7568	2.0000	1
770	430	4808	5.4900	2.6352	3.0000	1
770	440	5973	7.3200	2.2692	4.0000	1
770	459	2143	7.3200	2.7816	4.0000	1
770	463	5038	5.4900	1.9764	3.0000	1
770	469	8717	5.4900	1.6470	3.0000	1
770	483	5747	7.3200	3.2208	4.0000	1
770	495	2052	5.4900	1.7568	3.0000	1
770	498	8284	3.6600	1.5738	2.0000	1
770	501	8849	3.6600	1.2810	2.0000	1
770	518	7038	7.3200	2.6352	4.0000	1
770	528	2496	7.3200	2.9280	4.0000	1
770	532	636	7.3200	2.9280	4.0000	1
770	534	7099	7.3200	3.2208	4.0000	1
770	546	1234	7.3200	3.5868	4.0000	1
770	553	2856	5.4900	2.0862	3.0000	1
770	574	5899	3.6600	1.1346	2.0000	1
770	575	2856	5.4900	2.3058	3.0000	1
770	579	8129	7.3200	2.8548	4.0000	1
770	584	7952	7.3200	2.3424	4.0000	1
770	591	9062	9.1500	2.7450	5.0000	1
770	595	934	3.6600	1.3908	2.0000	1
770	617	240	7.3200	3.0012	4.0000	1
770	627	7457	5.4900	1.8666	3.0000	1
770	629	5686	7.3200	3.0012	4.0000	1
770	671	1724	7.3200	3.5868	4.0000	1
770	672	968	5.4900	2.3058	3.0000	1
770	680	1862	3.6600	1.4640	2.0000	1
770	680	4239	7.3200	3.0012	4.0000	1
770	683	6123	3.6600	1.7934	2.0000	1
770	685	10040	5.4900	2.3058	3.0000	1
770	687	1855	1.8300	0.7503	1.0000	1
770	690	6428	5.4900	2.1411	3.0000	1
770	692	9263	7.3200	2.8548	4.0000	1
770	707	3539	7.3200	2.5620	4.0000	1
770	709	997	5.4900	2.5803	3.0000	1
770	718	2246	5.4900	1.9215	3.0000	1
770	720	8930	7.3200	3.5136	4.0000	1
770	729	5001	3.6600	1.1346	2.0000	1
771	373	2327	2.2400	0.9184	2.0000	1
771	378	6207	3.3600	1.1424	3.0000	1
771	379	8060	1.1200	0.5152	1.0000	1
771	385	1491	3.3600	1.2768	3.0000	1
771	395	9752	3.3600	1.0416	3.0000	1
771	412	7400	2.2400	0.9632	2.0000	1
771	423	8351	2.2400	0.8064	2.0000	1
771	429	9760	3.3600	1.3440	3.0000	1
771	430	774	3.3600	1.2432	3.0000	1
771	434	3204	4.4800	1.3888	4.0000	1
771	438	7621	3.3600	1.4448	3.0000	1
771	444	6324	4.4800	1.8368	4.0000	1
771	446	1071	4.4800	1.9264	4.0000	1
771	470	274	2.2400	0.8960	2.0000	1
771	470	4644	3.3600	1.5120	3.0000	1
771	478	8526	3.3600	1.3440	3.0000	1
771	488	9213	3.3600	1.1760	3.0000	1
771	495	3202	3.3600	1.0416	3.0000	1
771	495	8141	2.2400	0.8512	2.0000	1
771	495	9643	3.3600	1.6464	3.0000	1
771	502	1731	4.4800	2.1504	4.0000	1
771	519	4396	2.2400	0.7616	2.0000	1
771	533	454	3.3600	1.4112	3.0000	1
771	561	5639	2.2400	0.8064	2.0000	1
771	582	4670	3.3600	1.6464	3.0000	1
771	589	6105	3.3600	1.3776	3.0000	1
771	611	4417	3.3600	1.3104	3.0000	1
771	614	5054	3.3600	1.4784	3.0000	1
771	630	6589	3.3600	1.3440	3.0000	1
771	653	1934	2.2400	0.8064	2.0000	1
771	654	4063	3.3600	1.4784	3.0000	1
771	657	4345	2.2400	1.0976	2.0000	1
771	661	4061	3.3600	1.6128	3.0000	1
771	666	8599	3.3600	1.2096	3.0000	1
771	674	8298	2.2400	0.9184	2.0000	1
771	680	1470	3.3600	1.6128	3.0000	1
771	683	5133	3.3600	1.5456	3.0000	1
771	685	4160	3.3600	1.3104	3.0000	1
771	687	5127	2.2400	0.6720	2.0000	1
771	688	868	3.3600	1.3104	3.0000	1
771	711	9535	5.6000	2.5200	5.0000	1
771	714	1267	3.3600	1.0080	3.0000	1
771	716	6351	4.4800	1.6128	4.0000	1
771	726	8235	1.1200	0.4256	1.0000	1
771	727	739	3.3600	1.5120	3.0000	1
771	729	6754	3.3600	1.5456	3.0000	1
772	369	3921	3.8800	1.4356	2.0000	1
772	377	1185	7.7600	2.7160	4.0000	1
772	380	7699	5.8200	2.5608	3.0000	1
772	398	9851	5.8200	1.8042	3.0000	1
772	402	2613	5.8200	2.3862	3.0000	1
772	420	873	5.8200	2.0370	3.0000	1
772	420	1333	5.8200	2.8518	3.0000	1
772	426	4985	7.7600	3.4920	4.0000	1
772	426	6105	3.8800	1.3968	2.0000	1
772	435	9318	5.8200	2.5608	3.0000	1
772	436	7462	3.8800	1.6296	2.0000	1
772	440	7849	3.8800	1.2028	2.0000	1
772	446	3504	5.8200	1.8624	3.0000	1
772	450	8457	7.7600	3.8024	4.0000	1
772	453	1682	5.8200	2.9100	3.0000	1
772	455	553	7.7600	3.1040	4.0000	1
772	471	769	5.8200	2.0952	3.0000	1
772	475	9145	7.7600	3.6472	4.0000	1
772	478	4420	5.8200	2.2116	3.0000	1
772	491	7373	5.8200	2.6190	3.0000	1
772	495	7359	5.8200	2.3862	3.0000	1
772	496	8247	5.8200	2.2116	3.0000	1
772	497	328	5.8200	2.2116	3.0000	1
772	503	5374	7.7600	3.0264	4.0000	1
772	504	4061	5.8200	2.7936	3.0000	1
772	532	448	3.8800	1.7460	2.0000	1
772	544	1965	7.7600	3.8024	4.0000	1
772	545	8945	3.8800	1.9012	2.0000	1
772	564	10061	7.7600	3.6472	4.0000	1
772	570	1202	7.7600	3.8800	4.0000	1
772	574	3938	3.8800	1.7460	2.0000	1
772	577	4557	3.8800	1.3968	2.0000	1
772	600	2966	7.7600	3.5696	4.0000	1
772	604	5192	5.8200	2.2116	3.0000	1
772	626	6733	5.8200	2.8518	3.0000	1
772	629	2981	5.8200	2.4444	3.0000	1
772	629	6912	11.6400	5.2380	6.0000	1
772	640	8218	3.8800	1.7848	2.0000	1
772	647	9757	3.8800	1.2416	2.0000	1
772	652	1102	7.7600	3.7248	4.0000	1
772	654	3188	3.8800	1.5520	2.0000	1
772	654	5144	7.7600	3.7248	4.0000	1
772	666	6297	7.7600	3.0264	4.0000	1
772	679	2930	9.7000	4.3650	5.0000	1
772	681	4065	7.7600	2.5608	4.0000	1
772	685	2694	3.8800	1.9012	2.0000	1
772	691	1189	7.7600	3.1816	4.0000	1
772	691	8206	7.7600	3.0264	4.0000	1
772	698	5971	5.8200	2.3862	3.0000	1
772	707	7059	7.7600	2.5608	4.0000	1
772	716	8200	7.7600	3.6472	4.0000	1
772	718	9703	3.8800	1.9012	2.0000	1
772	721	1491	5.8200	2.5026	3.0000	1
772	721	5410	5.8200	1.9788	3.0000	1
772	722	4471	7.7600	2.9488	4.0000	1
772	724	614	7.7600	3.4920	4.0000	1
772	725	6760	7.7600	3.7248	4.0000	1
772	726	6307	5.8200	2.1534	3.0000	1
772	727	7573	5.8200	1.8042	3.0000	1
773	386	3213	2.8400	1.2780	4.0000	1
773	387	4998	2.1300	0.9798	3.0000	1
773	392	2390	2.1300	0.8094	3.0000	1
773	398	1070	1.4200	0.5396	2.0000	1
773	411	5233	2.1300	0.9798	3.0000	1
773	413	1176	2.1300	0.9585	3.0000	1
773	417	3208	1.4200	0.6390	2.0000	1
773	423	430	1.4200	0.4970	2.0000	1
773	423	2587	2.1300	1.0224	3.0000	1
773	436	1628	1.4200	0.5538	2.0000	1
773	439	3112	1.4200	0.4544	2.0000	1
773	446	6749	2.8400	0.9940	4.0000	1
773	466	7278	0.7100	0.2698	1.0000	1
773	475	760	1.4200	0.6674	2.0000	1
773	478	4211	2.8400	1.0508	4.0000	1
773	488	9703	2.1300	1.0437	3.0000	1
773	489	8746	2.8400	0.9656	4.0000	1
773	494	2294	2.1300	0.8307	3.0000	1
773	501	1923	2.8400	1.3632	4.0000	1
773	523	6522	2.1300	0.9372	3.0000	1
773	533	8359	1.4200	0.5680	2.0000	1
773	534	3463	1.4200	0.5680	2.0000	1
773	553	9327	2.1300	1.0224	3.0000	1
773	553	9999	1.4200	0.4970	2.0000	1
773	561	3688	1.4200	0.5254	2.0000	1
773	571	8528	2.8400	1.2496	4.0000	1
773	574	5924	2.1300	0.6603	3.0000	1
773	575	4466	1.4200	0.6958	2.0000	1
773	580	3033	2.1300	0.7668	3.0000	1
773	581	5374	2.8400	1.3064	4.0000	1
773	582	734	2.1300	0.9372	3.0000	1
773	593	8323	2.1300	1.0011	3.0000	1
773	599	2560	2.1300	0.6390	3.0000	1
773	604	2390	2.1300	1.0224	3.0000	1
773	613	4803	2.1300	0.7881	3.0000	1
773	619	1391	2.1300	0.6603	3.0000	1
773	645	8059	2.1300	0.9372	3.0000	1
773	656	4397	2.1300	0.8094	3.0000	1
773	677	2524	2.1300	0.7668	3.0000	1
773	679	9891	2.1300	0.8307	3.0000	1
773	683	1994	1.4200	0.5822	2.0000	1
773	685	2769	1.4200	0.5396	2.0000	1
773	685	5537	2.1300	1.0224	3.0000	1
773	687	9351	0.7100	0.2272	1.0000	1
773	700	7522	2.8400	1.0224	4.0000	1
773	711	8253	2.8400	1.0508	4.0000	1
773	711	9892	2.1300	0.6603	3.0000	1
773	720	9532	2.1300	0.7242	3.0000	1
773	722	9715	2.8400	1.1644	4.0000	1
773	725	4858	2.1300	0.7881	3.0000	1
773	727	8202	1.4200	0.6674	2.0000	1
774	377	1738	7.3500	3.2340	3.0000	1
774	379	1497	9.8000	4.8020	4.0000	1
774	386	2587	9.8000	3.2340	4.0000	1
774	390	3643	2.4500	1.1760	1.0000	1
774	395	4445	7.3500	2.9400	3.0000	1
774	400	4175	4.9000	1.7150	2.0000	1
774	414	8731	9.8000	4.8020	4.0000	1
774	422	6001	7.3500	2.8665	3.0000	1
774	438	9362	4.9000	2.4010	2.0000	1
774	439	6481	7.3500	2.2785	3.0000	1
774	440	3749	7.3500	2.7195	3.0000	1
774	459	4445	7.3500	2.9400	3.0000	1
774	470	9671	7.3500	2.9400	3.0000	1
774	491	5820	9.8000	4.0180	4.0000	1
774	491	7243	4.9000	2.1560	2.0000	1
774	494	2245	9.8000	4.8020	4.0000	1
774	495	7713	9.8000	3.8220	4.0000	1
774	497	8255	4.9000	1.8130	2.0000	1
774	503	7290	7.3500	2.7930	3.0000	1
774	503	10079	4.9000	2.4010	2.0000	1
774	505	4162	9.8000	3.7240	4.0000	1
774	505	5233	9.8000	4.4100	4.0000	1
774	518	7578	9.8000	4.7040	4.0000	1
774	538	9405	7.3500	3.2340	3.0000	1
774	539	1813	7.3500	3.6750	3.0000	1
774	539	2106	9.8000	4.8020	4.0000	1
774	549	4497	12.2500	5.0225	5.0000	1
774	557	170	9.8000	4.3120	4.0000	1
774	557	9512	9.8000	4.6060	4.0000	1
774	559	149	7.3500	3.5280	3.0000	1
774	567	5903	7.3500	2.3520	3.0000	1
774	570	2201	7.3500	3.4545	3.0000	1
774	574	5760	7.3500	2.9400	3.0000	1
774	579	6988	9.8000	4.7040	4.0000	1
774	585	2371	7.3500	2.7930	3.0000	1
774	594	4397	9.8000	3.7240	4.0000	1
774	616	6452	9.8000	3.6260	4.0000	1
774	620	8116	9.8000	3.0380	4.0000	1
774	643	9667	9.8000	3.9200	4.0000	1
774	645	6530	9.8000	3.6260	4.0000	1
774	649	7818	7.3500	2.9400	3.0000	1
774	652	1759	7.3500	3.0135	3.0000	1
774	655	9531	7.3500	2.4990	3.0000	1
774	677	4066	7.3500	3.3075	3.0000	1
774	680	9500	4.9000	2.3030	2.0000	1
774	681	6479	2.4500	0.9555	1.0000	1
774	685	8542	7.3500	2.6460	3.0000	1
774	687	8778	12.2500	4.1650	5.0000	1
774	691	9476	7.3500	2.9400	3.0000	1
774	695	465	7.3500	2.7930	3.0000	1
774	707	8208	4.9000	1.7640	2.0000	1
774	723	9348	9.8000	3.2340	4.0000	1
774	729	797	7.3500	3.5280	3.0000	1
775	372	8161	2.8500	1.3965	3.0000	1
775	377	7902	3.8000	1.7100	4.0000	1
775	387	7845	2.8500	1.0260	3.0000	1
775	389	1721	2.8500	0.8835	3.0000	1
775	400	5452	2.8500	1.3965	3.0000	1
775	411	6675	0.9500	0.3325	1.0000	1
775	416	3413	2.8500	1.1115	3.0000	1
775	423	3491	3.8000	1.5960	4.0000	1
775	445	6470	1.9000	0.7600	2.0000	1
775	447	6565	3.8000	1.5960	4.0000	1
775	452	2096	2.8500	1.0545	3.0000	1
775	459	5038	2.8500	1.0545	3.0000	1
775	468	1426	1.9000	0.7410	2.0000	1
775	469	5011	2.8500	1.0545	3.0000	1
775	470	4644	2.8500	1.3680	3.0000	1
775	474	4444	2.8500	1.1685	3.0000	1
775	482	5174	2.8500	1.0830	3.0000	1
775	483	758	2.8500	1.0830	3.0000	1
775	483	9275	1.9000	0.9500	2.0000	1
775	485	3855	3.8000	1.4440	4.0000	1
775	493	6654	2.8500	1.3965	3.0000	1
775	502	4155	2.8500	0.9975	3.0000	1
775	518	5521	3.8000	1.4060	4.0000	1
775	520	993	3.8000	1.5580	4.0000	1
775	534	3490	3.8000	1.5960	4.0000	1
775	534	7470	2.8500	0.9690	3.0000	1
775	535	7051	2.8500	1.2255	3.0000	1
775	538	5984	2.8500	0.8550	3.0000	1
775	545	4800	1.9000	0.8360	2.0000	1
775	547	4567	3.8000	1.7860	4.0000	1
775	553	4615	2.8500	1.0830	3.0000	1
775	557	219	3.8000	1.8240	4.0000	1
775	564	2882	2.8500	1.0545	3.0000	1
775	574	2677	1.9000	0.7220	2.0000	1
775	574	5610	2.8500	1.0545	3.0000	1
775	574	8442	3.8000	1.2920	4.0000	1
775	584	280	3.8000	1.7860	4.0000	1
775	592	4847	2.8500	1.1970	3.0000	1
775	595	2907	3.8000	1.5580	4.0000	1
775	619	2695	2.8500	1.2255	3.0000	1
775	628	9527	3.8000	1.6340	4.0000	1
775	632	3567	2.8500	1.2540	3.0000	1
775	654	4021	2.8500	1.0830	3.0000	1
775	711	2024	1.9000	0.8550	2.0000	1
775	711	4463	3.8000	1.8240	4.0000	1
775	711	5836	1.9000	0.9120	2.0000	1
775	721	1491	2.8500	0.8835	3.0000	1
776	384	1931	7.7800	2.8786	2.0000	1
776	386	6057	15.5600	5.9128	4.0000	1
776	400	9057	7.7800	3.1898	2.0000	1
776	402	7339	11.6700	4.4346	3.0000	1
776	410	7871	11.6700	5.7183	3.0000	1
776	415	4958	7.7800	3.3454	2.0000	1
776	416	5341	11.6700	5.6016	3.0000	1
776	422	3539	11.6700	5.3682	3.0000	1
776	423	5174	7.7800	2.7230	2.0000	1
776	423	8098	7.7800	3.2676	2.0000	1
776	435	6948	15.5600	5.7572	4.0000	1
776	446	3854	15.5600	6.3796	4.0000	1
776	448	226	11.6700	5.6016	3.0000	1
776	466	7204	15.5600	6.3796	4.0000	1
776	468	9151	7.7800	2.8786	2.0000	1
776	472	6965	11.6700	4.0845	3.0000	1
776	473	7203	11.6700	5.7183	3.0000	1
776	476	4188	7.7800	2.5674	2.0000	1
776	489	2493	11.6700	4.7847	3.0000	1
776	495	9420	11.6700	3.6177	3.0000	1
776	528	9951	19.4500	6.4185	5.0000	1
776	540	9263	15.5600	7.6244	4.0000	1
776	552	9224	11.6700	5.8350	3.0000	1
776	558	3669	11.6700	5.0181	3.0000	1
776	574	4623	11.6700	5.1348	3.0000	1
776	584	4779	7.7800	2.4118	2.0000	1
776	590	456	15.5600	6.6908	4.0000	1
776	600	8308	15.5600	7.0020	4.0000	1
776	602	4021	15.5600	4.8236	4.0000	1
776	606	6945	15.5600	7.3132	4.0000	1
776	619	4330	19.4500	6.4185	5.0000	1
776	625	6105	11.6700	4.9014	3.0000	1
776	631	448	7.7800	3.4232	2.0000	1
776	632	4968	7.7800	2.9564	2.0000	1
776	636	9885	15.5600	5.2904	4.0000	1
776	646	937	11.6700	4.3179	3.0000	1
776	647	7370	11.6700	4.2012	3.0000	1
776	653	7526	15.5600	7.3132	4.0000	1
776	654	6566	11.6700	3.8511	3.0000	1
776	655	4815	7.7800	2.4118	2.0000	1
776	655	9891	11.6700	4.9014	3.0000	1
776	661	2132	11.6700	5.2515	3.0000	1
776	686	4900	11.6700	5.6016	3.0000	1
776	687	1445	15.5600	6.2240	4.0000	1
776	689	2547	7.7800	3.8122	2.0000	1
776	691	10222	11.6700	3.9678	3.0000	1
776	697	7103	11.6700	3.6177	3.0000	1
776	724	7920	15.5600	6.0684	4.0000	1
776	728	9863	15.5600	5.9128	4.0000	1
777	377	4507	14.8800	6.9936	4.0000	1
777	382	6960	14.8800	4.6128	4.0000	1
777	386	2270	11.1600	4.5756	3.0000	1
777	399	2914	11.1600	4.1292	3.0000	1
777	404	1914	7.4400	2.9760	2.0000	1
777	404	4600	3.7200	1.5252	1.0000	1
777	415	5542	11.1600	4.2408	3.0000	1
777	435	9427	11.1600	4.2408	3.0000	1
777	444	760	11.1600	4.6872	3.0000	1
777	458	5169	14.8800	5.5056	4.0000	1
777	460	4021	14.8800	6.8448	4.0000	1
777	465	3306	11.1600	3.4596	3.0000	1
777	465	3443	14.8800	5.9520	4.0000	1
777	468	5685	11.1600	5.1336	3.0000	1
777	469	6628	11.1600	5.4684	3.0000	1
777	470	5542	11.1600	3.4596	3.0000	1
777	470	7331	11.1600	4.5756	3.0000	1
777	478	3796	14.8800	7.1424	4.0000	1
777	478	6964	14.8800	6.1008	4.0000	1
777	479	4564	7.4400	2.8272	2.0000	1
777	489	400	11.1600	5.5800	3.0000	1
777	489	8242	11.1600	4.4640	3.0000	1
777	495	4552	11.1600	4.2408	3.0000	1
777	496	3987	11.1600	4.6872	3.0000	1
777	497	7963	11.1600	5.3568	3.0000	1
777	514	6653	7.4400	2.2320	2.0000	1
777	515	3567	11.1600	4.9104	3.0000	1
777	523	3046	11.1600	5.0220	3.0000	1
777	532	8242	14.8800	5.8032	4.0000	1
777	533	2850	11.1600	4.9104	3.0000	1
777	549	5542	11.1600	4.2408	3.0000	1
777	553	9699	11.1600	4.9104	3.0000	1
777	564	5983	14.8800	6.2496	4.0000	1
777	570	5681	7.4400	2.9760	2.0000	1
777	573	7856	14.8800	5.9520	4.0000	1
777	589	1802	14.8800	5.6544	4.0000	1
777	590	1979	7.4400	2.3064	2.0000	1
777	591	2878	14.8800	4.6128	4.0000	1
777	616	3104	7.4400	2.6040	2.0000	1
777	618	3031	11.1600	4.2408	3.0000	1
777	652	9080	7.4400	2.6040	2.0000	1
777	654	10145	14.8800	6.2496	4.0000	1
777	655	93	11.1600	3.9060	3.0000	1
777	658	2890	14.8800	6.8448	4.0000	1
777	658	4537	11.1600	3.6828	3.0000	1
777	661	3448	7.4400	3.7200	2.0000	1
777	661	6307	11.1600	4.7988	3.0000	1
777	673	3245	11.1600	4.1292	3.0000	1
777	680	3814	14.8800	4.6128	4.0000	1
777	686	9673	14.8800	5.9520	4.0000	1
777	698	9111	11.1600	4.6872	3.0000	1
777	705	4351	11.1600	4.0176	3.0000	1
777	707	8617	11.1600	4.9104	3.0000	1
777	720	963	11.1600	5.5800	3.0000	1
777	720	4461	14.8800	5.2080	4.0000	1
777	728	346	14.8800	6.5472	4.0000	1
777	728	7810	11.1600	4.2408	3.0000	1
778	377	6675	2.7200	0.9520	1.0000	1
778	387	647	5.4400	1.7952	2.0000	1
778	392	8242	8.1600	3.2640	3.0000	1
778	401	8071	10.8800	4.3520	4.0000	1
778	404	2050	8.1600	2.9376	3.0000	1
778	411	8463	8.1600	2.6112	3.0000	1
778	412	4078	8.1600	3.1824	3.0000	1
778	414	4649	10.8800	4.4608	4.0000	1
778	415	5742	5.4400	2.6112	2.0000	1
778	417	7179	10.8800	4.6784	4.0000	1
778	427	2638	10.8800	3.8080	4.0000	1
778	433	8275	5.4400	1.9040	2.0000	1
778	438	9420	8.1600	2.6112	3.0000	1
778	442	5768	8.1600	3.4272	3.0000	1
778	443	7065	5.4400	2.2848	2.0000	1
778	446	2053	8.1600	3.1824	3.0000	1
778	446	9067	8.1600	3.5904	3.0000	1
778	449	6299	5.4400	2.5568	2.0000	1
778	453	7882	8.1600	3.7536	3.0000	1
778	459	9127	8.1600	3.9168	3.0000	1
778	468	2763	5.4400	1.9040	2.0000	1
778	472	9181	8.1600	3.1824	3.0000	1
778	476	7324	8.1600	3.7536	3.0000	1
778	478	975	8.1600	3.9168	3.0000	1
778	487	6096	8.1600	3.9984	3.0000	1
778	507	9679	8.1600	2.5296	3.0000	1
778	509	5013	8.1600	3.0192	3.0000	1
778	533	6830	5.4400	2.0672	2.0000	1
778	533	9837	5.4400	2.5024	2.0000	1
778	534	9512	10.8800	3.6992	4.0000	1
778	535	3201	8.1600	3.5088	3.0000	1
778	537	55	5.4400	1.7408	2.0000	1
778	537	3293	8.1600	2.5296	3.0000	1
778	540	8372	5.4400	2.1216	2.0000	1
778	552	2757	5.4400	2.4480	2.0000	1
778	564	499	8.1600	2.6928	3.0000	1
778	567	9648	8.1600	3.1824	3.0000	1
778	574	10246	5.4400	1.9040	2.0000	1
778	580	8208	8.1600	3.9984	3.0000	1
778	606	3912	8.1600	3.5088	3.0000	1
778	621	4078	8.1600	3.1008	3.0000	1
778	636	4868	8.1600	3.0192	3.0000	1
778	638	1491	5.4400	1.6864	2.0000	1
778	640	8612	5.4400	1.8496	2.0000	1
778	654	296	8.1600	2.5296	3.0000	1
778	665	5501	10.8800	5.2224	4.0000	1
778	665	7529	8.1600	2.6928	3.0000	1
778	665	7589	5.4400	1.6864	2.0000	1
778	673	158	8.1600	2.5296	3.0000	1
778	679	3041	5.4400	1.9040	2.0000	1
778	685	5542	8.1600	3.0192	3.0000	1
778	685	8010	8.1600	2.9376	3.0000	1
778	691	5019	10.8800	3.5904	4.0000	1
778	691	8206	10.8800	5.3312	4.0000	1
778	694	5742	8.1600	3.9168	3.0000	1
778	697	2183	8.1600	3.1824	3.0000	1
778	709	4460	8.1600	3.1008	3.0000	1
778	710	845	8.1600	3.0192	3.0000	1
778	711	3219	5.4400	2.2848	2.0000	1
778	711	7355	10.8800	4.4608	4.0000	1
778	714	1793	8.1600	3.5904	3.0000	1
778	718	4643	5.4400	1.6864	2.0000	1
778	721	1070	8.1600	3.7536	3.0000	1
778	722	9692	10.8800	3.6992	4.0000	1
778	725	8480	2.7200	0.9248	1.0000	1
778	727	796	8.1600	3.5904	3.0000	1
779	371	1414	5.4300	2.6064	3.0000	1
779	372	4279	5.4300	2.6607	3.0000	1
779	379	1690	5.4300	1.7376	3.0000	1
779	401	319	7.2400	3.5476	4.0000	1
779	402	3426	5.4300	2.0634	3.0000	1
779	428	1387	5.4300	2.2263	3.0000	1
779	429	1266	9.0500	4.0725	5.0000	1
779	430	5545	3.6200	1.7376	2.0000	1
779	430	5733	5.4300	2.0634	3.0000	1
779	446	1271	3.6200	1.7376	2.0000	1
779	446	6713	7.2400	3.4028	4.0000	1
779	453	1253	3.6200	1.3032	2.0000	1
779	463	4498	7.2400	2.7512	4.0000	1
779	464	6462	5.4300	2.3892	3.0000	1
779	466	5396	5.4300	2.7150	3.0000	1
779	480	6835	7.2400	3.0408	4.0000	1
779	483	9145	3.6200	1.4118	2.0000	1
779	497	1387	5.4300	1.9548	3.0000	1
779	520	3124	5.4300	2.2806	3.0000	1
779	524	9254	9.0500	4.0725	5.0000	1
779	527	407	5.4300	2.3349	3.0000	1
779	527	10255	3.6200	1.6290	2.0000	1
779	540	7558	5.4300	2.3892	3.0000	1
779	546	3970	3.6200	1.4480	2.0000	1
779	552	9461	5.4300	2.4978	3.0000	1
779	557	6392	5.4300	2.2806	3.0000	1
779	561	6196	7.2400	2.8236	4.0000	1
779	570	4832	5.4300	1.7376	3.0000	1
779	576	4257	3.6200	1.3394	2.0000	1
779	579	405	5.4300	2.0634	3.0000	1
779	582	9633	5.4300	2.0091	3.0000	1
779	585	9109	5.4300	1.7919	3.0000	1
779	586	2916	5.4300	2.2263	3.0000	1
779	593	6423	7.2400	2.2444	4.0000	1
779	599	3434	7.2400	2.6788	4.0000	1
779	606	4591	3.6200	1.1222	2.0000	1
779	616	7618	5.4300	2.3349	3.0000	1
779	619	3599	5.4300	1.7376	3.0000	1
779	620	8298	5.4300	2.0634	3.0000	1
779	621	7468	3.6200	1.2308	2.0000	1
779	626	1990	5.4300	1.6833	3.0000	1
779	627	3039	5.4300	1.8462	3.0000	1
779	636	9510	9.0500	3.6200	5.0000	1
779	661	1539	7.2400	2.8236	4.0000	1
779	661	10173	7.2400	3.3304	4.0000	1
779	680	7459	5.4300	2.0091	3.0000	1
779	680	10273	3.6200	1.7014	2.0000	1
779	685	9040	7.2400	2.3892	4.0000	1
779	686	4803	7.2400	2.7512	4.0000	1
779	691	1090	3.6200	1.3394	2.0000	1
779	697	9115	5.4300	1.6290	3.0000	1
779	698	7831	3.6200	1.1946	2.0000	1
779	717	7896	3.6200	1.7014	2.0000	1
780	377	4315	11.3600	4.9984	4.0000	1
780	383	6112	8.5200	2.7264	3.0000	1
780	386	2398	8.5200	3.6636	3.0000	1
780	400	2663	8.5200	4.0044	3.0000	1
780	409	7930	8.5200	2.9820	3.0000	1
780	434	5462	8.5200	4.2600	3.0000	1
780	447	5047	8.5200	4.1748	3.0000	1
780	451	2032	11.3600	4.4304	4.0000	1
780	460	3693	8.5200	2.8116	3.0000	1
780	468	178	8.5200	3.2376	3.0000	1
780	468	2588	8.5200	4.1748	3.0000	1
780	480	2663	8.5200	4.0896	3.0000	1
780	484	338	5.6800	2.6128	2.0000	1
780	487	4938	5.6800	1.7608	2.0000	1
780	500	9063	11.3600	3.5216	4.0000	1
780	507	2927	8.5200	3.9192	3.0000	1
780	512	5063	8.5200	3.6636	3.0000	1
780	519	392	11.3600	4.8848	4.0000	1
780	524	4525	11.3600	3.6352	4.0000	1
780	529	1043	11.3600	4.6576	4.0000	1
780	531	3297	11.3600	4.9984	4.0000	1
780	537	5667	8.5200	3.4932	3.0000	1
780	538	6007	11.3600	4.2032	4.0000	1
780	553	5088	14.2000	5.2540	5.0000	1
780	567	6174	5.6800	2.2152	2.0000	1
780	574	2234	8.5200	4.0044	3.0000	1
780	574	5922	8.5200	4.1748	3.0000	1
780	574	8749	8.5200	2.6412	3.0000	1
780	582	6061	8.5200	2.9820	3.0000	1
780	585	4992	5.6800	1.8744	2.0000	1
780	591	4094	8.5200	3.8340	3.0000	1
780	614	1091	8.5200	4.0896	3.0000	1
780	616	3293	8.5200	2.8968	3.0000	1
780	620	5610	11.3600	3.5216	4.0000	1
780	649	599	2.8400	0.9940	1.0000	1
780	652	1759	8.5200	3.8340	3.0000	1
780	652	2496	11.3600	5.4528	4.0000	1
780	654	6180	5.6800	2.2152	2.0000	1
780	657	4614	8.5200	4.1748	3.0000	1
780	661	1415	11.3600	3.6352	4.0000	1
780	663	3034	11.3600	3.7488	4.0000	1
780	672	6174	5.6800	2.2152	2.0000	1
780	677	8003	11.3600	4.2032	4.0000	1
780	677	9300	11.3600	5.5664	4.0000	1
780	680	8089	8.5200	3.3228	3.0000	1
780	686	392	8.5200	2.8116	3.0000	1
780	692	1024	8.5200	3.5784	3.0000	1
780	701	5731	11.3600	5.6800	4.0000	1
780	707	2881	11.3600	4.5440	4.0000	1
780	713	2136	8.5200	3.3228	3.0000	1
781	371	1023	11.8500	4.3845	3.0000	1
781	384	9791	11.8500	5.2140	3.0000	1
781	386	2695	11.8500	5.2140	3.0000	1
781	395	817	7.9000	2.6070	2.0000	1
781	412	605	11.8500	4.2660	3.0000	1
781	424	1319	15.8000	7.7420	4.0000	1
781	424	2908	19.7500	6.3200	5.0000	1
781	427	6958	11.8500	4.6215	3.0000	1
781	437	7384	15.8000	6.9520	4.0000	1
781	445	5094	7.9000	3.3180	2.0000	1
781	465	4849	7.9000	2.6070	2.0000	1
781	469	4858	11.8500	3.6735	3.0000	1
781	475	754	7.9000	3.0810	2.0000	1
781	475	1738	15.8000	5.2140	4.0000	1
781	476	1619	11.8500	5.6880	3.0000	1
781	478	5118	15.8000	6.6360	4.0000	1
781	479	4846	11.8500	5.2140	3.0000	1
781	489	5568	11.8500	5.8065	3.0000	1
781	494	688	11.8500	5.6880	3.0000	1
781	504	10022	7.9000	3.3970	2.0000	1
781	511	3418	7.9000	3.3180	2.0000	1
781	519	619	15.8000	4.8980	4.0000	1
781	550	3158	15.8000	4.8980	4.0000	1
781	552	6008	11.8500	5.9250	3.0000	1
781	553	4589	15.8000	6.1620	4.0000	1
781	574	3589	15.8000	5.8460	4.0000	1
781	574	6061	11.8500	3.7920	3.0000	1
781	575	9972	11.8500	4.8585	3.0000	1
781	594	4767	15.8000	4.8980	4.0000	1
781	603	4240	15.8000	4.8980	4.0000	1
781	611	4925	15.8000	5.2140	4.0000	1
781	619	4942	11.8500	5.6880	3.0000	1
781	630	335	7.9000	2.6860	2.0000	1
781	646	4257	7.9000	2.9230	2.0000	1
781	658	5255	7.9000	2.4490	2.0000	1
781	666	9658	11.8500	3.6735	3.0000	1
781	718	7077	11.8500	4.3845	3.0000	1
781	718	9144	11.8500	4.0290	3.0000	1
782	382	8283	9.3600	3.7440	4.0000	1
782	389	7410	4.6800	1.4508	2.0000	1
782	407	6866	9.3600	2.9016	4.0000	1
782	410	5848	9.3600	3.8376	4.0000	1
782	419	5206	4.6800	1.6380	2.0000	1
782	426	9697	4.6800	1.8252	2.0000	1
782	428	3588	7.0200	3.2292	3.0000	1
782	429	7576	7.0200	3.1590	3.0000	1
782	431	2630	4.6800	1.6848	2.0000	1
782	435	131	4.6800	1.8720	2.0000	1
782	446	3423	9.3600	3.5568	4.0000	1
782	452	2359	4.6800	1.8720	2.0000	1
782	471	5125	7.0200	2.7378	3.0000	1
782	491	7906	7.0200	3.5100	3.0000	1
782	494	6172	4.6800	2.2464	2.0000	1
782	495	790	7.0200	2.5272	3.0000	1
782	497	10255	4.6800	2.1060	2.0000	1
782	512	1124	9.3600	2.9016	4.0000	1
782	520	3816	9.3600	4.5864	4.0000	1
782	520	8003	7.0200	2.3166	3.0000	1
782	524	4279	7.0200	2.2464	3.0000	1
782	539	7913	7.0200	2.7378	3.0000	1
782	561	9529	9.3600	4.5864	4.0000	1
782	571	5827	7.0200	2.6676	3.0000	1
782	575	7206	9.3600	3.0888	4.0000	1
782	579	1079	7.0200	2.3166	3.0000	1
782	581	9728	4.6800	1.8252	2.0000	1
782	582	5192	7.0200	2.2464	3.0000	1
782	594	5374	4.6800	1.7784	2.0000	1
782	599	672	7.0200	2.3166	3.0000	1
782	600	2244	9.3600	4.0248	4.0000	1
782	602	8504	7.0200	3.3696	3.0000	1
782	617	2182	7.0200	3.0888	3.0000	1
782	618	2271	4.6800	1.4508	2.0000	1
782	619	4487	2.3400	0.8892	1.0000	1
782	620	7132	4.6800	2.2464	2.0000	1
782	622	3498	9.3600	3.9312	4.0000	1
782	630	8472	9.3600	4.2120	4.0000	1
782	632	7920	7.0200	2.3868	3.0000	1
782	641	7247	7.0200	2.9484	3.0000	1
782	655	8550	7.0200	2.9484	3.0000	1
782	656	7804	2.3400	0.9360	1.0000	1
782	661	9318	9.3600	4.4928	4.0000	1
782	666	601	9.3600	4.3992	4.0000	1
782	679	3361	7.0200	2.1762	3.0000	1
782	686	7037	7.0200	3.3696	3.0000	1
782	688	9296	4.6800	1.4508	2.0000	1
782	688	9867	7.0200	2.5974	3.0000	1
782	691	3952	4.6800	2.0124	2.0000	1
782	691	4397	7.0200	2.6676	3.0000	1
782	711	3113	9.3600	3.2760	4.0000	1
782	718	577	7.0200	3.3696	3.0000	1
782	719	1820	9.3600	4.1184	4.0000	1
782	719	9998	7.0200	2.9484	3.0000	1
782	725	6061	9.3600	4.5864	4.0000	1
782	729	9710	7.0200	2.5974	3.0000	1
783	378	3246	7.4100	3.1122	3.0000	1
783	383	6442	7.4100	2.2971	3.0000	1
783	391	9797	7.4100	3.5568	3.0000	1
783	408	1449	7.4100	2.7417	3.0000	1
783	408	2496	7.4100	3.2604	3.0000	1
783	440	6247	4.9400	2.3712	2.0000	1
783	445	5219	9.8800	3.0628	4.0000	1
783	452	2893	7.4100	2.6676	3.0000	1
783	459	4564	9.8800	3.7544	4.0000	1
783	460	1297	9.8800	4.7424	4.0000	1
783	469	6061	4.9400	1.8772	2.0000	1
783	493	9786	7.4100	2.8899	3.0000	1
783	503	9631	7.4100	2.7417	3.0000	1
783	508	400	9.8800	3.1616	4.0000	1
783	522	6754	4.9400	1.9760	2.0000	1
783	524	5690	7.4100	2.7417	3.0000	1
783	528	3627	9.8800	3.6556	4.0000	1
783	528	7810	7.4100	3.2604	3.0000	1
783	538	6617	7.4100	3.1122	3.0000	1
783	544	8612	2.4700	0.8151	1.0000	1
783	553	7457	9.8800	3.2604	4.0000	1
783	567	7271	9.8800	3.2604	4.0000	1
783	569	7730	7.4100	2.8158	3.0000	1
783	570	5542	7.4100	2.5935	3.0000	1
783	570	6442	7.4100	3.1863	3.0000	1
783	574	2918	7.4100	2.3712	3.0000	1
783	576	5944	4.9400	1.5808	2.0000	1
783	581	5742	7.4100	3.0381	3.0000	1
783	585	2046	9.8800	3.7544	4.0000	1
783	585	5882	7.4100	2.7417	3.0000	1
783	603	2331	9.8800	4.1496	4.0000	1
783	606	2523	9.8800	3.8532	4.0000	1
783	610	1330	9.8800	4.6436	4.0000	1
783	611	6134	7.4100	2.4453	3.0000	1
783	611	7072	7.4100	3.5568	3.0000	1
783	613	9697	4.9400	1.9266	2.0000	1
783	646	5484	7.4100	3.5568	3.0000	1
783	647	4411	2.4700	0.7904	1.0000	1
783	661	10007	7.4100	2.9640	3.0000	1
783	666	10104	9.8800	3.1616	4.0000	1
783	681	5134	9.8800	3.8532	4.0000	1
783	705	2547	9.8800	4.3472	4.0000	1
783	716	5400	4.9400	1.7784	2.0000	1
783	716	9591	4.9400	2.2724	2.0000	1
783	720	891	4.9400	1.5314	2.0000	1
783	721	7913	7.4100	2.8899	3.0000	1
783	727	4634	9.8800	4.1496	4.0000	1
783	728	8659	9.8800	4.8412	4.0000	1
784	369	7223	1.5600	0.6084	3.0000	1
784	375	1005	1.0400	0.3432	2.0000	1
784	386	2270	1.5600	0.7176	3.0000	1
784	386	9929	2.0800	0.6240	4.0000	1
784	387	1429	1.5600	0.4836	3.0000	1
784	411	9855	1.0400	0.5096	2.0000	1
784	422	5962	1.0400	0.4472	2.0000	1
784	427	7439	2.0800	0.6864	4.0000	1
784	430	6018	1.5600	0.5928	3.0000	1
784	433	1528	2.6000	0.9620	5.0000	1
784	441	10173	2.0800	0.7280	4.0000	1
784	442	3448	1.5600	0.7020	3.0000	1
784	443	9534	1.5600	0.7332	3.0000	1
784	446	2193	2.0800	0.7280	4.0000	1
784	446	6510	1.5600	0.5460	3.0000	1
784	454	4563	1.0400	0.3744	2.0000	1
784	463	5238	2.0800	0.9360	4.0000	1
784	465	9368	1.5600	0.6240	3.0000	1
784	469	1334	1.0400	0.3432	2.0000	1
784	470	3748	2.6000	1.1180	5.0000	1
784	475	8046	1.5600	0.4992	3.0000	1
784	528	4903	1.0400	0.3328	2.0000	1
784	535	6291	2.0800	0.8320	4.0000	1
784	537	8170	1.5600	0.6864	3.0000	1
784	540	6262	2.6000	0.9620	5.0000	1
784	544	4364	2.0800	0.7696	4.0000	1
784	550	2031	1.5600	0.6396	3.0000	1
784	553	2625	1.5600	0.6396	3.0000	1
784	553	6560	1.5600	0.4836	3.0000	1
784	553	10215	2.0800	0.7696	4.0000	1
784	571	3319	1.5600	0.6552	3.0000	1
784	574	7534	1.5600	0.7176	3.0000	1
784	576	3538	2.0800	0.7904	4.0000	1
784	586	5257	1.5600	0.5772	3.0000	1
784	589	4838	1.0400	0.3328	2.0000	1
784	593	9194	3.1200	1.1544	6.0000	1
784	596	6318	1.0400	0.4992	2.0000	1
784	613	2228	2.0800	0.9984	4.0000	1
784	615	9974	1.5600	0.5772	3.0000	1
784	620	4410	1.5600	0.7488	3.0000	1
784	632	5174	1.5600	0.7488	3.0000	1
784	652	4468	1.0400	0.3328	2.0000	1
784	677	5713	0.5200	0.1664	1.0000	1
784	679	7498	1.5600	0.6084	3.0000	1
784	685	4075	1.0400	0.4576	2.0000	1
784	685	10169	2.0800	0.9984	4.0000	1
784	687	4752	1.5600	0.4992	3.0000	1
784	711	9231	1.5600	0.4992	3.0000	1
784	716	5862	0.5200	0.1872	1.0000	1
784	722	5125	2.0800	0.8528	4.0000	1
785	367	8830	4.5600	1.6872	2.0000	1
785	375	4105	6.8400	3.2148	3.0000	1
785	386	9960	6.8400	2.2572	3.0000	1
785	387	1850	6.8400	3.1464	3.0000	1
785	389	4678	4.5600	2.0520	2.0000	1
785	407	1983	9.1200	3.6480	4.0000	1
785	419	7546	6.8400	3.2148	3.0000	1
785	426	2077	4.5600	1.5048	2.0000	1
785	430	1195	9.1200	3.9216	4.0000	1
785	438	4659	6.8400	2.6676	3.0000	1
785	438	6806	6.8400	2.6676	3.0000	1
785	440	3321	9.1200	3.5568	4.0000	1
785	446	8659	9.1200	4.0128	4.0000	1
785	454	7052	6.8400	2.0520	3.0000	1
785	460	551	4.5600	1.8696	2.0000	1
785	482	1844	6.8400	3.2832	3.0000	1
785	494	4614	6.8400	3.2148	3.0000	1
785	495	3310	6.8400	2.5308	3.0000	1
785	495	3412	6.8400	3.0096	3.0000	1
785	503	4179	4.5600	2.0976	2.0000	1
785	503	8206	9.1200	4.0128	4.0000	1
785	535	9391	6.8400	2.4624	3.0000	1
785	539	4990	6.8400	2.3256	3.0000	1
785	540	4678	4.5600	2.0520	2.0000	1
785	553	8472	4.5600	2.1432	2.0000	1
785	567	1954	6.8400	3.0096	3.0000	1
785	569	9545	6.8400	3.2832	3.0000	1
785	570	9040	9.1200	2.8272	4.0000	1
785	575	2101	6.8400	2.5992	3.0000	1
785	577	5847	4.5600	2.0520	2.0000	1
785	582	7721	9.1200	3.5568	4.0000	1
785	590	5721	6.8400	2.4624	3.0000	1
785	602	5374	6.8400	3.0780	3.0000	1
785	602	8511	4.5600	1.4592	2.0000	1
785	611	182	4.5600	2.1888	2.0000	1
785	625	2077	4.5600	1.9608	2.0000	1
785	626	8684	4.5600	1.5048	2.0000	1
785	627	4961	4.5600	1.5048	2.0000	1
785	632	8948	6.8400	2.6676	3.0000	1
785	646	3082	6.8400	2.8044	3.0000	1
785	655	7743	9.1200	2.8272	4.0000	1
785	672	3467	6.8400	3.2832	3.0000	1
785	676	9881	4.5600	2.0520	2.0000	1
785	695	7292	11.4000	4.6740	5.0000	1
785	701	5731	9.1200	3.4656	4.0000	1
785	710	964	4.5600	1.5504	2.0000	1
785	720	5846	6.8400	2.5992	3.0000	1
785	720	6640	9.1200	4.3776	4.0000	1
785	722	8414	6.8400	2.9412	3.0000	1
786	367	8248	2.9100	1.2513	3.0000	1
786	372	8003	2.9100	0.9603	3.0000	1
786	377	1738	2.9100	0.9603	3.0000	1
786	393	3923	1.9400	0.9506	2.0000	1
786	401	1765	1.9400	0.7372	2.0000	1
786	401	9944	2.9100	1.2222	3.0000	1
786	404	9992	2.9100	1.1058	3.0000	1
786	409	6799	2.9100	1.0767	3.0000	1
786	411	6059	2.9100	1.1349	3.0000	1
786	411	6675	0.9700	0.3104	1.0000	1
786	419	9871	2.9100	1.0767	3.0000	1
786	422	2244	3.8800	1.6684	4.0000	1
786	430	4074	2.9100	1.1058	3.0000	1
786	446	5206	2.9100	1.1349	3.0000	1
786	447	6051	2.9100	1.0767	3.0000	1
786	460	2663	2.9100	1.2804	3.0000	1
786	469	1631	2.9100	1.0767	3.0000	1
786	470	296	4.8500	1.6005	5.0000	1
786	470	7434	2.9100	1.0185	3.0000	1
786	476	3287	2.9100	1.3095	3.0000	1
786	483	369	1.9400	0.7372	2.0000	1
786	487	178	2.9100	0.9021	3.0000	1
786	487	4828	1.9400	0.9506	2.0000	1
786	501	2687	1.9400	0.9118	2.0000	1
786	508	7075	2.9100	0.8730	3.0000	1
786	527	10255	1.9400	0.9118	2.0000	1
786	534	1036	4.8500	1.9885	5.0000	1
786	536	1606	1.9400	0.8342	2.0000	1
786	538	2586	2.9100	0.8730	3.0000	1
786	544	663	2.9100	0.9603	3.0000	1
786	552	9734	3.8800	1.5520	4.0000	1
786	556	8404	1.9400	0.7760	2.0000	1
786	564	7605	3.8800	1.2804	4.0000	1
786	574	780	4.8500	1.6975	5.0000	1
786	574	3020	3.8800	1.7072	4.0000	1
786	581	9318	1.9400	0.9312	2.0000	1
786	584	4253	2.9100	1.3968	3.0000	1
786	594	6153	3.8800	1.5520	4.0000	1
786	600	6683	1.9400	0.7954	2.0000	1
786	602	4678	1.9400	0.8730	2.0000	1
786	603	6229	3.8800	1.9012	4.0000	1
786	611	6835	1.9400	0.9506	2.0000	1
786	613	7276	2.9100	1.3386	3.0000	1
786	620	9512	2.9100	1.2804	3.0000	1
786	624	733	2.9100	1.1931	3.0000	1
786	632	7920	3.8800	1.5132	4.0000	1
786	642	7797	3.8800	1.7072	4.0000	1
786	645	2664	2.9100	1.4550	3.0000	1
786	654	1015	1.9400	0.5820	2.0000	1
786	658	409	1.9400	0.7954	2.0000	1
786	660	7576	2.9100	1.3386	3.0000	1
786	661	6400	3.8800	1.5908	4.0000	1
786	673	4118	2.9100	1.4259	3.0000	1
786	678	4115	2.9100	1.2222	3.0000	1
786	680	8551	3.8800	1.4744	4.0000	1
786	687	1855	1.9400	0.6402	2.0000	1
786	688	8248	3.8800	1.4356	4.0000	1
786	691	3719	2.9100	1.0185	3.0000	1
786	695	9584	3.8800	1.2416	4.0000	1
786	711	4614	2.9100	1.2804	3.0000	1
786	728	7997	3.8800	1.6684	4.0000	1
787	371	6266	5.9600	2.8608	4.0000	1
787	373	780	7.4500	2.6075	5.0000	1
787	373	4659	4.4700	1.7433	3.0000	1
787	377	864	7.4500	2.5330	5.0000	1
787	377	5185	5.9600	2.5032	4.0000	1
787	386	7060	2.9800	1.1026	2.0000	1
787	386	7862	5.9600	1.7880	4.0000	1
787	392	6061	4.4700	1.8327	3.0000	1
787	393	3700	5.9600	2.7416	4.0000	1
787	404	3744	2.9800	1.3410	2.0000	1
787	422	7224	4.4700	1.5198	3.0000	1
787	438	9967	5.9600	2.5032	4.0000	1
787	445	3231	5.9600	2.2648	4.0000	1
787	453	6087	4.4700	1.4304	3.0000	1
787	470	5907	4.4700	1.4304	3.0000	1
787	472	8129	4.4700	2.0562	3.0000	1
787	488	3427	7.4500	3.5015	5.0000	1
787	504	6964	5.9600	2.5628	4.0000	1
787	507	8319	4.4700	2.1009	3.0000	1
787	515	3020	2.9800	0.9536	2.0000	1
787	520	4165	2.9800	1.1324	2.0000	1
787	522	8206	2.9800	1.0728	2.0000	1
787	532	4222	2.9800	0.9834	2.0000	1
787	535	9468	4.4700	1.4751	3.0000	1
787	538	3409	2.9800	1.4602	2.0000	1
787	539	6537	5.9600	2.6820	4.0000	1
787	548	3921	5.9600	2.9204	4.0000	1
787	552	2942	4.4700	1.3857	3.0000	1
787	553	6683	5.9600	2.9204	4.0000	1
787	561	5777	4.4700	2.1456	3.0000	1
787	617	7445	4.4700	1.6986	3.0000	1
787	626	4246	4.4700	1.6986	3.0000	1
787	631	9199	2.9800	1.0132	2.0000	1
787	654	5295	7.4500	3.0545	5.0000	1
787	654	5742	4.4700	1.4304	3.0000	1
787	659	8224	5.9600	2.4436	4.0000	1
787	662	511	4.4700	1.8774	3.0000	1
787	666	1676	7.4500	3.5015	5.0000	1
787	674	7905	5.9600	2.8608	4.0000	1
787	679	864	4.4700	2.1456	3.0000	1
787	695	7715	5.9600	2.8608	4.0000	1
787	696	4836	4.4700	2.1903	3.0000	1
787	700	2482	5.9600	2.1456	4.0000	1
787	701	1052	4.4700	1.9221	3.0000	1
787	707	5631	2.9800	1.2516	2.0000	1
787	708	430	2.9800	0.9834	2.0000	1
787	711	4843	2.9800	1.1920	2.0000	1
787	711	6526	4.4700	1.9668	3.0000	1
787	713	9979	5.9600	2.4436	4.0000	1
787	716	4035	2.9800	0.8940	2.0000	1
787	716	7267	5.9600	2.5032	4.0000	1
787	717	354	2.9800	1.4304	2.0000	1
787	725	10140	2.9800	1.1622	2.0000	1
787	727	997	4.4700	2.1009	3.0000	1
788	369	2208	1.6500	0.6600	3.0000	1
788	383	8891	1.6500	0.6105	3.0000	1
788	402	2020	2.2000	1.0120	4.0000	1
788	413	3664	1.1000	0.4180	2.0000	1
788	413	9703	2.2000	0.7480	4.0000	1
788	415	9263	1.1000	0.5060	2.0000	1
788	429	7132	1.6500	0.8085	3.0000	1
788	430	774	1.6500	0.6435	3.0000	1
788	434	7980	1.6500	0.5280	3.0000	1
788	435	1446	2.2000	0.7480	4.0000	1
788	435	1528	2.7500	1.0175	5.0000	1
788	446	1718	1.1000	0.5280	2.0000	1
788	459	6541	1.6500	0.5115	3.0000	1
788	478	2342	1.6500	0.6930	3.0000	1
788	489	3711	1.1000	0.4620	2.0000	1
788	490	8647	1.1000	0.4620	2.0000	1
788	497	10255	1.1000	0.4730	2.0000	1
788	504	6380	1.6500	0.6270	3.0000	1
788	509	7124	1.1000	0.4290	2.0000	1
788	518	1446	1.1000	0.3850	2.0000	1
788	519	9396	2.2000	0.9680	4.0000	1
788	531	7783	1.6500	0.6105	3.0000	1
788	540	5742	1.6500	0.7920	3.0000	1
788	545	2054	1.1000	0.3520	2.0000	1
788	552	4099	2.2000	0.9240	4.0000	1
788	567	4589	2.2000	1.0780	4.0000	1
788	574	2553	2.2000	0.9460	4.0000	1
788	574	10106	2.2000	0.9020	4.0000	1
788	581	4021	2.2000	0.8800	4.0000	1
788	581	10238	1.1000	0.4510	2.0000	1
788	585	3337	1.1000	0.3960	2.0000	1
788	585	8768	2.2000	0.8140	4.0000	1
788	586	1468	1.6500	0.6435	3.0000	1
788	590	1941	1.1000	0.5390	2.0000	1
788	594	2663	1.1000	0.5390	2.0000	1
788	595	4368	2.2000	0.8140	4.0000	1
788	596	5746	1.1000	0.4290	2.0000	1
788	618	2344	1.6500	0.7260	3.0000	1
788	619	9074	1.6500	0.5115	3.0000	1
788	629	7743	1.6500	0.7590	3.0000	1
788	643	9703	1.6500	0.6765	3.0000	1
788	649	2180	1.1000	0.3850	2.0000	1
788	649	4670	1.6500	0.5280	3.0000	1
788	654	9897	1.6500	0.7920	3.0000	1
788	658	8154	1.6500	0.7920	3.0000	1
788	662	9797	1.6500	0.7920	3.0000	1
788	663	1895	1.6500	0.6105	3.0000	1
788	666	1312	1.6500	0.6270	3.0000	1
788	673	4497	1.6500	0.5775	3.0000	1
788	678	1275	2.2000	0.9240	4.0000	1
788	678	9688	1.6500	0.6270	3.0000	1
788	691	9512	1.6500	0.6435	3.0000	1
788	710	5280	2.2000	0.9900	4.0000	1
788	711	8566	1.6500	0.5280	3.0000	1
788	714	2588	1.6500	0.8085	3.0000	1
788	720	5305	1.1000	0.3740	2.0000	1
788	722	5810	1.6500	0.5280	3.0000	1
789	369	9169	10.8600	3.9096	3.0000	1
789	371	2404	10.8600	4.5612	3.0000	1
789	377	6733	7.2400	2.3168	2.0000	1
789	383	8862	14.4800	5.0680	4.0000	1
789	393	3092	14.4800	5.5024	4.0000	1
789	398	7704	10.8600	4.5612	3.0000	1
789	402	5724	18.1000	8.3260	5.0000	1
789	422	8435	14.4800	5.9368	4.0000	1
789	423	1850	7.2400	2.3892	2.0000	1
789	436	2741	3.6200	1.4842	1.0000	1
789	438	217	14.4800	5.0680	4.0000	1
789	440	9781	7.2400	2.5340	2.0000	1
789	445	1341	14.4800	4.6336	4.0000	1
789	445	2390	14.4800	4.7784	4.0000	1
789	446	4589	14.4800	6.6608	4.0000	1
789	446	8125	10.8600	3.4752	3.0000	1
789	457	1811	7.2400	2.5340	2.0000	1
789	478	2870	7.2400	3.1856	2.0000	1
789	480	6912	18.1000	6.6970	5.0000	1
789	485	8303	10.8600	3.6924	3.0000	1
789	488	8038	10.8600	4.1268	3.0000	1
789	490	2690	10.8600	5.1042	3.0000	1
789	518	9466	7.2400	2.8236	2.0000	1
789	533	3711	10.8600	3.5838	3.0000	1
789	545	1449	18.1000	6.3350	5.0000	1
789	553	5056	14.4800	4.9232	4.0000	1
789	567	5329	14.4800	5.0680	4.0000	1
789	576	3401	10.8600	4.5612	3.0000	1
789	585	8793	7.2400	2.6064	2.0000	1
789	589	3650	10.8600	4.7784	3.0000	1
789	600	4010	10.8600	3.5838	3.0000	1
789	607	3711	7.2400	2.6788	2.0000	1
789	608	2194	10.8600	4.4526	3.0000	1
789	613	4351	18.1000	7.2400	5.0000	1
789	631	3182	7.2400	2.3168	2.0000	1
789	632	4364	18.1000	6.1540	5.0000	1
789	637	1896	7.2400	3.4752	2.0000	1
789	643	6800	7.2400	2.6788	2.0000	1
789	646	5134	14.4800	6.8056	4.0000	1
789	646	9016	14.4800	7.0952	4.0000	1
789	656	4094	10.8600	4.1268	3.0000	1
789	657	4774	7.2400	2.3892	2.0000	1
789	660	187	7.2400	2.7512	2.0000	1
789	688	1153	10.8600	4.4526	3.0000	1
789	698	7813	14.4800	6.8056	4.0000	1
789	724	7589	7.2400	3.1132	2.0000	1
789	725	7059	7.2400	3.1132	2.0000	1
789	726	6307	14.4800	5.6472	4.0000	1
789	729	7851	14.4800	5.9368	4.0000	1
790	386	6153	3.0800	1.2936	4.0000	1
790	391	3966	2.3100	1.0395	3.0000	1
790	393	6301	2.3100	0.8547	3.0000	1
790	407	2084	1.5400	0.7238	2.0000	1
790	409	6376	3.0800	1.1088	4.0000	1
790	410	8323	3.0800	1.0164	4.0000	1
790	429	8367	2.3100	0.8085	3.0000	1
790	445	7056	2.3100	0.7392	3.0000	1
790	474	4249	2.3100	0.8547	3.0000	1
790	478	6964	3.0800	1.3552	4.0000	1
790	481	4245	0.7700	0.2618	1.0000	1
790	482	2850	3.8500	1.6555	5.0000	1
790	507	1598	2.3100	0.9933	3.0000	1
790	519	3937	1.5400	0.7546	2.0000	1
790	528	7331	2.3100	0.8547	3.0000	1
790	533	8359	3.0800	1.0164	4.0000	1
790	538	6654	2.3100	0.7161	3.0000	1
790	539	3981	1.5400	0.5544	2.0000	1
790	540	4397	2.3100	1.1088	3.0000	1
790	551	10075	2.3100	1.0164	3.0000	1
790	563	4436	2.3100	1.0395	3.0000	1
790	576	4230	3.0800	1.1088	4.0000	1
790	585	891	2.3100	0.9471	3.0000	1
790	591	4094	2.3100	1.0395	3.0000	1
790	592	5581	1.5400	0.7238	2.0000	1
790	612	4510	2.3100	0.6930	3.0000	1
790	614	557	2.3100	0.6930	3.0000	1
790	625	5568	3.0800	1.1704	4.0000	1
790	630	10243	2.3100	1.0164	3.0000	1
790	632	9324	2.3100	1.1319	3.0000	1
790	645	2664	2.3100	0.8547	3.0000	1
790	646	1080	2.3100	0.9933	3.0000	1
790	652	4726	2.3100	0.7161	3.0000	1
790	653	5038	2.3100	0.9240	3.0000	1
790	654	2052	2.3100	0.8547	3.0000	1
790	658	3844	2.3100	0.9240	3.0000	1
790	662	5204	2.3100	1.1319	3.0000	1
790	666	4321	3.0800	1.2936	4.0000	1
790	677	8793	1.5400	0.5544	2.0000	1
790	700	625	2.3100	0.9009	3.0000	1
790	707	958	1.5400	0.6314	2.0000	1
790	716	2740	3.0800	1.3860	4.0000	1
790	724	4412	1.5400	0.5698	2.0000	1
790	728	7806	2.3100	0.8316	3.0000	1
791	367	6913	6.4500	2.8380	3.0000	1
791	371	5648	8.6000	3.8700	4.0000	1
791	380	5655	6.4500	3.1605	3.0000	1
791	382	1874	6.4500	1.9350	3.0000	1
791	383	4566	4.3000	1.3760	2.0000	1
791	386	2695	6.4500	2.9025	3.0000	1
791	392	7514	8.6000	2.6660	4.0000	1
791	398	9781	4.3000	1.9780	2.0000	1
791	400	9200	8.6000	2.8380	4.0000	1
791	400	9615	6.4500	2.8380	3.0000	1
791	404	722	4.3000	1.7630	2.0000	1
791	408	8370	6.4500	2.8380	3.0000	1
791	409	8833	4.3000	1.9350	2.0000	1
791	413	1058	8.6000	3.7840	4.0000	1
791	416	1474	8.6000	3.6980	4.0000	1
791	420	7287	6.4500	2.5800	3.0000	1
791	430	8369	8.6000	4.2140	4.0000	1
791	441	1297	10.7500	5.2675	5.0000	1
791	446	4928	4.3000	1.8920	2.0000	1
791	457	3395	8.6000	3.5260	4.0000	1
791	463	9956	8.6000	3.4400	4.0000	1
791	468	780	8.6000	3.7840	4.0000	1
791	468	5196	8.6000	4.0420	4.0000	1
791	470	6712	8.6000	3.8700	4.0000	1
791	475	3288	6.4500	2.6445	3.0000	1
791	487	7806	6.4500	2.1930	3.0000	1
791	495	6392	6.4500	3.0960	3.0000	1
791	505	3726	8.6000	4.1280	4.0000	1
791	507	1428	8.6000	3.7840	4.0000	1
791	511	1312	6.4500	2.3220	3.0000	1
791	511	2556	6.4500	3.1605	3.0000	1
791	512	4436	4.3000	1.5910	2.0000	1
791	518	1838	4.3000	1.6770	2.0000	1
791	521	2929	6.4500	2.3865	3.0000	1
791	522	112	8.6000	3.7840	4.0000	1
791	532	6047	8.6000	4.0420	4.0000	1
791	548	8070	8.6000	2.8380	4.0000	1
791	549	6530	4.3000	2.1070	2.0000	1
791	567	7694	4.3000	1.5910	2.0000	1
791	574	9318	4.3000	2.1070	2.0000	1
791	579	4307	4.3000	1.8490	2.0000	1
791	579	8214	4.3000	1.6340	2.0000	1
791	582	1819	6.4500	2.1930	3.0000	1
791	582	9068	6.4500	2.9025	3.0000	1
791	589	3719	4.3000	1.6770	2.0000	1
791	593	8360	6.4500	2.4510	3.0000	1
791	603	4744	6.4500	1.9350	3.0000	1
791	603	7971	6.4500	2.3865	3.0000	1
791	604	5401	4.3000	1.6770	2.0000	1
791	611	7879	12.9000	4.6440	6.0000	1
791	615	1015	8.6000	4.0420	4.0000	1
791	619	7037	6.4500	2.7090	3.0000	1
791	620	2304	6.4500	2.5155	3.0000	1
791	622	8490	6.4500	2.7090	3.0000	1
791	628	3956	2.1500	0.6880	1.0000	1
791	629	2295	6.4500	2.7735	3.0000	1
791	642	4322	6.4500	2.7090	3.0000	1
791	655	7689	6.4500	2.5155	3.0000	1
791	660	8919	8.6000	2.7520	4.0000	1
791	665	5844	4.3000	1.4620	2.0000	1
791	674	7572	6.4500	2.6445	3.0000	1
791	678	8539	6.4500	2.1285	3.0000	1
791	685	3993	8.6000	3.1820	4.0000	1
791	692	617	6.4500	3.0960	3.0000	1
791	695	9263	4.3000	2.0210	2.0000	1
791	707	1692	8.6000	3.6980	4.0000	1
791	720	3187	6.4500	2.2575	3.0000	1
791	721	2507	6.4500	2.4510	3.0000	1
792	379	454	8.5200	2.7264	4.0000	1
792	379	6138	6.3900	2.6199	3.0000	1
792	383	1786	6.3900	2.2365	3.0000	1
792	402	8190	8.5200	2.8116	4.0000	1
792	438	7207	10.6500	4.3665	5.0000	1
792	445	6470	6.3900	2.1087	3.0000	1
792	446	446	6.3900	2.2365	3.0000	1
792	448	1214	8.5200	4.0896	4.0000	1
792	460	5432	6.3900	2.3004	3.0000	1
792	468	4413	6.3900	1.9809	3.0000	1
792	469	733	6.3900	2.3643	3.0000	1
792	469	10237	6.3900	2.4921	3.0000	1
792	480	6835	8.5200	3.8340	4.0000	1
792	497	5451	4.2600	1.7040	2.0000	1
792	501	5245	8.5200	3.2376	4.0000	1
792	507	1507	6.3900	1.9809	3.0000	1
792	507	2049	6.3900	2.3643	3.0000	1
792	513	4815	4.2600	1.5762	2.0000	1
792	521	9832	4.2600	2.0448	2.0000	1
792	522	4537	8.5200	2.7264	4.0000	1
792	538	2194	4.2600	2.1300	2.0000	1
792	539	3140	6.3900	2.6838	3.0000	1
792	551	2224	8.5200	4.0044	4.0000	1
792	567	1996	6.3900	3.1311	3.0000	1
792	569	6445	8.5200	3.7488	4.0000	1
792	571	8528	6.3900	2.2365	3.0000	1
792	574	4322	4.2600	1.7040	2.0000	1
792	576	7031	6.3900	2.8116	3.0000	1
792	579	2915	6.3900	2.3643	3.0000	1
792	580	7123	4.2600	2.0022	2.0000	1
792	585	10192	8.5200	3.9192	4.0000	1
792	594	10173	8.5200	3.0672	4.0000	1
792	596	4541	6.3900	1.9809	3.0000	1
792	600	1334	6.3900	1.9809	3.0000	1
792	632	10140	4.2600	1.5336	2.0000	1
792	648	1605	6.3900	2.6199	3.0000	1
792	654	3813	8.5200	2.7264	4.0000	1
792	660	7915	6.3900	2.8755	3.0000	1
792	673	6168	8.5200	2.7264	4.0000	1
792	679	5568	6.3900	3.0033	3.0000	1
792	685	7862	8.5200	2.5560	4.0000	1
792	686	3490	8.5200	2.5560	4.0000	1
792	686	7171	8.5200	3.4080	4.0000	1
792	687	5127	6.3900	2.6199	3.0000	1
792	698	3754	8.5200	3.6636	4.0000	1
792	711	1332	10.6500	4.5795	5.0000	1
792	714	2872	4.2600	1.8744	2.0000	1
792	716	673	6.3900	3.0033	3.0000	1
793	404	2864	11.4000	3.8760	4.0000	1
793	439	2020	11.4000	3.8760	4.0000	1
793	440	1385	5.7000	2.0520	2.0000	1
793	446	2468	8.5500	4.0185	3.0000	1
793	462	4105	5.7000	2.2230	2.0000	1
793	463	1813	8.5500	3.8475	3.0000	1
793	478	5805	5.7000	2.1660	2.0000	1
793	482	2378	11.4000	5.5860	4.0000	1
793	489	1874	5.7000	2.1660	2.0000	1
793	489	7622	8.5500	2.9070	3.0000	1
793	500	8463	8.5500	4.2750	3.0000	1
793	503	4767	5.7000	2.5080	2.0000	1
793	520	1282	11.4000	4.3320	4.0000	1
793	527	9933	2.8500	1.1685	1.0000	1
793	529	3183	8.5500	3.7620	3.0000	1
793	533	7514	8.5500	3.2490	3.0000	1
793	536	4808	11.4000	4.6740	4.0000	1
793	540	4465	11.4000	5.4720	4.0000	1
793	582	3668	5.7000	2.7930	2.0000	1
793	582	7625	5.7000	2.1660	2.0000	1
793	595	6141	8.5500	2.9925	3.0000	1
793	595	9356	8.5500	3.9330	3.0000	1
793	599	8299	8.5500	3.3345	3.0000	1
793	612	3052	11.4000	3.5340	4.0000	1
793	616	1286	8.5500	3.3345	3.0000	1
793	619	8252	5.7000	1.9950	2.0000	1
793	620	208	8.5500	3.5910	3.0000	1
793	620	9501	11.4000	3.9900	4.0000	1
793	627	3938	8.5500	4.1040	3.0000	1
793	629	6683	5.7000	1.8810	2.0000	1
793	632	7920	8.5500	2.5650	3.0000	1
793	638	8275	11.4000	4.1040	4.0000	1
793	643	9072	5.7000	2.5080	2.0000	1
793	645	4775	8.5500	3.5910	3.0000	1
793	652	8334	11.4000	4.6740	4.0000	1
793	655	1971	11.4000	3.9900	4.0000	1
793	655	8570	8.5500	2.7360	3.0000	1
793	677	1070	11.4000	5.4720	4.0000	1
793	680	5471	5.7000	1.9950	2.0000	1
793	686	3921	8.5500	3.8475	3.0000	1
793	687	3827	8.5500	3.2490	3.0000	1
793	687	4985	5.7000	2.5080	2.0000	1
793	708	5742	11.4000	4.7880	4.0000	1
793	720	4067	5.7000	1.7670	2.0000	1
793	728	7810	8.5500	2.9070	3.0000	1
794	382	4670	3.6000	1.1520	3.0000	1
794	392	1004	2.4000	0.9840	2.0000	1
794	401	10264	4.8000	2.0160	4.0000	1
794	402	4420	3.6000	1.7280	3.0000	1
794	402	9795	3.6000	1.3320	3.0000	1
794	414	8359	3.6000	1.3680	3.0000	1
794	428	9167	4.8000	2.1600	4.0000	1
794	429	4961	2.4000	0.8640	2.0000	1
794	437	1005	2.4000	0.9120	2.0000	1
794	437	4417	3.6000	1.6920	3.0000	1
794	438	4479	4.8000	2.3520	4.0000	1
794	445	3533	3.6000	1.0800	3.0000	1
794	446	2193	3.6000	1.0800	3.0000	1
794	446	6997	4.8000	1.5840	4.0000	1
794	447	638	4.8000	1.4880	4.0000	1
794	453	780	2.4000	0.8160	2.0000	1
794	460	3711	3.6000	1.5120	3.0000	1
794	462	5063	3.6000	1.2960	3.0000	1
794	468	493	2.4000	0.7680	2.0000	1
794	470	1144	3.6000	1.7280	3.0000	1
794	491	2246	4.8000	1.9680	4.0000	1
794	495	9439	1.2000	0.3840	1.0000	1
794	497	5000	4.8000	1.6320	4.0000	1
794	501	3609	2.4000	0.7680	2.0000	1
794	501	8370	3.6000	1.5840	3.0000	1
794	502	1731	3.6000	1.4400	3.0000	1
794	503	2224	3.6000	1.2600	3.0000	1
794	508	2588	4.8000	2.3520	4.0000	1
794	527	6266	2.4000	0.9600	2.0000	1
794	553	7262	3.6000	1.7280	3.0000	1
794	558	7195	2.4000	1.1280	2.0000	1
794	563	4436	4.8000	2.0160	4.0000	1
794	574	1187	3.6000	1.1880	3.0000	1
794	574	4507	4.8000	2.0160	4.0000	1
794	582	10131	3.6000	1.1160	3.0000	1
794	585	868	4.8000	1.8240	4.0000	1
794	599	4081	4.8000	1.7760	4.0000	1
794	600	6683	3.6000	1.1520	3.0000	1
794	601	5931	4.8000	2.0160	4.0000	1
794	607	2368	2.4000	0.8880	2.0000	1
794	611	10004	3.6000	1.4040	3.0000	1
794	626	1196	3.6000	1.4760	3.0000	1
794	627	5925	6.0000	1.8000	5.0000	1
794	627	7841	2.4000	0.8880	2.0000	1
794	629	5800	1.2000	0.4800	1.0000	1
794	629	5895	3.6000	1.3680	3.0000	1
794	636	1485	2.4000	0.8640	2.0000	1
794	636	7362	3.6000	1.1160	3.0000	1
794	646	8945	2.4000	1.1520	2.0000	1
794	653	5419	4.8000	1.5840	4.0000	1
794	671	3389	4.8000	2.1600	4.0000	1
794	672	4292	4.8000	2.1600	4.0000	1
794	679	5456	2.4000	0.9360	2.0000	1
794	681	277	1.2000	0.3960	1.0000	1
794	687	2171	3.6000	1.2600	3.0000	1
794	692	4391	3.6000	1.2240	3.0000	1
794	705	2077	2.4000	0.8880	2.0000	1
794	727	7312	4.8000	1.5840	4.0000	1
794	728	9881	2.4000	0.8160	2.0000	1
795	379	7514	3.8400	1.1904	4.0000	1
795	386	4015	2.8800	1.0368	3.0000	1
795	391	8653	2.8800	1.2672	3.0000	1
795	392	8199	2.8800	1.1232	3.0000	1
795	402	8677	1.9200	0.9024	2.0000	1
795	409	5453	1.9200	0.9408	2.0000	1
795	414	5143	1.9200	0.9408	2.0000	1
795	418	6496	2.8800	0.8640	3.0000	1
795	423	7496	2.8800	1.4112	3.0000	1
795	433	4868	1.9200	0.8640	2.0000	1
795	441	1310	2.8800	0.8640	3.0000	1
795	442	5768	2.8800	1.3824	3.0000	1
795	443	7556	3.8400	1.2672	4.0000	1
795	443	9510	2.8800	1.2672	3.0000	1
795	446	2617	3.8400	1.5744	4.0000	1
795	448	3173	3.8400	1.6128	4.0000	1
795	453	504	3.8400	1.7664	4.0000	1
795	454	7678	1.9200	0.8640	2.0000	1
795	466	4268	2.8800	1.0656	3.0000	1
795	470	8170	1.9200	0.6528	2.0000	1
795	472	2120	1.9200	0.5952	2.0000	1
795	480	6912	3.8400	1.3440	4.0000	1
795	495	3121	1.9200	0.7104	2.0000	1
795	495	7621	2.8800	1.2096	3.0000	1
795	503	9200	3.8400	1.1520	4.0000	1
795	531	6745	1.9200	0.7680	2.0000	1
795	532	665	3.8400	1.1904	4.0000	1
795	534	2588	1.9200	0.7104	2.0000	1
795	535	4711	3.8400	1.5744	4.0000	1
795	536	8968	1.9200	0.8448	2.0000	1
795	537	3293	1.9200	0.5760	2.0000	1
795	539	2106	2.8800	1.1808	3.0000	1
795	549	5766	1.9200	0.9216	2.0000	1
795	550	446	2.8800	0.9504	3.0000	1
795	553	504	2.8800	1.4400	3.0000	1
795	553	10275	1.9200	0.6912	2.0000	1
795	574	3938	2.8800	1.3248	3.0000	1
795	574	7514	3.8400	1.4592	4.0000	1
795	582	3952	3.8400	1.4976	4.0000	1
795	582	7713	3.8400	1.8432	4.0000	1
795	582	9068	3.8400	1.6128	4.0000	1
795	586	1196	2.8800	0.8928	3.0000	1
795	595	5568	3.8400	1.7280	4.0000	1
795	606	3912	2.8800	1.3824	3.0000	1
795	628	3121	1.9200	0.7104	2.0000	1
795	632	3965	3.8400	1.3440	4.0000	1
795	654	7871	1.9200	0.7680	2.0000	1
795	661	6850	2.8800	1.3824	3.0000	1
795	661	7327	3.8400	1.8816	4.0000	1
795	674	6069	3.8400	1.6128	4.0000	1
795	678	1410	1.9200	0.9216	2.0000	1
795	685	6153	3.8400	1.6128	4.0000	1
795	687	9169	3.8400	1.2288	4.0000	1
795	700	373	2.8800	1.1232	3.0000	1
795	711	7079	3.8400	1.6512	4.0000	1
795	721	2448	2.8800	1.1808	3.0000	1
796	385	1850	3.9600	1.7424	3.0000	1
796	395	1862	5.2800	2.1120	4.0000	1
796	395	6866	2.6400	0.8448	2.0000	1
796	398	1070	3.9600	1.6236	3.0000	1
796	418	1551	3.9600	1.7424	3.0000	1
796	446	377	3.9600	1.7424	3.0000	1
796	446	5781	2.6400	1.1352	2.0000	1
796	446	5786	3.9600	1.5840	3.0000	1
796	446	8692	3.9600	1.7820	3.0000	1
796	457	10277	5.2800	2.3760	4.0000	1
796	458	10004	3.9600	1.7424	3.0000	1
796	459	9956	5.2800	2.1648	4.0000	1
796	460	8812	2.6400	1.0560	2.0000	1
796	477	4234	3.9600	1.9008	3.0000	1
796	480	1297	6.6000	3.2340	5.0000	1
796	488	4868	3.9600	1.7028	3.0000	1
796	495	5379	3.9600	1.8612	3.0000	1
796	497	9933	1.3200	0.4752	1.0000	1
796	529	1322	5.2800	1.5840	4.0000	1
796	531	10147	3.9600	1.4256	3.0000	1
796	532	5547	3.9600	1.5444	3.0000	1
796	533	3476	6.6000	3.0360	5.0000	1
796	534	5972	3.9600	1.3068	3.0000	1
796	536	235	3.9600	1.9008	3.0000	1
796	538	2255	2.6400	1.0032	2.0000	1
796	538	2484	1.3200	0.6468	1.0000	1
796	538	2586	3.9600	1.2276	3.0000	1
796	538	5877	3.9600	1.6632	3.0000	1
796	552	9734	3.9600	1.7424	3.0000	1
796	557	4818	2.6400	0.8976	2.0000	1
796	580	1309	3.9600	1.3068	3.0000	1
796	581	5374	3.9600	1.6236	3.0000	1
796	594	6630	5.2800	2.5344	4.0000	1
796	596	5898	3.9600	1.6632	3.0000	1
796	603	6229	5.2800	2.5872	4.0000	1
796	615	2213	2.6400	1.1088	2.0000	1
796	616	5153	2.6400	0.9240	2.0000	1
796	617	8559	2.6400	1.0032	2.0000	1
796	627	8252	3.9600	1.4256	3.0000	1
796	636	9510	6.6000	2.3100	5.0000	1
796	641	2234	2.6400	1.1088	2.0000	1
796	677	9588	5.2800	2.2704	4.0000	1
796	679	7370	6.6000	2.3760	5.0000	1
796	680	1602	5.2800	2.4816	4.0000	1
796	683	1375	3.9600	1.4256	3.0000	1
796	684	7112	3.9600	1.4256	3.0000	1
796	685	906	5.2800	1.6368	4.0000	1
796	697	6206	6.6000	1.9800	5.0000	1
796	717	8185	1.3200	0.4884	1.0000	1
796	717	8746	2.6400	0.9240	2.0000	1
797	367	3175	6.5700	2.6280	3.0000	1
797	369	240	8.7600	3.3288	4.0000	1
797	381	3166	4.3800	1.8834	2.0000	1
797	381	4194	6.5700	2.4309	3.0000	1
797	385	5432	10.9500	4.2705	5.0000	1
797	387	7416	6.5700	2.7594	3.0000	1
797	401	9505	6.5700	2.7594	3.0000	1
797	412	2690	4.3800	1.3578	2.0000	1
797	412	4496	6.5700	2.5623	3.0000	1
797	414	6690	8.7600	3.2412	4.0000	1
797	430	5702	6.5700	2.7594	3.0000	1
797	430	9321	2.1900	0.7008	1.0000	1
797	438	5566	6.5700	2.2338	3.0000	1
797	439	6418	6.5700	2.0367	3.0000	1
797	447	2397	6.5700	2.6937	3.0000	1
797	449	8810	8.7600	3.4164	4.0000	1
797	451	2032	4.3800	1.9710	2.0000	1
797	453	4659	8.7600	3.4164	4.0000	1
797	453	6799	6.5700	2.8251	3.0000	1
797	459	1965	6.5700	2.9565	3.0000	1
797	462	4998	6.5700	2.2995	3.0000	1
797	466	8737	6.5700	2.2995	3.0000	1
797	478	5183	6.5700	1.9710	3.0000	1
797	495	3034	8.7600	3.8544	4.0000	1
797	515	8199	6.5700	2.1681	3.0000	1
797	521	9154	8.7600	3.1536	4.0000	1
797	522	2977	6.5700	2.0367	3.0000	1
797	523	1736	4.3800	1.4454	2.0000	1
797	524	1650	6.5700	3.0879	3.0000	1
797	528	3273	4.3800	1.4016	2.0000	1
797	532	8860	8.7600	3.7668	4.0000	1
797	533	2431	6.5700	2.2995	3.0000	1
797	535	2039	6.5700	3.0222	3.0000	1
797	538	8359	8.7600	4.2048	4.0000	1
797	539	8966	6.5700	2.4309	3.0000	1
797	553	5809	6.5700	2.2995	3.0000	1
797	567	7319	4.3800	2.0148	2.0000	1
797	576	8849	4.3800	1.4892	2.0000	1
797	585	7811	6.5700	2.0367	3.0000	1
797	589	2032	6.5700	3.0222	3.0000	1
797	593	7349	4.3800	1.5768	2.0000	1
797	594	6153	6.5700	2.8908	3.0000	1
797	615	8953	6.5700	3.0879	3.0000	1
797	617	2647	6.5700	2.4966	3.0000	1
797	628	1015	4.3800	1.7520	2.0000	1
797	632	4255	6.5700	2.8251	3.0000	1
797	636	1049	8.7600	4.2048	4.0000	1
797	636	6017	8.7600	4.3800	4.0000	1
797	641	7806	6.5700	3.0879	3.0000	1
797	660	8274	4.3800	1.5768	2.0000	1
797	661	9524	10.9500	4.9275	5.0000	1
797	663	3034	6.5700	3.1536	3.0000	1
797	672	2820	8.7600	3.8544	4.0000	1
797	680	8089	6.5700	2.5623	3.0000	1
797	692	6866	4.3800	1.4892	2.0000	1
797	694	9928	8.7600	3.2412	4.0000	1
797	695	532	6.5700	2.2995	3.0000	1
797	697	4287	4.3800	1.7082	2.0000	1
797	703	5707	6.5700	2.1024	3.0000	1
797	703	10168	6.5700	2.5623	3.0000	1
797	705	6049	10.9500	3.2850	5.0000	1
797	707	5501	8.7600	2.8908	4.0000	1
797	709	8902	8.7600	4.2924	4.0000	1
797	716	4570	4.3800	1.6206	2.0000	1
797	722	4099	6.5700	2.5623	3.0000	1
797	725	4445	8.7600	3.0660	4.0000	1
797	727	8390	6.5700	3.2193	3.0000	1
798	367	6788	8.1300	3.0081	3.0000	1
798	377	1596	5.4200	2.3848	2.0000	1
798	379	997	10.8400	4.4444	4.0000	1
798	385	378	8.1300	2.5203	3.0000	1
798	407	454	5.4200	2.6016	2.0000	1
798	409	260	8.1300	2.6829	3.0000	1
798	411	6675	5.4200	1.6802	2.0000	1
798	411	10240	8.1300	3.2520	3.0000	1
798	412	7206	5.4200	2.0054	2.0000	1
798	413	6136	5.4200	2.4932	2.0000	1
798	424	5882	8.1300	3.7398	3.0000	1
798	447	8026	2.7100	0.9214	1.0000	1
798	457	1311	5.4200	2.5474	2.0000	1
798	459	2171	5.4200	2.0054	2.0000	1
798	461	2977	10.8400	4.7696	4.0000	1
798	475	8942	5.4200	1.9512	2.0000	1
798	482	4065	10.8400	4.9864	4.0000	1
798	483	2640	10.8400	3.9024	4.0000	1
798	494	7180	10.8400	4.5528	4.0000	1
798	495	1957	5.4200	2.0054	2.0000	1
798	539	3140	8.1300	3.7398	3.0000	1
798	539	7056	10.8400	3.5772	4.0000	1
798	553	6960	8.1300	3.0894	3.0000	1
798	559	7190	5.4200	2.3848	2.0000	1
798	569	6035	5.4200	2.0054	2.0000	1
798	574	4118	8.1300	2.9268	3.0000	1
798	575	4842	5.4200	2.0596	2.0000	1
798	592	5877	10.8400	5.4200	4.0000	1
798	593	2065	8.1300	2.9268	3.0000	1
798	594	4094	10.8400	4.3360	4.0000	1
798	596	1110	10.8400	4.1192	4.0000	1
798	603	560	8.1300	3.4959	3.0000	1
798	604	4743	13.5500	5.0135	5.0000	1
798	621	924	10.8400	5.3116	4.0000	1
798	627	7632	13.5500	4.3360	5.0000	1
798	631	1216	10.8400	3.3604	4.0000	1
798	632	7542	8.1300	3.0081	3.0000	1
798	646	5231	8.1300	2.7642	3.0000	1
798	654	2224	10.8400	3.7940	4.0000	1
798	657	3572	8.1300	2.7642	3.0000	1
798	657	10142	8.1300	2.6016	3.0000	1
798	674	8619	10.8400	4.6612	4.0000	1
798	679	2952	10.8400	3.9024	4.0000	1
798	683	533	10.8400	3.2520	4.0000	1
798	684	3845	8.1300	2.5203	3.0000	1
798	685	3678	2.7100	1.0298	1.0000	1
798	685	6636	10.8400	3.5772	4.0000	1
798	688	7952	5.4200	2.4390	2.0000	1
798	691	4094	8.1300	3.0894	3.0000	1
798	709	5768	8.1300	3.8211	3.0000	1
798	711	3178	8.1300	3.9837	3.0000	1
798	711	4168	10.8400	4.2276	4.0000	1
798	713	7571	8.1300	3.4959	3.0000	1
798	726	4925	8.1300	2.6016	3.0000	1
798	728	697	5.4200	2.6016	2.0000	1
799	383	4885	11.3600	5.1120	4.0000	1
799	390	2776	5.6800	2.2152	2.0000	1
799	412	7001	14.2000	4.4020	5.0000	1
799	413	2941	5.6800	1.9312	2.0000	1
799	420	2965	5.6800	1.7040	2.0000	1
799	421	8577	11.3600	4.3168	4.0000	1
799	424	769	11.3600	4.3168	4.0000	1
799	435	131	8.5200	2.8116	3.0000	1
799	445	5895	11.3600	5.5664	4.0000	1
799	446	8094	11.3600	4.9984	4.0000	1
799	450	6236	8.5200	2.7264	3.0000	1
799	450	7851	8.5200	3.3228	3.0000	1
799	453	6168	11.3600	5.1120	4.0000	1
799	461	3028	11.3600	5.4528	4.0000	1
799	462	8966	11.3600	5.5664	4.0000	1
799	469	10012	14.2000	4.8280	5.0000	1
799	489	1676	5.6800	2.0448	2.0000	1
799	491	7051	8.5200	3.5784	3.0000	1
799	494	8968	8.5200	3.3228	3.0000	1
799	497	7008	2.8400	1.0792	1.0000	1
799	512	6132	8.5200	3.6636	3.0000	1
799	513	8541	5.6800	2.2152	2.0000	1
799	532	8074	8.5200	2.5560	3.0000	1
799	541	3825	8.5200	4.0044	3.0000	1
799	547	9134	5.6800	2.1584	2.0000	1
799	557	927	8.5200	4.1748	3.0000	1
799	567	4589	11.3600	5.5664	4.0000	1
799	570	7632	8.5200	3.7488	3.0000	1
799	586	1035	8.5200	2.8968	3.0000	1
799	591	5597	8.5200	2.8968	3.0000	1
799	604	6690	5.6800	2.1584	2.0000	1
799	611	5604	5.6800	2.5560	2.0000	1
799	616	9281	8.5200	2.9820	3.0000	1
799	617	3466	8.5200	3.8340	3.0000	1
799	623	5898	8.5200	3.5784	3.0000	1
799	625	463	11.3600	4.8848	4.0000	1
799	626	6053	8.5200	2.6412	3.0000	1
799	628	8000	5.6800	2.2720	2.0000	1
799	629	3921	8.5200	3.7488	3.0000	1
799	632	7141	11.3600	3.5216	4.0000	1
799	641	7247	8.5200	4.0896	3.0000	1
799	655	8550	8.5200	4.0896	3.0000	1
799	666	464	11.3600	3.8624	4.0000	1
799	681	2831	5.6800	2.1584	2.0000	1
799	684	8554	8.5200	3.5784	3.0000	1
799	691	8199	8.5200	3.4932	3.0000	1
799	718	1649	8.5200	4.0044	3.0000	1
799	720	461	8.5200	2.9820	3.0000	1
799	725	4199	5.6800	2.1584	2.0000	1
799	729	927	11.3600	5.4528	4.0000	1
800	378	3246	9.7800	4.6944	3.0000	1
800	382	4858	9.7800	4.1076	3.0000	1
800	387	1430	6.5200	2.9340	2.0000	1
800	401	319	9.7800	4.0098	3.0000	1
800	407	9327	9.7800	3.0318	3.0000	1
800	409	1159	9.7800	3.2274	3.0000	1
800	412	2469	6.5200	3.1948	2.0000	1
800	434	3386	9.7800	4.0098	3.0000	1
800	434	9233	13.0400	4.3032	4.0000	1
800	439	9716	9.7800	4.7922	3.0000	1
800	442	9524	13.0400	4.4336	4.0000	1
800	446	5452	6.5200	2.8688	2.0000	1
800	463	939	16.3000	6.0310	5.0000	1
800	469	499	13.0400	5.8680	4.0000	1
800	470	6169	9.7800	4.2054	3.0000	1
800	471	9956	9.7800	2.9340	3.0000	1
800	478	6964	6.5200	2.9340	2.0000	1
800	488	6912	9.7800	4.4010	3.0000	1
800	493	6475	9.7800	3.8142	3.0000	1
800	495	5855	9.7800	4.3032	3.0000	1
800	495	6531	13.0400	4.8248	4.0000	1
800	505	9380	6.5200	2.5428	2.0000	1
800	531	7234	6.5200	2.3472	2.0000	1
800	537	7887	9.7800	4.1076	3.0000	1
800	538	7282	13.0400	5.0856	4.0000	1
800	540	2747	13.0400	4.9552	4.0000	1
800	563	3563	3.2600	1.1410	1.0000	1
800	563	4541	9.7800	3.0318	3.0000	1
800	569	7730	9.7800	3.3252	3.0000	1
800	574	8275	9.7800	3.2274	3.0000	1
800	574	8668	9.7800	4.4010	3.0000	1
800	581	6113	9.7800	3.6186	3.0000	1
800	582	4704	6.5200	2.3472	2.0000	1
800	596	3693	6.5200	3.1948	2.0000	1
800	602	2832	9.7800	3.1296	3.0000	1
800	611	878	9.7800	3.2274	3.0000	1
800	614	916	9.7800	3.3252	3.0000	1
800	616	2245	13.0400	5.8680	4.0000	1
800	617	4862	9.7800	4.3032	3.0000	1
800	618	1293	3.2600	1.4344	1.0000	1
800	631	711	13.0400	5.9984	4.0000	1
800	666	9276	9.7800	4.6944	3.0000	1
800	679	4958	13.0400	5.4768	4.0000	1
800	684	7323	9.7800	4.3032	3.0000	1
800	685	1387	13.0400	5.6072	4.0000	1
800	691	4727	13.0400	5.8680	4.0000	1
800	700	5786	13.0400	5.0856	4.0000	1
800	703	4567	13.0400	5.9984	4.0000	1
800	705	4122	6.5200	2.2168	2.0000	1
800	713	3580	13.0400	5.8680	4.0000	1
800	716	4407	9.7800	4.8900	3.0000	1
800	716	4680	13.0400	5.9984	4.0000	1
800	721	6367	6.5200	2.0864	2.0000	1
800	724	4029	6.5200	2.2168	2.0000	1
800	725	2244	16.3000	6.4548	5.0000	2
800	727	3889	9.7800	3.2274	3.0000	1
801	377	6675	5.3000	2.6500	2.0000	1
801	386	1748	10.6000	4.0280	4.0000	1
801	386	9929	7.9500	3.6570	3.0000	1
801	400	2978	7.9500	3.1005	3.0000	1
801	407	1556	10.6000	4.9820	4.0000	1
801	412	4553	7.9500	2.9415	3.0000	1
801	440	7486	7.9500	3.4185	3.0000	1
801	446	664	7.9500	2.7825	3.0000	1
801	460	3506	10.6000	4.5580	4.0000	1
801	464	4423	5.3000	2.0670	2.0000	1
801	469	5210	7.9500	2.5440	3.0000	1
801	472	4680	7.9500	3.2595	3.0000	1
801	473	3360	5.3000	2.0140	2.0000	1
801	495	1626	5.3000	1.8020	2.0000	1
801	495	3776	5.3000	1.8020	2.0000	1
801	501	7123	10.6000	3.3920	4.0000	1
801	507	2850	10.6000	4.4520	4.0000	1
801	507	2927	7.9500	2.4645	3.0000	1
801	507	4193	7.9500	3.8955	3.0000	1
801	508	4372	10.6000	3.4980	4.0000	1
801	537	55	7.9500	3.9750	3.0000	1
801	539	7275	10.6000	3.2860	4.0000	1
801	552	5731	10.6000	3.3920	4.0000	1
801	589	6951	10.6000	5.1940	4.0000	1
801	593	770	7.9500	3.1005	3.0000	1
801	595	5170	5.3000	2.6500	2.0000	1
801	601	9427	10.6000	3.4980	4.0000	1
801	627	750	7.9500	2.3850	3.0000	1
801	631	7282	10.6000	3.4980	4.0000	1
801	636	4094	7.9500	2.7030	3.0000	1
801	646	4606	10.6000	3.1800	4.0000	1
801	651	4078	7.9500	3.0210	3.0000	1
801	653	7065	7.9500	3.0210	3.0000	1
801	655	9532	7.9500	3.1005	3.0000	1
801	696	1378	5.3000	1.9610	2.0000	1
801	696	5702	5.3000	1.9610	2.0000	1
801	702	8899	7.9500	3.0210	3.0000	1
801	704	3350	7.9500	3.4185	3.0000	1
801	710	9313	10.6000	4.4520	4.0000	1
801	723	8579	10.6000	4.2400	4.0000	1
801	725	4076	2.6500	0.7950	1.0000	1
802	382	1556	5.9800	2.5116	2.0000	1
802	400	5786	8.9700	3.6777	3.0000	1
802	409	8594	5.9800	2.2126	2.0000	1
802	413	9218	8.9700	3.2292	3.0000	1
802	424	1319	8.9700	3.6777	3.0000	1
802	435	7490	8.9700	2.9601	3.0000	1
802	438	9578	8.9700	3.4086	3.0000	1
802	446	1954	5.9800	2.2724	2.0000	1
802	446	1991	8.9700	4.2159	3.0000	1
802	463	7059	11.9600	4.7840	4.0000	1
802	463	9956	8.9700	3.9468	3.0000	1
802	466	1915	8.9700	3.4983	3.0000	1
802	480	6835	5.9800	2.7508	2.0000	1
802	489	7241	8.9700	2.6910	3.0000	1
802	493	873	8.9700	3.2292	3.0000	1
802	495	1925	2.9900	1.0166	1.0000	1
802	528	1341	5.9800	2.8704	2.0000	1
802	532	9192	5.9800	2.0332	2.0000	1
802	533	7865	5.9800	2.6312	2.0000	1
802	535	5295	8.9700	4.3056	3.0000	1
802	536	4962	8.9700	3.7674	3.0000	1
802	544	6760	5.9800	2.8106	2.0000	1
802	573	8863	8.9700	2.9601	3.0000	1
802	582	2218	11.9600	4.3056	4.0000	1
802	595	4630	8.9700	2.6910	3.0000	1
802	619	8684	5.9800	2.3920	2.0000	1
802	627	9883	8.9700	3.4086	3.0000	1
802	654	2245	11.9600	4.0664	4.0000	1
802	655	1036	11.9600	5.8604	4.0000	1
802	656	9897	8.9700	4.3056	3.0000	1
802	658	409	8.9700	3.0498	3.0000	1
802	674	6941	14.9500	5.5315	5.0000	1
802	686	5060	5.9800	2.8704	2.0000	1
802	686	6003	8.9700	3.4983	3.0000	1
802	686	7171	8.9700	3.9468	3.0000	1
802	691	8946	8.9700	3.3189	3.0000	1
802	695	10173	8.9700	3.4983	3.0000	1
802	707	2493	8.9700	4.3953	3.0000	1
802	708	2224	5.9800	2.5116	2.0000	1
802	718	1338	11.9600	5.0232	4.0000	1
802	720	5508	8.9700	3.1395	3.0000	1
802	721	4436	8.9700	3.4983	3.0000	1
802	722	4597	8.9700	3.3189	3.0000	1
802	727	3267	8.9700	3.5880	3.0000	1
803	368	1197	10.5300	5.1597	3.0000	1
803	372	8618	10.5300	4.1067	3.0000	1
803	376	2442	17.5500	7.5465	5.0000	1
803	383	9858	17.5500	7.1955	5.0000	1
803	387	6841	10.5300	5.1597	3.0000	1
803	400	4021	14.0400	5.8968	4.0000	1
803	401	9505	10.5300	4.8438	3.0000	1
803	412	1928	14.0400	4.3524	4.0000	1
803	415	4958	10.5300	3.2643	3.0000	1
803	419	8504	10.5300	5.1597	3.0000	1
803	420	2965	7.0200	2.9484	2.0000	1
803	428	9418	14.0400	5.6160	4.0000	1
803	430	778	10.5300	4.0014	3.0000	1
803	438	3271	7.0200	2.6676	2.0000	1
803	446	5206	10.5300	4.1067	3.0000	1
803	471	7241	14.0400	4.4928	4.0000	1
803	489	7622	14.0400	6.8796	4.0000	1
803	491	4858	10.5300	4.4226	3.0000	1
803	508	8310	7.0200	3.2994	2.0000	1
803	519	8749	10.5300	3.4749	3.0000	1
803	520	9237	7.0200	2.2464	2.0000	1
803	522	5923	14.0400	5.8968	4.0000	1
803	528	7031	17.5500	6.4935	5.0000	1
803	532	2389	7.0200	2.1762	2.0000	1
803	537	690	14.0400	5.7564	4.0000	1
803	550	1329	10.5300	4.7385	3.0000	1
803	553	4666	17.5500	6.8445	5.0000	1
803	556	8404	10.5300	3.4749	3.0000	1
803	557	6566	7.0200	3.0186	2.0000	1
803	567	8504	10.5300	4.5279	3.0000	1
803	573	5285	10.5300	4.0014	3.0000	1
803	574	2373	7.0200	2.5272	2.0000	1
803	579	17	14.0400	5.7564	4.0000	1
803	594	4397	7.0200	2.9484	2.0000	1
803	607	997	10.5300	4.3173	3.0000	1
803	623	1345	14.0400	5.8968	4.0000	1
803	623	6138	10.5300	5.0544	3.0000	1
803	627	3092	10.5300	4.0014	3.0000	1
803	653	7282	10.5300	3.2643	3.0000	1
803	658	9816	10.5300	4.8438	3.0000	1
803	659	6892	14.0400	6.0372	4.0000	1
803	661	5645	10.5300	3.3696	3.0000	1
803	662	9169	7.0200	3.2994	2.0000	1
803	676	7001	14.0400	4.3524	4.0000	1
803	679	8760	17.5500	8.2485	5.0000	1
803	696	9101	10.5300	4.4226	3.0000	1
803	698	7406	14.0400	6.0372	4.0000	1
803	703	7750	10.5300	5.2650	3.0000	1
803	709	4606	10.5300	4.1067	3.0000	1
803	716	5626	10.5300	5.2650	3.0000	1
803	725	130	7.0200	2.5974	2.0000	1
803	725	6061	10.5300	4.4226	3.0000	1
803	728	9951	17.5500	6.1425	5.0000	1
804	371	9507	6.6300	2.7846	3.0000	1
804	377	545	8.8400	4.4200	4.0000	1
804	379	5871	6.6300	2.5194	3.0000	1
804	384	5173	8.8400	4.2432	4.0000	1
804	387	2756	6.6300	3.1161	3.0000	1
804	389	4431	6.6300	3.0498	3.0000	1
804	392	8089	8.8400	4.0664	4.0000	1
804	393	9924	6.6300	2.7183	3.0000	1
804	401	10035	4.4200	1.3702	2.0000	1
804	412	8730	8.8400	3.2708	4.0000	1
804	413	3664	4.4200	1.7238	2.0000	1
804	419	941	6.6300	2.3868	3.0000	1
804	423	5374	11.0500	4.4200	5.0000	1
804	428	3311	4.4200	1.6354	2.0000	1
804	430	5814	8.8400	2.9172	4.0000	1
804	445	5398	6.6300	2.3205	3.0000	1
804	459	7095	4.4200	1.6354	2.0000	1
804	463	3716	8.8400	2.7404	4.0000	1
804	469	653	4.4200	1.4144	2.0000	1
804	477	4606	6.6300	2.7183	3.0000	1
804	483	2471	6.6300	2.9835	3.0000	1
804	491	9928	11.0500	5.3040	5.0000	1
804	495	4690	6.6300	2.7846	3.0000	1
804	501	2893	6.6300	3.3150	3.0000	1
804	507	2910	4.4200	2.2100	2.0000	1
804	507	6496	4.4200	1.5028	2.0000	1
804	520	5433	4.4200	1.9890	2.0000	1
804	521	4094	8.8400	3.6244	4.0000	1
804	522	4810	6.6300	2.2542	3.0000	1
804	529	5942	4.4200	1.5470	2.0000	1
804	532	8887	8.8400	3.5360	4.0000	1
804	540	1173	6.6300	3.1824	3.0000	1
804	544	9327	8.8400	3.2708	4.0000	1
804	548	179	4.4200	1.8122	2.0000	1
804	551	9200	8.8400	2.7404	4.0000	1
804	564	6930	8.8400	4.1548	4.0000	1
804	574	993	6.6300	2.4531	3.0000	1
804	574	3938	4.4200	1.7238	2.0000	1
804	574	9788	8.8400	3.1824	4.0000	1
804	592	9270	6.6300	3.3150	3.0000	1
804	603	1603	4.4200	2.1216	2.0000	1
804	606	8851	4.4200	2.0332	2.0000	1
804	611	99	8.8400	3.9780	4.0000	1
804	624	4275	6.6300	3.1161	3.0000	1
804	626	9256	6.6300	3.1824	3.0000	1
804	632	7543	2.2100	0.7072	1.0000	1
804	632	8254	6.6300	2.1216	3.0000	1
804	646	9792	4.4200	2.0774	2.0000	1
804	652	8334	6.6300	2.9172	3.0000	1
804	654	8600	4.4200	1.6796	2.0000	1
804	659	4534	4.4200	1.9006	2.0000	1
804	666	808	4.4200	1.6796	2.0000	1
804	673	7281	4.4200	1.6354	2.0000	1
804	685	5174	6.6300	2.5857	3.0000	1
804	696	653	8.8400	4.1548	4.0000	1
804	698	8068	8.8400	2.8288	4.0000	1
804	710	8730	4.4200	1.8564	2.0000	1
804	720	1132	4.4200	1.5470	2.0000	1
804	720	4461	6.6300	2.5194	3.0000	1
804	722	813	6.6300	2.3868	3.0000	1
805	383	5368	11.5200	4.2624	4.0000	1
805	386	6057	5.7600	2.4768	2.0000	1
805	392	2272	8.6400	2.5920	3.0000	1
805	410	5920	11.5200	4.8384	4.0000	1
805	413	7490	5.7600	1.7856	2.0000	1
805	413	8549	8.6400	4.1472	3.0000	1
805	432	3286	5.7600	2.5344	2.0000	1
805	435	10018	8.6400	3.2832	3.0000	1
805	446	2617	8.6400	3.8016	3.0000	1
805	446	3113	8.6400	3.5424	3.0000	1
805	447	6844	14.4000	4.8960	5.0000	1
805	460	647	8.6400	2.8512	3.0000	1
805	461	9418	8.6400	3.9744	3.0000	1
805	480	9728	8.6400	2.8512	3.0000	1
805	490	10092	5.7600	2.6496	2.0000	1
805	491	3647	8.6400	4.2336	3.0000	1
805	503	8452	8.6400	3.5424	3.0000	1
805	509	9662	14.4000	5.0400	5.0000	1
805	512	7153	8.6400	3.7152	3.0000	1
805	520	1996	11.5200	4.8384	4.0000	1
805	520	4829	8.6400	4.1472	3.0000	1
805	540	4431	8.6400	3.9744	3.0000	1
805	552	7580	5.7600	2.6496	2.0000	1
805	570	3567	8.6400	4.0608	3.0000	1
805	582	1298	5.7600	2.5920	2.0000	1
805	585	3337	5.7600	2.1888	2.0000	1
805	591	10173	8.6400	3.3696	3.0000	1
805	594	4621	8.6400	2.6784	3.0000	1
805	594	5374	8.6400	2.7648	3.0000	1
805	600	9469	11.5200	4.9536	4.0000	1
805	602	7952	8.6400	3.9744	3.0000	1
805	606	1683	5.7600	1.9584	2.0000	1
805	611	8452	8.6400	3.7152	3.0000	1
805	629	5432	8.6400	3.1104	3.0000	1
805	636	6570	8.6400	3.1968	3.0000	1
805	636	10238	11.5200	4.0320	4.0000	1
805	647	7106	11.5200	4.6080	4.0000	1
805	649	8254	8.6400	3.8016	3.0000	1
805	655	4269	11.5200	3.8016	4.0000	1
805	655	6838	8.6400	3.4560	3.0000	1
805	655	9891	8.6400	3.8016	3.0000	1
805	658	8747	5.7600	2.1312	2.0000	1
805	659	3936	5.7600	2.1888	2.0000	1
805	663	3875	8.6400	3.8016	3.0000	1
805	691	9512	11.5200	4.4928	4.0000	1
805	694	8275	8.6400	2.6784	3.0000	1
805	695	950	8.6400	2.6784	3.0000	1
805	695	1491	8.6400	4.0608	3.0000	1
805	695	6997	14.4000	6.4800	5.0000	1
805	696	4328	8.6400	3.2832	3.0000	1
805	697	2908	11.5200	4.3776	4.0000	1
805	705	3015	5.7600	2.8800	2.0000	1
805	707	7519	11.5200	4.6080	4.0000	1
805	711	9795	5.7600	2.8800	2.0000	1
805	714	5060	8.6400	3.1104	3.0000	1
805	727	9072	11.5200	5.6448	4.0000	1
805	728	3889	8.6400	3.1968	3.0000	1
806	386	8659	5.2000	2.4960	2.0000	1
806	387	997	7.8000	3.8220	3.0000	1
806	407	8613	5.2000	2.5480	2.0000	1
806	408	10226	10.4000	4.3680	4.0000	1
806	416	8304	7.8000	3.7440	3.0000	1
806	416	9671	10.4000	5.2000	4.0000	1
806	446	5397	2.6000	1.1440	1.0000	1
806	446	6424	7.8000	3.2760	3.0000	1
806	455	7417	10.4000	4.6800	4.0000	1
806	459	7100	10.4000	4.1600	4.0000	1
806	459	9956	7.8000	3.4320	3.0000	1
806	469	6061	7.8000	2.4960	3.0000	1
806	471	5742	7.8000	2.9640	3.0000	1
806	477	10033	5.2000	2.2880	2.0000	1
806	478	7657	7.8000	3.2760	3.0000	1
806	491	7051	7.8000	3.5880	3.0000	1
806	500	6628	7.8000	3.4320	3.0000	1
806	505	1203	7.8000	3.1980	3.0000	1
806	507	1864	10.4000	3.3280	4.0000	1
806	515	5210	7.8000	3.1980	3.0000	1
806	520	99	10.4000	3.8480	4.0000	1
806	524	5436	5.2000	1.6640	2.0000	1
806	529	8684	5.2000	2.1320	2.0000	1
806	532	6683	7.8000	3.4320	3.0000	1
806	535	9332	7.8000	3.2760	3.0000	1
806	544	5877	7.8000	2.5740	3.0000	1
806	556	3889	7.8000	2.5740	3.0000	1
806	571	8528	5.2000	2.3920	2.0000	1
806	574	6237	10.4000	3.8480	4.0000	1
806	574	6529	10.4000	3.1200	4.0000	1
806	576	5944	7.8000	2.4180	3.0000	1
806	576	7215	7.8000	2.4180	3.0000	1
806	580	8852	5.2000	2.3400	2.0000	1
806	580	9370	5.2000	2.6000	2.0000	1
806	582	711	7.8000	3.7440	3.0000	1
806	582	9991	7.8000	2.3400	3.0000	1
806	604	2390	5.2000	1.8720	2.0000	1
806	611	9318	7.8000	2.8860	3.0000	1
806	613	4434	5.2000	1.9240	2.0000	1
806	616	7618	7.8000	3.5880	3.0000	1
806	621	2878	10.4000	4.5760	4.0000	1
806	624	5030	7.8000	3.9000	3.0000	1
806	641	3253	10.4000	3.8480	4.0000	1
806	654	5174	10.4000	4.6800	4.0000	1
806	661	5592	5.2000	2.0800	2.0000	1
806	673	5067	7.8000	3.3540	3.0000	1
806	677	1602	10.4000	3.2240	4.0000	1
806	678	9622	7.8000	3.7440	3.0000	1
806	680	5608	7.8000	3.7440	3.0000	1
806	683	5133	7.8000	3.5880	3.0000	1
806	691	8746	7.8000	2.8860	3.0000	1
806	695	9815	7.8000	3.9000	3.0000	1
806	698	908	5.2000	1.7680	2.0000	1
806	700	5088	5.2000	2.3920	2.0000	1
806	725	2244	13.0000	5.9800	5.0000	1
806	727	99	10.4000	3.4320	4.0000	1
807	375	1634	4.2300	1.2690	3.0000	1
807	377	8667	4.2300	1.7766	3.0000	1
807	383	2513	5.6400	1.7484	4.0000	1
807	387	1271	4.2300	1.9458	3.0000	1
807	393	5892	4.2300	1.7766	3.0000	1
807	394	3435	4.2300	1.6497	3.0000	1
807	400	9615	4.2300	1.6920	3.0000	1
807	402	4275	5.6400	2.6508	4.0000	1
807	422	3389	4.2300	1.3536	3.0000	1
807	424	5295	5.6400	2.4816	4.0000	1
807	435	7489	5.6400	2.3688	4.0000	1
807	442	3448	7.0500	2.4675	5.0000	1
807	453	3728	4.2300	1.3959	3.0000	1
807	460	2850	4.2300	1.4805	3.0000	1
807	466	7278	2.8200	1.0716	2.0000	1
807	470	1821	2.8200	1.1280	2.0000	1
807	471	1744	2.8200	0.9588	2.0000	1
807	475	9081	5.6400	1.6920	4.0000	1
807	477	4096	4.2300	1.4805	3.0000	1
807	494	4434	2.8200	1.0716	2.0000	1
807	495	9584	4.2300	2.1150	3.0000	1
807	497	1800	7.0500	2.7495	5.0000	1
807	515	5303	2.8200	1.1844	2.0000	1
807	520	2444	4.2300	2.0304	3.0000	1
807	522	112	4.2300	1.6920	3.0000	1
807	528	4295	4.2300	1.7343	3.0000	1
807	529	9020	4.2300	1.9881	3.0000	1
807	533	1744	4.2300	1.8612	3.0000	1
807	551	7556	4.2300	1.3959	3.0000	1
807	561	1594	2.8200	1.3818	2.0000	1
807	570	3892	7.0500	2.3265	5.0000	1
807	574	4938	5.6400	1.6920	4.0000	1
807	574	8281	4.2300	1.4382	3.0000	1
807	582	1093	4.2300	1.4805	3.0000	1
807	586	1773	7.0500	2.6790	5.0000	1
807	605	5958	4.2300	1.6497	3.0000	1
807	606	9687	2.8200	1.4100	2.0000	1
807	620	9401	5.6400	2.1432	4.0000	1
807	622	547	2.8200	0.9870	2.0000	1
807	626	7714	7.0500	3.0315	5.0000	1
807	636	5355	4.2300	1.9035	3.0000	1
807	643	342	2.8200	1.0998	2.0000	1
807	646	5923	4.2300	1.9035	3.0000	1
807	651	4078	5.6400	2.7636	4.0000	1
807	652	9331	4.2300	1.3959	3.0000	1
807	655	994	4.2300	2.1150	3.0000	1
807	655	1610	4.2300	1.5228	3.0000	1
807	660	8242	4.2300	1.7343	3.0000	1
807	683	5354	4.2300	1.4805	3.0000	1
807	685	76	4.2300	1.4805	3.0000	1
807	685	6996	2.8200	1.2972	2.0000	1
807	686	1499	5.6400	2.4816	4.0000	1
807	686	4143	2.8200	1.0434	2.0000	1
807	688	849	5.6400	2.4252	4.0000	1
807	688	3866	1.4100	0.6204	1.0000	1
807	704	3350	4.2300	1.9881	3.0000	1
807	713	8753	4.2300	1.7766	3.0000	1
807	713	10050	2.8200	1.2126	2.0000	1
807	725	5210	2.8200	1.1844	2.0000	1
808	372	7001	4.1700	1.3761	3.0000	1
808	377	6510	5.5600	1.7792	4.0000	1
808	377	7446	2.7800	0.8896	2.0000	1
808	377	8551	4.1700	1.4595	3.0000	1
808	377	8814	4.1700	1.7514	3.0000	1
808	386	1147	4.1700	1.7931	3.0000	1
808	386	7502	4.1700	2.0016	3.0000	1
808	389	4678	5.5600	1.9460	4.0000	1
808	404	722	5.5600	1.9460	4.0000	1
808	409	7747	2.7800	1.3622	2.0000	1
808	410	6670	4.1700	1.7931	3.0000	1
808	412	9706	5.5600	2.6688	4.0000	1
808	415	9263	4.1700	1.7931	3.0000	1
808	429	1266	2.7800	0.9730	2.0000	1
808	446	8335	5.5600	2.1128	4.0000	1
808	452	2105	4.1700	1.6263	3.0000	1
808	459	4029	5.5600	1.7236	4.0000	1
808	462	6074	1.3900	0.5282	1.0000	1
808	463	4498	2.7800	1.1954	2.0000	1
808	473	2246	5.5600	2.4464	4.0000	1
808	479	4846	4.1700	1.9182	3.0000	1
808	516	1796	1.3900	0.4726	1.0000	1
808	522	6916	5.5600	2.4464	4.0000	1
808	527	1675	4.1700	1.5846	3.0000	1
808	528	6132	5.5600	2.7244	4.0000	1
808	529	9109	4.1700	1.6263	3.0000	1
808	538	5126	4.1700	1.7514	3.0000	1
808	540	4678	5.5600	1.9460	4.0000	1
808	549	2887	1.3900	0.4587	1.0000	1
808	561	7899	4.1700	1.5846	3.0000	1
808	585	3352	2.7800	1.1398	2.0000	1
808	590	1474	5.5600	2.7800	4.0000	1
808	590	2710	2.7800	1.2788	2.0000	1
808	593	5067	5.5600	1.8904	4.0000	1
808	602	8511	4.1700	1.7097	3.0000	1
808	623	2065	4.1700	1.5846	3.0000	1
808	627	4842	4.1700	1.8348	3.0000	1
808	632	6529	4.1700	1.3344	3.0000	1
808	636	4219	2.7800	1.1676	2.0000	1
808	652	5730	4.1700	1.3344	3.0000	1
808	653	5125	4.1700	1.9182	3.0000	1
808	662	2378	2.7800	0.9174	2.0000	1
808	665	1337	4.1700	1.6680	3.0000	1
808	672	9386	5.5600	2.3908	4.0000	1
808	677	6845	2.7800	0.9174	2.0000	1
808	680	10091	2.7800	1.2788	2.0000	1
808	683	4451	2.7800	1.1676	2.0000	1
808	686	4803	2.7800	1.1954	2.0000	1
808	694	6307	5.5600	2.3352	4.0000	1
808	696	7406	2.7800	1.1120	2.0000	1
808	698	5644	5.5600	1.8348	4.0000	1
808	702	1215	4.1700	1.9599	3.0000	1
808	704	3892	2.7800	0.8618	2.0000	1
808	705	6113	4.1700	1.5429	3.0000	1
808	711	654	4.1700	2.0016	3.0000	1
808	721	1598	4.1700	1.8765	3.0000	1
808	724	1697	2.7800	0.8340	2.0000	1
808	727	7384	5.5600	2.5576	4.0000	1
809	376	2508	2.4400	0.8784	2.0000	1
809	377	7059	3.6600	1.6104	3.0000	1
809	386	1524	4.8800	1.7080	4.0000	1
809	400	2663	3.6600	1.1346	3.0000	1
809	416	3160	3.6600	1.5006	3.0000	1
809	426	7862	4.8800	1.5616	4.0000	1
809	428	6972	4.8800	2.3912	4.0000	1
809	446	5199	4.8800	2.3912	4.0000	1
809	460	611	3.6600	1.7568	3.0000	1
809	468	953	2.4400	0.7320	2.0000	1
809	472	3300	4.8800	1.7080	4.0000	1
809	494	757	3.6600	1.6104	3.0000	1
809	495	5715	3.6600	1.3176	3.0000	1
809	497	5451	3.6600	1.6470	3.0000	1
809	524	7797	6.1000	2.7450	5.0000	1
809	534	7678	3.6600	1.2810	3.0000	1
809	545	5304	4.8800	1.8056	4.0000	1
809	549	663	4.8800	2.0984	4.0000	1
809	551	1607	2.4400	1.1712	2.0000	1
809	552	1145	4.8800	2.0984	4.0000	1
809	564	2313	3.6600	1.1346	3.0000	1
809	574	2942	3.6600	1.4274	3.0000	1
809	580	4898	3.6600	1.1346	3.0000	1
809	583	9622	4.8800	2.0008	4.0000	1
809	593	6140	2.4400	0.8540	2.0000	1
809	599	8299	3.6600	1.2444	3.0000	1
809	602	4678	4.8800	1.7080	4.0000	1
809	626	3980	4.8800	2.3424	4.0000	1
809	630	1556	2.4400	1.1712	2.0000	1
809	632	2705	3.6600	1.5738	3.0000	1
809	655	7582	4.8800	2.0496	4.0000	1
809	660	8281	4.8800	2.3424	4.0000	1
809	661	3932	3.6600	1.7568	3.0000	1
809	663	5171	2.4400	1.2200	2.0000	1
809	674	9760	3.6600	1.1712	3.0000	1
809	676	8068	4.8800	1.5616	4.0000	1
809	680	6313	4.8800	1.5128	4.0000	1
809	680	8242	6.1000	2.0740	5.0000	1
809	695	1696	1.2200	0.5368	1.0000	1
809	711	3178	3.6600	1.1346	3.0000	1
809	714	230	2.4400	1.1956	2.0000	1
809	728	1633	6.1000	2.9890	5.0000	1
810	369	4016	2.2800	0.9348	4.0000	1
810	369	4728	2.2800	0.7296	4.0000	1
810	373	780	2.2800	1.1400	4.0000	1
810	373	3305	1.7100	0.5472	3.0000	1
810	373	5340	1.7100	0.6669	3.0000	1
810	379	5022	1.7100	0.7866	3.0000	1
810	391	5766	1.7100	0.5301	3.0000	1
810	391	10221	2.8500	1.0545	5.0000	1
810	411	8793	1.7100	0.7182	3.0000	1
810	412	5477	1.7100	0.5985	3.0000	1
810	414	1281	1.1400	0.4560	2.0000	1
810	414	4069	1.7100	0.7011	3.0000	1
810	447	5604	1.7100	0.7353	3.0000	1
810	453	3728	2.2800	0.7068	4.0000	1
810	460	6930	1.7100	0.6498	3.0000	1
810	461	8126	1.7100	0.5130	3.0000	1
810	468	9061	1.1400	0.5130	2.0000	1
810	487	4798	1.7100	0.7182	3.0000	1
810	502	2682	1.7100	0.8208	3.0000	1
810	511	3627	1.1400	0.3534	2.0000	1
810	528	7354	1.1400	0.4446	2.0000	1
810	531	5095	1.7100	0.7524	3.0000	1
810	534	484	2.2800	0.9348	4.0000	1
810	538	4522	1.7100	0.8037	3.0000	1
810	540	4867	2.2800	0.7524	4.0000	1
810	540	5542	2.2800	0.7296	4.0000	1
810	549	1862	2.2800	0.8436	4.0000	1
810	549	8359	1.7100	0.7524	3.0000	1
810	553	7940	2.2800	1.0944	4.0000	1
810	561	6284	2.2800	0.7296	4.0000	1
810	570	5295	2.2800	0.7524	4.0000	1
810	570	6624	2.2800	0.7524	4.0000	1
810	574	7496	1.7100	0.5985	3.0000	1
810	582	8930	1.1400	0.4902	2.0000	1
810	585	6835	2.2800	0.9804	4.0000	1
810	594	1309	1.1400	0.4560	2.0000	1
810	608	527	2.2800	0.7524	4.0000	1
810	611	10004	1.1400	0.3876	2.0000	1
810	632	2165	2.2800	0.9576	4.0000	1
810	636	5374	2.2800	0.9348	4.0000	1
810	641	7567	1.7100	0.6327	3.0000	1
810	643	499	1.1400	0.3990	2.0000	1
810	659	3157	1.7100	0.8208	3.0000	1
810	661	478	1.1400	0.4446	2.0000	1
810	674	3305	1.1400	0.3648	2.0000	1
810	692	3470	1.7100	0.6669	3.0000	1
810	692	8351	2.2800	1.0032	4.0000	1
810	695	1423	1.7100	0.6327	3.0000	1
810	701	4809	2.2800	0.9348	4.0000	1
810	702	3349	1.1400	0.5700	2.0000	1
810	717	2682	1.1400	0.3762	2.0000	1
811	369	5736	8.9100	4.0095	3.0000	1
811	386	4015	8.9100	3.4749	3.0000	1
811	392	4846	5.9400	2.1978	2.0000	1
811	395	6313	5.9400	2.8512	2.0000	1
811	405	7558	11.8800	4.8708	4.0000	1
811	409	1144	8.9100	3.0294	3.0000	1
811	409	5501	11.8800	4.6332	4.0000	1
811	411	4096	5.9400	1.8414	2.0000	1
811	416	4547	5.9400	2.4354	2.0000	1
811	430	8369	8.9100	3.6531	3.0000	1
811	445	1341	8.9100	4.0986	3.0000	1
811	446	3423	8.9100	3.8313	3.0000	1
811	453	4340	8.9100	3.4749	3.0000	1
811	459	9127	5.9400	2.1384	2.0000	1
811	470	7669	8.9100	3.3858	3.0000	1
811	537	9377	8.9100	3.4749	3.0000	1
811	539	8308	5.9400	2.6730	2.0000	1
811	550	6889	11.8800	5.3460	4.0000	1
811	552	857	11.8800	5.3460	4.0000	1
811	569	7643	8.9100	3.2967	3.0000	1
811	570	4727	11.8800	3.5640	4.0000	1
811	574	8308	8.9100	3.1185	3.0000	1
811	575	5163	5.9400	2.1978	2.0000	1
811	575	6500	11.8800	5.7024	4.0000	1
811	581	4925	8.9100	3.1185	3.0000	1
811	582	5410	5.9400	1.9008	2.0000	1
811	599	10133	8.9100	4.3659	3.0000	1
811	602	378	8.9100	3.8313	3.0000	1
811	627	5647	8.9100	3.1185	3.0000	1
811	629	5374	8.9100	4.3659	3.0000	1
811	632	7032	5.9400	2.6730	2.0000	1
811	654	296	8.9100	3.3858	3.0000	1
811	673	158	8.9100	3.3858	3.0000	1
811	674	6069	8.9100	4.2768	3.0000	1
811	679	3117	5.9400	2.5542	2.0000	1
811	691	9928	14.8500	7.1280	5.0000	1
811	692	2664	8.9100	3.2076	3.0000	1
811	697	6398	8.9100	3.6531	3.0000	1
811	711	6350	8.9100	2.8512	3.0000	1
811	714	4556	5.9400	2.1978	2.0000	1
811	722	274	8.9100	4.3659	3.0000	1
811	728	118	8.9100	3.7422	3.0000	1
812	372	7999	10.0200	4.9098	3.0000	1
812	373	9823	10.0200	3.2064	3.0000	1
812	385	1850	10.0200	4.0080	3.0000	1
812	386	5802	13.3600	4.1416	4.0000	1
812	414	1237	10.0200	3.7074	3.0000	1
812	419	7149	16.7000	7.5150	5.0000	1
812	422	391	10.0200	4.8096	3.0000	1
812	423	2625	10.0200	5.0100	3.0000	1
812	435	1528	13.3600	4.9432	4.0000	1
812	439	7535	10.0200	3.5070	3.0000	1
812	441	4925	10.0200	3.5070	3.0000	1
812	446	5786	13.3600	5.2104	4.0000	1
812	450	413	6.6800	2.8056	2.0000	1
812	464	9747	6.6800	3.2732	2.0000	1
812	472	3258	10.0200	4.4088	3.0000	1
812	495	7940	13.3600	6.4128	4.0000	1
812	497	7396	13.3600	5.7448	4.0000	1
812	507	8954	10.0200	5.0100	3.0000	1
812	509	8693	16.7000	8.1830	5.0000	1
812	512	5163	10.0200	3.7074	3.0000	1
812	520	1207	6.6800	2.1376	2.0000	1
812	522	3702	10.0200	3.0060	3.0000	1
812	523	128	13.3600	4.9432	4.0000	1
812	524	1138	10.0200	4.0080	3.0000	1
812	532	6086	10.0200	3.0060	3.0000	1
812	536	3109	13.3600	5.0768	4.0000	1
812	538	9194	10.0200	5.0100	3.0000	1
812	540	1987	10.0200	4.5090	3.0000	1
812	540	2422	6.6800	2.7388	2.0000	1
812	548	705	10.0200	4.1082	3.0000	1
812	551	7072	6.6800	3.2064	2.0000	1
812	552	8617	10.0200	3.2064	3.0000	1
812	558	8038	10.0200	5.0100	3.0000	1
812	564	693	13.3600	4.9432	4.0000	1
812	574	5636	10.0200	4.3086	3.0000	1
812	574	7416	10.0200	3.0060	3.0000	1
812	579	10101	13.3600	4.5424	4.0000	1
812	582	8288	6.6800	2.8724	2.0000	1
812	582	9991	10.0200	3.6072	3.0000	1
812	592	5410	6.6800	2.1376	2.0000	1
812	596	1533	13.3600	6.2792	4.0000	1
812	606	172	10.0200	4.5090	3.0000	1
812	608	6805	10.0200	4.2084	3.0000	1
812	612	4385	13.3600	6.2792	4.0000	1
812	621	2556	6.6800	2.1376	2.0000	1
812	627	3039	13.3600	4.1416	4.0000	1
812	631	9224	13.3600	6.1456	4.0000	1
812	632	2078	13.3600	5.6112	4.0000	1
812	636	2459	6.6800	3.2064	2.0000	1
812	641	2882	6.6800	2.3380	2.0000	1
812	656	2371	10.0200	3.5070	3.0000	1
812	660	9309	6.6800	2.8724	2.0000	1
812	678	1647	10.0200	3.0060	3.0000	1
812	680	6849	10.0200	4.0080	3.0000	1
812	680	7514	13.3600	4.8096	4.0000	1
812	687	7830	6.6800	2.6052	2.0000	1
812	695	3826	13.3600	6.6800	4.0000	1
812	705	5923	10.0200	4.8096	3.0000	1
812	711	1791	13.3600	5.6112	4.0000	1
812	718	3759	13.3600	4.1416	4.0000	1
812	722	1074	6.6800	3.2064	2.0000	1
813	373	543	5.8000	2.7840	4.0000	1
813	375	7354	2.9000	0.8990	2.0000	1
813	376	5037	4.3500	2.0880	3.0000	1
813	377	4315	4.3500	1.3485	3.0000	1
813	386	352	5.8000	2.4360	4.0000	1
813	386	5249	4.3500	1.4790	3.0000	1
813	409	8833	5.8000	2.0300	4.0000	1
813	411	5954	5.8000	2.4360	4.0000	1
813	414	4096	4.3500	1.4790	3.0000	1
813	439	4310	4.3500	2.0880	3.0000	1
813	441	4397	5.8000	1.8560	4.0000	1
813	444	7220	2.9000	0.8700	2.0000	1
813	459	4564	2.9000	1.2470	2.0000	1
813	460	5432	5.8000	2.4360	4.0000	1
813	461	475	4.3500	1.3050	3.0000	1
813	462	5358	2.9000	1.0150	2.0000	1
813	466	6351	4.3500	2.0880	3.0000	1
813	469	7514	4.3500	1.6530	3.0000	1
813	470	6400	4.3500	1.5660	3.0000	1
813	475	1124	4.3500	1.4355	3.0000	1
813	483	479	2.9000	0.9280	2.0000	1
813	483	9134	5.8000	2.3200	4.0000	1
813	491	4029	4.3500	1.8270	3.0000	1
813	494	7137	4.3500	1.5660	3.0000	1
813	515	511	4.3500	1.6095	3.0000	1
813	515	7580	4.3500	1.5225	3.0000	1
813	520	4249	5.8000	2.1460	4.0000	1
813	540	5407	4.3500	1.7835	3.0000	1
813	570	3892	4.3500	1.6095	3.0000	1
813	570	4562	4.3500	1.6965	3.0000	1
813	571	1241	5.8000	1.9140	4.0000	1
813	574	4291	5.8000	2.7260	4.0000	1
813	575	5537	2.9000	1.3920	2.0000	1
813	576	1341	5.8000	2.7260	4.0000	1
813	582	6666	2.9000	1.1890	2.0000	1
813	584	6792	5.8000	1.7980	4.0000	1
813	585	9728	4.3500	1.3920	3.0000	1
813	591	1214	4.3500	1.4790	3.0000	1
813	591	4032	5.8000	1.9720	4.0000	1
813	596	5898	4.3500	2.0880	3.0000	1
813	601	3649	4.3500	1.8705	3.0000	1
813	604	1965	2.9000	0.8990	2.0000	1
813	604	5443	2.9000	1.1310	2.0000	1
813	604	7514	5.8000	2.2040	4.0000	1
813	617	5848	2.9000	1.3630	2.0000	1
813	624	1064	5.8000	2.6100	4.0000	1
813	644	2147	4.3500	1.8705	3.0000	1
813	645	4552	5.8000	2.0300	4.0000	1
813	648	6271	5.8000	2.7260	4.0000	1
813	653	2448	2.9000	0.9570	2.0000	1
813	655	7715	2.9000	1.3340	2.0000	1
813	657	9146	1.4500	0.5945	1.0000	1
813	658	727	4.3500	1.9575	3.0000	1
813	660	7694	5.8000	2.8420	4.0000	1
813	660	8274	2.9000	1.1310	2.0000	1
813	661	9855	4.3500	1.6965	3.0000	1
813	685	7502	4.3500	2.1315	3.0000	1
813	685	7810	7.2500	2.8275	5.0000	1
813	685	8907	4.3500	1.3050	3.0000	1
813	686	645	2.9000	1.3630	2.0000	1
813	687	10103	1.4500	0.4930	1.0000	1
813	690	6428	1.4500	0.5075	1.0000	1
813	692	4973	4.3500	1.8270	3.0000	1
813	695	6574	5.8000	1.7980	4.0000	1
813	704	7464	4.3500	1.3485	3.0000	1
813	710	6317	4.3500	1.5225	3.0000	1
813	716	3392	7.2500	2.9725	5.0000	1
813	727	1039	4.3500	1.8270	3.0000	1
814	368	2352	8.6500	3.2005	5.0000	1
814	373	250	5.1900	2.0241	3.0000	1
814	377	3153	5.1900	1.5570	3.0000	1
814	379	7781	8.6500	4.2385	5.0000	1
814	391	3994	6.9200	2.7680	4.0000	1
814	392	1874	3.4600	1.1764	2.0000	1
814	400	7234	6.9200	2.6296	4.0000	1
814	400	7470	5.1900	1.7127	3.0000	1
814	405	6564	3.4600	1.4878	2.0000	1
814	407	9734	5.1900	2.2317	3.0000	1
814	409	8810	5.1900	1.9203	3.0000	1
814	414	647	3.4600	1.0726	2.0000	1
814	414	4069	5.1900	2.4912	3.0000	1
814	416	1074	3.4600	1.6608	2.0000	1
814	424	9040	5.1900	1.9203	3.0000	1
814	428	5651	5.1900	2.5950	3.0000	1
814	435	9897	6.9200	2.7680	4.0000	1
814	439	5725	3.4600	1.7300	2.0000	1
814	446	7617	5.1900	2.2836	3.0000	1
814	447	1594	5.1900	2.4912	3.0000	1
814	447	3132	5.1900	1.7127	3.0000	1
814	454	3197	5.1900	2.3874	3.0000	1
814	454	7192	5.1900	2.4393	3.0000	1
814	457	591	6.9200	2.8372	4.0000	1
814	461	3166	5.1900	2.0241	3.0000	1
814	464	3548	5.1900	2.3874	3.0000	1
814	469	4992	3.4600	1.1072	2.0000	1
814	470	5183	6.9200	2.1452	4.0000	1
814	488	6018	3.4600	1.1764	2.0000	1
814	488	6295	6.9200	2.9756	4.0000	1
814	494	688	3.4600	1.2456	2.0000	1
814	505	3726	5.1900	2.1798	3.0000	1
814	519	7470	5.1900	1.7127	3.0000	1
814	520	3305	5.1900	2.2836	3.0000	1
814	531	3297	5.1900	1.6089	3.0000	1
814	532	863	5.1900	1.7127	3.0000	1
814	534	8577	3.4600	1.6954	2.0000	1
814	535	9237	5.1900	1.9722	3.0000	1
814	545	2729	5.1900	2.3355	3.0000	1
814	549	10051	1.7300	0.7093	1.0000	1
814	553	2147	5.1900	2.2317	3.0000	1
814	553	3305	5.1900	1.9203	3.0000	1
814	574	7268	5.1900	1.9722	3.0000	1
814	591	3826	6.9200	3.4600	4.0000	1
814	593	9792	5.1900	2.2836	3.0000	1
814	604	10067	3.4600	1.3148	2.0000	1
814	621	7370	5.1900	1.6089	3.0000	1
814	645	9461	8.6500	3.4600	5.0000	1
814	648	6599	3.4600	1.5916	2.0000	1
814	654	4063	8.6500	3.8925	5.0000	1
814	655	4514	5.1900	1.6089	3.0000	1
814	655	7909	6.9200	3.3908	4.0000	1
814	657	5682	3.4600	1.2456	2.0000	1
814	659	3939	5.1900	1.5570	3.0000	1
814	659	9960	5.1900	1.6608	3.0000	1
814	660	8291	6.9200	2.1452	4.0000	1
814	665	4649	5.1900	1.9722	3.0000	1
814	672	7036	5.1900	1.7127	3.0000	1
814	685	10173	5.1900	2.2317	3.0000	1
814	686	8473	5.1900	2.3355	3.0000	1
814	692	4506	5.1900	1.6608	3.0000	1
814	692	5410	5.1900	1.7127	3.0000	1
814	694	4175	5.1900	1.6089	3.0000	1
814	695	3275	5.1900	1.6608	3.0000	1
814	695	7234	5.1900	1.7646	3.0000	1
814	703	10168	5.1900	1.7646	3.0000	1
814	714	2916	3.4600	1.1764	2.0000	1
814	714	6486	6.9200	2.6296	4.0000	1
814	716	9980	5.1900	1.8165	3.0000	1
815	369	9552	2.7600	1.2420	3.0000	1
815	369	9667	2.7600	0.9108	3.0000	1
815	372	8220	1.8400	0.5888	2.0000	1
815	377	6921	2.7600	1.0488	3.0000	1
815	386	2673	3.6800	1.6928	4.0000	1
815	386	4813	1.8400	0.7912	2.0000	1
815	391	2756	2.7600	1.3800	3.0000	1
815	392	3773	2.7600	1.0764	3.0000	1
815	409	5340	2.7600	1.3248	3.0000	1
815	413	1357	4.6000	1.6100	5.0000	1
815	413	9703	2.7600	1.0212	3.0000	1
815	414	2059	3.6800	1.3616	4.0000	1
815	414	8442	2.7600	1.2144	3.0000	1
815	418	4541	2.7600	1.2696	3.0000	1
815	422	8000	1.8400	0.6072	2.0000	1
815	426	8945	1.8400	0.6808	2.0000	1
815	438	8919	3.6800	1.2144	4.0000	1
815	448	1319	2.7600	1.0488	3.0000	1
815	460	5358	2.7600	1.1040	3.0000	1
815	466	638	3.6800	1.5824	4.0000	1
815	469	8004	3.6800	1.3984	4.0000	1
815	469	9931	2.7600	1.3524	3.0000	1
815	472	3936	3.6800	1.5088	4.0000	1
815	487	7292	2.7600	1.3248	3.0000	1
815	494	6844	2.7600	1.0212	3.0000	1
815	497	7008	1.8400	0.7176	2.0000	1
815	500	6736	2.7600	1.2420	3.0000	1
815	502	7611	1.8400	0.7544	2.0000	1
815	514	2894	2.7600	1.1040	3.0000	1
815	540	6077	3.6800	1.5824	4.0000	1
815	557	7536	3.6800	1.3984	4.0000	1
815	593	1389	2.7600	1.0212	3.0000	1
815	611	4075	1.8400	0.6808	2.0000	1
815	617	296	3.6800	1.2880	4.0000	1
815	619	6564	3.6800	1.3616	4.0000	1
815	619	7586	1.8400	0.8464	2.0000	1
815	646	5231	2.7600	1.3248	3.0000	1
815	646	7192	1.8400	0.8096	2.0000	1
815	654	3813	2.7600	1.2696	3.0000	1
815	660	994	2.7600	0.9384	3.0000	1
815	661	3969	2.7600	0.8556	3.0000	1
815	662	5766	2.7600	0.8556	3.0000	1
815	666	5018	4.6000	1.6560	5.0000	1
815	673	6168	2.7600	1.2696	3.0000	1
815	680	8977	2.7600	1.3248	3.0000	1
815	684	8554	2.7600	1.3248	3.0000	1
815	686	188	3.6800	1.7664	4.0000	1
815	698	3249	3.6800	1.3248	4.0000	1
815	700	10118	2.7600	0.8556	3.0000	1
815	705	5746	2.7600	0.9660	3.0000	1
815	716	8173	3.6800	1.5088	4.0000	1
815	718	190	1.8400	0.7544	2.0000	1
815	725	6799	3.6800	1.5456	4.0000	1
815	728	7292	2.7600	1.3248	3.0000	1
816	377	1791	4.5800	1.7862	2.0000	1
816	377	9501	6.8700	2.1297	3.0000	1
816	386	5869	9.1600	3.1144	4.0000	1
816	386	9263	9.1600	4.4884	4.0000	1
816	409	2681	6.8700	2.9541	3.0000	1
816	438	4518	4.5800	1.9694	2.0000	1
816	438	9967	6.8700	3.0915	3.0000	1
816	441	1491	4.5800	1.5114	2.0000	1
816	463	5038	6.8700	3.2976	3.0000	1
816	468	5568	6.8700	2.8167	3.0000	1
816	470	7455	11.4500	4.2365	5.0000	1
816	475	8404	6.8700	2.8854	3.0000	1
816	479	8189	6.8700	2.9541	3.0000	1
816	488	7138	6.8700	2.5419	3.0000	1
816	495	1648	6.8700	2.0610	3.0000	1
816	497	6937	6.8700	2.6793	3.0000	1
816	502	1079	6.8700	2.6106	3.0000	1
816	505	1085	6.8700	2.6106	3.0000	1
816	506	5052	2.2900	1.0534	1.0000	1
816	508	400	6.8700	2.6793	3.0000	1
816	520	7109	9.1600	4.3968	4.0000	1
816	529	9550	6.8700	3.2976	3.0000	1
816	532	1407	4.5800	1.7862	2.0000	1
816	533	3000	6.8700	2.5419	3.0000	1
816	533	8003	6.8700	3.4350	3.0000	1
816	535	5742	6.8700	3.1602	3.0000	1
816	544	8359	6.8700	3.0915	3.0000	1
816	553	3980	9.1600	2.8396	4.0000	1
816	559	2815	4.5800	1.8320	2.0000	1
816	563	4541	4.5800	2.1068	2.0000	1
816	567	1539	6.8700	3.0228	3.0000	1
816	570	7072	9.1600	3.6640	4.0000	1
816	574	2059	9.1600	4.5800	4.0000	1
816	574	2067	9.1600	3.4808	4.0000	1
816	574	4659	4.5800	2.1068	2.0000	1
816	585	4784	11.4500	4.5800	5.0000	1
816	602	8504	4.5800	1.6488	2.0000	1
816	604	7150	4.5800	1.9236	2.0000	1
816	611	7072	4.5800	1.6488	2.0000	1
816	619	8844	6.8700	2.9541	3.0000	1
816	623	5898	6.8700	3.2976	3.0000	1
816	628	917	9.1600	3.2060	4.0000	1
816	636	1205	6.8700	2.6793	3.0000	1
816	645	9309	9.1600	4.3968	4.0000	1
816	686	1187	6.8700	2.4732	3.0000	1
816	688	5431	4.5800	1.9236	2.0000	1
816	690	5902	4.5800	1.3740	2.0000	1
816	704	8744	9.1600	3.8472	4.0000	1
816	707	1328	6.8700	3.4350	3.0000	1
816	708	430	9.1600	3.9388	4.0000	1
816	708	9040	6.8700	2.5419	3.0000	1
816	713	1738	6.8700	3.0915	3.0000	1
816	714	6079	6.8700	2.4045	3.0000	1
816	716	8200	4.5800	2.0152	2.0000	1
816	725	7981	2.2900	0.8931	1.0000	1
816	728	3593	9.1600	4.1220	4.0000	1
817	367	7854	5.0400	1.9656	3.0000	1
817	377	4552	6.7200	2.8896	4.0000	1
817	379	3773	5.0400	1.9656	3.0000	1
817	414	5038	5.0400	2.1672	3.0000	1
817	416	8281	8.4000	3.4440	5.0000	1
817	423	6087	3.3600	1.4784	2.0000	1
817	434	4934	3.3600	1.0416	2.0000	1
817	446	190	3.3600	1.2432	2.0000	1
817	446	3626	3.3600	1.3776	2.0000	1
817	448	1829	5.0400	2.2680	3.0000	1
817	448	6060	5.0400	1.8648	3.0000	1
817	451	1802	3.3600	1.0752	2.0000	1
817	453	5050	5.0400	2.2176	3.0000	1
817	463	5387	3.3600	1.6464	2.0000	1
817	470	6169	5.0400	2.4696	3.0000	1
817	478	2342	5.0400	2.2680	3.0000	1
817	507	5647	3.3600	1.2432	2.0000	1
817	532	8199	5.0400	2.5200	3.0000	1
817	538	3409	3.3600	1.4448	2.0000	1
817	538	5543	6.7200	2.3520	4.0000	1
817	544	8418	1.6800	0.6216	1.0000	1
817	544	8472	3.3600	1.0080	2.0000	1
817	546	8798	3.3600	1.1424	2.0000	1
817	550	5533	5.0400	1.5624	3.0000	1
817	553	782	5.0400	1.9656	3.0000	1
817	575	3593	6.7200	2.9568	4.0000	1
817	576	1432	5.0400	1.6632	3.0000	1
817	579	4407	6.7200	2.6208	4.0000	1
817	580	8319	3.3600	1.0752	2.0000	1
817	582	4704	5.0400	1.9656	3.0000	1
817	586	4423	3.3600	1.3440	2.0000	1
817	589	6105	5.0400	1.6632	3.0000	1
817	593	1328	5.0400	1.5624	3.0000	1
817	593	8323	3.3600	1.4448	2.0000	1
817	601	7609	5.0400	1.6632	3.0000	1
817	611	1758	5.0400	1.6128	3.0000	1
817	618	6403	3.3600	1.0752	2.0000	1
817	632	5346	3.3600	1.2096	2.0000	1
817	673	7100	5.0400	2.2176	3.0000	1
817	704	10020	6.7200	2.0832	4.0000	1
817	710	5731	5.0400	1.9152	3.0000	1
817	711	4372	6.7200	2.1504	4.0000	1
817	714	3490	5.0400	1.6632	3.0000	1
817	716	7599	5.0400	1.7640	3.0000	1
817	717	10225	3.3600	1.5456	2.0000	1
817	718	1351	5.0400	2.1672	3.0000	1
817	718	2379	1.6800	0.7224	1.0000	1
817	721	2678	3.3600	1.6800	2.0000	1
817	724	7589	6.7200	2.0832	4.0000	1
817	728	9236	5.0400	2.1672	3.0000	1
818	371	2404	4.0500	1.8225	3.0000	1
818	372	7388	2.7000	0.9990	2.0000	1
818	373	6163	4.0500	1.6605	3.0000	1
818	376	8062	5.4000	1.7280	4.0000	1
818	386	7179	4.0500	1.4580	3.0000	1
818	399	3692	4.0500	1.7010	3.0000	1
818	412	4257	4.0500	1.4580	3.0000	1
818	420	1333	1.3500	0.6075	1.0000	1
818	422	1337	2.7000	1.2150	2.0000	1
818	427	8901	2.7000	0.9450	2.0000	1
818	446	4928	4.0500	1.2555	3.0000	1
818	447	1145	4.0500	1.9440	3.0000	1
818	447	2071	4.0500	1.2555	3.0000	1
818	454	7678	5.4000	1.8900	4.0000	1
818	470	8275	2.7000	1.0530	2.0000	1
818	471	6854	4.0500	1.5795	3.0000	1
818	491	7243	5.4000	2.4300	4.0000	1
818	495	993	5.4000	1.8360	4.0000	1
818	504	792	4.0500	1.6605	3.0000	1
818	518	5598	5.4000	2.2680	4.0000	1
818	534	788	4.0500	1.4580	3.0000	1
818	535	753	4.0500	1.2555	3.0000	1
818	535	5047	5.4000	2.1600	4.0000	1
818	536	6327	4.0500	1.5795	3.0000	1
818	553	3882	4.0500	1.4985	3.0000	1
818	576	5537	4.0500	1.7415	3.0000	1
818	576	9225	4.0500	1.7820	3.0000	1
818	582	2444	2.7000	1.1340	2.0000	1
818	592	2065	2.7000	0.9180	2.0000	1
818	592	8737	5.4000	2.2680	4.0000	1
818	622	3758	2.7000	1.1340	2.0000	1
818	636	9570	4.0500	1.4985	3.0000	1
818	640	5555	4.0500	1.9035	3.0000	1
818	652	8546	4.0500	1.5390	3.0000	1
818	662	1297	5.4000	1.9980	4.0000	1
818	662	9728	4.0500	1.4175	3.0000	1
818	663	2533	2.7000	0.9450	2.0000	1
818	677	4030	4.0500	1.9440	3.0000	1
818	681	647	4.0500	1.3365	3.0000	1
818	694	4868	4.0500	1.6605	3.0000	1
818	700	3046	2.7000	0.9180	2.0000	1
818	703	2077	4.0500	1.2150	3.0000	1
818	709	4065	5.4000	2.2680	4.0000	1
818	714	4583	4.0500	1.2960	3.0000	1
818	720	8378	4.0500	1.4175	3.0000	1
818	722	3897	2.7000	0.9990	2.0000	1
818	728	1124	5.4000	2.2680	4.0000	1
818	729	1152	4.0500	1.7415	3.0000	1
819	369	9552	11.0800	4.0996	4.0000	1
819	372	6696	5.5400	1.7728	2.0000	1
819	377	9929	11.0800	4.4320	4.0000	1
819	383	4161	8.3100	2.4930	3.0000	1
819	386	9584	8.3100	3.6564	3.0000	1
819	387	2224	5.5400	2.7700	2.0000	1
819	395	6866	8.3100	2.5761	3.0000	1
819	398	8477	11.0800	3.8780	4.0000	1
819	400	5647	5.5400	2.0498	2.0000	1
819	405	6109	2.7700	1.3296	1.0000	1
819	408	6018	5.5400	2.0498	2.0000	1
819	409	4626	5.5400	2.6038	2.0000	1
819	411	1802	11.0800	3.9888	4.0000	1
819	412	2472	11.0800	4.4320	4.0000	1
819	415	7502	8.3100	3.4071	3.0000	1
819	416	1607	8.3100	3.7395	3.0000	1
819	418	4541	11.0800	4.6536	4.0000	1
819	423	1153	5.5400	1.9390	2.0000	1
819	427	2189	8.3100	3.6564	3.0000	1
819	427	3490	11.0800	4.6536	4.0000	1
819	436	5868	5.5400	2.7700	2.0000	1
819	447	3397	5.5400	2.0498	2.0000	1
819	448	226	5.5400	2.3822	2.0000	1
819	450	3345	11.0800	4.2104	4.0000	1
819	455	7386	8.3100	3.2409	3.0000	1
819	478	9308	5.5400	1.8282	2.0000	1
819	483	8206	11.0800	3.9888	4.0000	1
819	487	7612	8.3100	3.7395	3.0000	1
819	489	2829	8.3100	3.9888	3.0000	1
819	493	7490	5.5400	2.0498	2.0000	1
819	503	7502	5.5400	2.4376	2.0000	1
819	515	192	11.0800	4.0996	4.0000	1
819	520	9851	8.3100	2.9085	3.0000	1
819	540	9815	5.5400	2.6038	2.0000	1
819	547	8669	5.5400	2.1606	2.0000	1
819	551	430	5.5400	2.6592	2.0000	1
819	569	9545	5.5400	1.9944	2.0000	1
819	570	6849	5.5400	2.4930	2.0000	1
819	574	8098	11.0800	5.2076	4.0000	1
819	580	7985	11.0800	5.3184	4.0000	1
819	584	6592	11.0800	3.5456	4.0000	1
819	593	4204	11.0800	3.3240	4.0000	1
819	619	1652	5.5400	2.4376	2.0000	1
819	619	9286	8.3100	2.9916	3.0000	1
819	620	7359	8.3100	2.7423	3.0000	1
819	623	3328	8.3100	2.6592	3.0000	1
819	624	2687	8.3100	3.4071	3.0000	1
819	627	9883	8.3100	3.4071	3.0000	1
819	665	4099	8.3100	3.0747	3.0000	1
819	671	369	8.3100	2.9085	3.0000	1
819	679	4803	11.0800	5.4292	4.0000	1
819	681	8003	11.0800	4.8752	4.0000	1
819	686	5882	8.3100	2.6592	3.0000	1
819	691	5568	8.3100	3.4071	3.0000	1
819	698	4824	11.0800	3.5456	4.0000	1
819	702	7293	5.5400	2.2160	2.0000	1
819	707	9172	11.0800	3.5456	4.0000	1
819	709	8902	5.5400	2.2160	2.0000	1
819	711	5836	11.0800	3.6564	4.0000	1
819	718	6381	8.3100	2.5761	3.0000	1
819	720	7215	8.3100	2.6592	3.0000	1
819	724	1965	5.5400	2.6592	2.0000	1
819	724	9487	8.3100	3.4071	3.0000	1
819	727	1570	8.3100	3.2409	3.0000	1
819	729	8658	8.3100	2.6592	3.0000	1
819	729	9710	11.0800	3.6564	4.0000	1
820	369	4016	2.1000	0.9240	3.0000	1
820	371	7175	2.1000	0.7560	3.0000	1
820	379	5038	2.8000	1.1760	4.0000	1
820	380	7619	2.8000	0.8960	4.0000	1
820	384	3667	2.8000	0.8680	4.0000	1
820	387	7072	2.8000	1.2880	4.0000	1
820	391	2792	2.1000	0.6300	3.0000	1
820	400	8411	2.1000	0.8190	3.0000	1
820	402	4443	1.4000	0.5180	2.0000	1
820	404	2864	2.1000	0.7770	3.0000	1
820	412	8780	2.1000	0.7980	3.0000	1
820	416	5341	1.4000	0.6160	2.0000	1
820	419	6180	2.1000	0.8400	3.0000	1
820	423	532	1.4000	0.7000	2.0000	1
820	423	5174	1.4000	0.6720	2.0000	1
820	427	2525	2.1000	0.9240	3.0000	1
820	449	4162	2.1000	0.6510	3.0000	1
820	453	4536	2.8000	1.1760	4.0000	1
820	460	1297	2.1000	0.8610	3.0000	1
820	472	409	2.1000	0.9240	3.0000	1
820	475	1758	2.8000	1.0920	4.0000	1
820	476	2621	2.1000	0.8190	3.0000	1
820	480	8946	2.8000	0.8960	4.0000	1
820	488	5542	2.1000	0.9660	3.0000	1
820	493	3609	2.1000	0.6300	3.0000	1
820	503	4767	2.1000	0.6510	3.0000	1
820	509	10067	2.1000	0.6300	3.0000	1
820	520	4165	2.1000	0.8190	3.0000	1
820	527	9933	1.4000	0.4340	2.0000	1
820	533	8172	1.4000	0.5320	2.0000	1
820	534	8945	2.1000	0.7770	3.0000	1
820	537	2929	2.1000	0.6930	3.0000	1
820	539	997	2.1000	0.6930	3.0000	1
820	540	3111	1.4000	0.5740	2.0000	1
820	548	1979	3.5000	1.6450	5.0000	1
820	548	7366	2.8000	0.9240	4.0000	1
820	552	2829	1.4000	0.4760	2.0000	1
820	557	9594	2.1000	0.7980	3.0000	1
820	561	10251	2.8000	1.3160	4.0000	1
820	593	3497	2.1000	0.9870	3.0000	1
820	594	4925	2.1000	0.7350	3.0000	1
820	606	6053	2.1000	0.9240	3.0000	1
820	613	2044	1.4000	0.4760	2.0000	1
820	616	3109	2.8000	1.0080	4.0000	1
820	617	1439	2.8000	1.1760	4.0000	1
820	619	7037	2.1000	0.9450	3.0000	1
820	622	748	2.8000	1.0640	4.0000	1
820	627	7373	2.1000	1.0080	3.0000	1
820	647	4018	2.1000	0.6720	3.0000	1
820	655	9866	1.4000	0.5180	2.0000	1
820	655	9899	2.1000	0.6930	3.0000	1
820	658	2105	1.4000	0.5180	2.0000	1
820	666	3413	2.8000	1.1760	4.0000	1
820	672	487	1.4000	0.6020	2.0000	1
820	687	4985	2.1000	0.6510	3.0000	1
820	696	8133	1.4000	0.4900	2.0000	1
820	700	1611	2.8000	1.0080	4.0000	1
820	713	7571	2.8000	0.8680	4.0000	1
820	716	8485	2.1000	0.7560	3.0000	1
820	717	6265	2.1000	0.7560	3.0000	1
820	722	7141	2.1000	0.6720	3.0000	1
820	727	2723	2.1000	0.7980	3.0000	1
821	391	477	5.7300	1.7763	3.0000	1
821	391	9548	3.8200	1.4516	2.0000	1
821	400	7234	7.6400	3.7436	4.0000	1
821	411	8463	3.8200	1.4134	2.0000	1
821	415	10173	5.7300	2.5212	3.0000	1
821	421	2682	5.7300	2.1774	3.0000	1
821	424	4868	7.6400	3.2088	4.0000	1
821	430	4575	9.5500	4.0110	5.0000	1
821	438	4405	7.6400	2.4448	4.0000	1
821	444	6324	7.6400	2.9032	4.0000	1
821	446	1360	5.7300	2.8650	3.0000	1
821	446	4875	3.8200	1.2224	2.0000	1
821	454	4563	3.8200	1.7954	2.0000	1
821	459	5067	5.7300	2.7504	3.0000	1
821	459	7979	3.8200	1.4516	2.0000	1
821	463	7920	3.8200	1.7954	2.0000	1
821	474	4444	5.7300	1.8909	3.0000	1
821	475	1282	3.8200	1.5662	2.0000	1
821	494	5182	5.7300	2.1774	3.0000	1
821	495	8141	3.8200	1.6426	2.0000	1
821	497	5000	5.7300	2.1201	3.0000	1
821	500	8724	5.7300	1.8336	3.0000	1
821	513	5385	7.6400	3.3616	4.0000	1
821	520	9184	5.7300	2.8077	3.0000	1
821	539	4344	7.6400	3.0560	4.0000	1
821	539	6207	3.8200	1.6044	2.0000	1
821	553	6180	5.7300	1.8336	3.0000	1
821	561	4816	3.8200	1.8336	2.0000	1
821	620	7906	5.7300	1.8909	3.0000	1
821	627	1920	7.6400	2.3684	4.0000	1
821	648	3922	5.7300	2.1201	3.0000	1
821	649	8794	9.5500	3.5335	5.0000	1
821	652	6218	3.8200	1.2988	2.0000	1
821	658	1439	3.8200	1.7954	2.0000	1
821	665	5501	3.8200	1.6426	2.0000	1
821	666	4460	5.7300	2.8077	3.0000	1
821	678	137	5.7300	2.2347	3.0000	1
821	678	1275	7.6400	3.8200	4.0000	1
821	685	1761	7.6400	3.1324	4.0000	1
821	686	1582	5.7300	2.3493	3.0000	1
821	691	2371	5.7300	2.0055	3.0000	1
821	698	5256	7.6400	3.5908	4.0000	1
821	699	9439	3.8200	1.6044	2.0000	1
821	702	6383	3.8200	1.6426	2.0000	1
821	705	3306	3.8200	1.7190	2.0000	1
821	705	10173	5.7300	2.4639	3.0000	1
821	707	702	3.8200	1.2606	2.0000	1
821	707	6854	5.7300	2.1201	3.0000	1
821	711	9123	3.8200	1.7572	2.0000	1
821	721	1491	3.8200	1.3752	2.0000	1
821	725	5174	5.7300	1.8336	3.0000	1
821	726	5766	5.7300	2.8077	3.0000	1
822	369	7795	7.4400	2.3064	4.0000	1
822	372	10233	5.5800	2.1762	3.0000	1
822	377	9501	5.5800	2.2878	3.0000	1
822	383	720	5.5800	2.6784	3.0000	1
822	391	3816	5.5800	2.4552	3.0000	1
822	402	7138	3.7200	1.3764	2.0000	1
822	409	5047	3.7200	1.4136	2.0000	1
822	410	5920	5.5800	2.6784	3.0000	1
822	413	3028	5.5800	2.7342	3.0000	1
822	422	7725	1.8600	0.7812	1.0000	1
822	423	7496	5.5800	2.2878	3.0000	1
822	447	1827	5.5800	2.3436	3.0000	1
822	447	7968	5.5800	2.1762	3.0000	1
822	455	4776	5.5800	2.0088	3.0000	1
822	470	3826	3.7200	1.5252	2.0000	1
822	471	1850	5.5800	1.7298	3.0000	1
822	477	4105	3.7200	1.3764	2.0000	1
822	480	9134	7.4400	2.9760	4.0000	1
822	495	3531	5.5800	2.2878	3.0000	1
822	500	6061	5.5800	2.7342	3.0000	1
822	523	8207	7.4400	2.3064	4.0000	1
822	531	921	7.4400	3.6456	4.0000	1
822	535	9332	5.5800	2.6784	3.0000	1
822	544	5419	7.4400	2.3808	4.0000	1
822	558	10142	5.5800	2.0646	3.0000	1
822	570	8937	5.5800	2.3994	3.0000	1
822	574	8351	7.4400	2.8272	4.0000	1
822	575	7377	3.7200	1.1904	2.0000	1
822	580	3199	5.5800	1.8414	3.0000	1
822	584	750	5.5800	2.2878	3.0000	1
822	585	1981	3.7200	1.6368	2.0000	1
822	595	4553	5.5800	2.6784	3.0000	1
822	600	5971	5.5800	2.5668	3.0000	1
822	601	4341	7.4400	3.4224	4.0000	1
822	601	9406	5.5800	2.3994	3.0000	1
822	606	172	5.5800	2.4552	3.0000	1
822	606	4949	5.5800	2.5668	3.0000	1
822	611	5604	7.4400	2.6040	4.0000	1
822	613	7701	3.7200	1.3764	2.0000	1
822	617	6528	9.3000	3.1620	5.0000	1
822	620	2188	5.5800	2.5110	3.0000	1
822	625	6105	5.5800	1.9530	3.0000	1
822	627	9863	5.5800	2.6784	3.0000	1
822	642	10058	7.4400	2.3808	4.0000	1
822	654	5899	3.7200	1.3392	2.0000	1
822	659	4251	7.4400	3.2736	4.0000	1
822	666	7654	5.5800	1.8414	3.0000	1
822	666	9781	5.5800	2.3994	3.0000	1
822	673	4497	7.4400	2.3064	4.0000	1
822	677	9851	5.5800	2.5110	3.0000	1
822	680	405	7.4400	3.4224	4.0000	1
822	686	9176	3.7200	1.7484	2.0000	1
822	690	3895	3.7200	1.1160	2.0000	1
822	690	4457	1.8600	0.7440	1.0000	1
822	691	5067	5.5800	2.3436	3.0000	1
822	692	3691	3.7200	1.7112	2.0000	1
822	700	1339	5.5800	2.5110	3.0000	1
822	705	769	5.5800	1.8972	3.0000	1
822	707	448	5.5800	1.6740	3.0000	1
822	709	7822	5.5800	2.3436	3.0000	1
822	720	6741	3.7200	1.2648	2.0000	1
822	721	5971	5.5800	2.6784	3.0000	1
822	729	9188	7.4400	2.7528	4.0000	1
823	375	4618	10.2900	3.9102	3.0000	1
823	380	8937	10.2900	4.4247	3.0000	1
823	382	6554	6.8600	2.3324	2.0000	1
823	382	9327	17.1500	8.2320	5.0000	1
823	383	6084	6.8600	2.8126	2.0000	1
823	384	1161	17.1500	6.3455	5.0000	1
823	385	2371	6.8600	2.5382	2.0000	1
823	400	6307	13.7200	6.0368	4.0000	1
823	412	7704	6.8600	2.6068	2.0000	1
823	416	7416	13.7200	6.0368	4.0000	1
823	445	7849	10.2900	4.5276	3.0000	1
823	447	5614	10.2900	4.0131	3.0000	1
823	463	2942	17.1500	8.4035	5.0000	1
823	466	7278	3.4300	1.0633	1.0000	1
823	476	7899	10.2900	5.1450	3.0000	1
823	488	4868	10.2900	4.7334	3.0000	1
823	488	6912	17.1500	6.0025	5.0000	1
823	489	3773	10.2900	4.9392	3.0000	1
823	495	5805	13.7200	5.3508	4.0000	1
823	502	10073	10.2900	4.3218	3.0000	1
823	507	7257	10.2900	3.9102	3.0000	1
823	520	4678	6.8600	2.7440	2.0000	1
823	520	4948	6.8600	3.2242	2.0000	1
823	522	115	6.8600	2.5382	2.0000	1
823	534	6237	10.2900	4.6305	3.0000	1
823	536	5846	10.2900	4.0131	3.0000	1
823	539	2619	10.2900	4.9392	3.0000	1
823	540	1567	10.2900	5.0421	3.0000	1
823	551	3692	10.2900	4.9392	3.0000	1
823	552	8074	6.8600	3.1556	2.0000	1
823	574	994	6.8600	2.8126	2.0000	1
823	574	1991	10.2900	3.9102	3.0000	1
823	575	7416	10.2900	3.1899	3.0000	1
823	580	9370	6.8600	2.3324	2.0000	1
823	584	6003	6.8600	3.0184	2.0000	1
823	593	1168	6.8600	3.1556	2.0000	1
823	593	4204	17.1500	6.3455	5.0000	1
823	595	8329	10.2900	3.8073	3.0000	1
823	596	9524	13.7200	5.7624	4.0000	1
823	604	2193	10.2900	3.4986	3.0000	1
823	604	2390	6.8600	2.6754	2.0000	1
823	605	5958	6.8600	2.3324	2.0000	1
823	608	6429	10.2900	4.3218	3.0000	1
823	623	7275	10.2900	3.9102	3.0000	1
823	627	927	10.2900	4.0131	3.0000	1
823	629	9956	10.2900	4.7334	3.0000	1
823	646	5989	13.7200	6.1740	4.0000	1
823	646	7907	6.8600	2.7440	2.0000	1
823	654	8439	13.7200	5.0764	4.0000	1
823	661	378	13.7200	4.8020	4.0000	1
823	672	9591	10.2900	4.1160	3.0000	1
823	678	3010	10.2900	3.4986	3.0000	1
823	691	7408	10.2900	4.6305	3.0000	1
823	696	8094	10.2900	5.0421	3.0000	1
823	702	8046	6.8600	2.8126	2.0000	1
823	718	4651	3.4300	1.1662	1.0000	1
823	721	6367	10.2900	3.1899	3.0000	1
824	377	6510	8.4400	2.7852	4.0000	1
824	412	5013	6.3300	2.6586	3.0000	1
824	418	1282	8.4400	3.7980	4.0000	1
824	422	9390	4.2200	1.4348	2.0000	1
824	429	9892	10.5500	4.0090	5.0000	1
824	440	7205	10.5500	4.4310	5.0000	1
824	444	6367	6.3300	2.3421	3.0000	1
824	459	1192	8.4400	4.1356	4.0000	1
824	468	6471	8.4400	2.7008	4.0000	1
824	471	1271	4.2200	1.5614	2.0000	1
824	475	7925	4.2200	1.3082	2.0000	1
824	483	4291	4.2200	1.5192	2.0000	1
824	493	3609	6.3300	2.3421	3.0000	1
824	495	7621	6.3300	2.8485	3.0000	1
824	503	6114	6.3300	3.1650	3.0000	1
824	506	4348	2.1100	0.6963	1.0000	1
824	507	4496	4.2200	1.9412	2.0000	1
824	511	905	10.5500	3.7980	5.0000	1
824	515	5766	8.4400	3.3760	4.0000	1
824	527	4388	8.4400	2.9540	4.0000	1
824	529	8070	8.4400	3.3760	4.0000	1
824	529	9943	6.3300	2.7852	3.0000	1
824	535	3350	10.5500	5.1695	5.0000	1
824	540	4021	8.4400	3.2072	4.0000	1
824	550	6454	6.3300	2.2155	3.0000	1
824	552	4498	4.2200	1.8146	2.0000	1
824	570	30	8.4400	2.6164	4.0000	1
824	570	9263	6.3300	3.0384	3.0000	1
824	584	1706	6.3300	2.2155	3.0000	1
824	586	7149	8.4400	3.6292	4.0000	1
824	586	7835	6.3300	2.2155	3.0000	1
824	591	5744	4.2200	1.9834	2.0000	1
824	593	849	6.3300	3.0384	3.0000	1
824	631	4658	6.3300	2.0256	3.0000	1
824	644	1196	6.3300	2.5320	3.0000	1
824	655	1977	6.3300	3.1650	3.0000	1
824	666	4191	6.3300	2.3421	3.0000	1
824	672	5267	6.3300	2.4687	3.0000	1
824	672	9242	6.3300	2.1522	3.0000	1
824	679	736	4.2200	1.3082	2.0000	1
824	681	1610	4.2200	1.5614	2.0000	1
824	722	3161	8.4400	3.2916	4.0000	1
825	372	5741	8.4900	2.7168	3.0000	1
825	377	9111	8.4900	4.1601	3.0000	1
825	393	420	5.6600	2.7734	2.0000	1
825	395	1862	5.6600	2.3772	2.0000	1
825	395	9555	5.6600	1.8112	2.0000	1
825	409	1337	5.6600	2.4904	2.0000	1
825	409	6207	8.4900	3.6507	3.0000	1
825	412	4079	11.3200	5.5468	4.0000	1
825	416	1154	11.3200	4.4148	4.0000	1
825	417	3395	14.1500	5.5185	5.0000	1
825	424	5057	2.8300	1.1037	1.0000	1
825	443	2942	11.3200	4.3016	4.0000	1
825	447	3847	8.4900	2.7168	3.0000	1
825	449	8194	11.3200	4.5280	4.0000	1
825	454	1245	5.6600	2.1508	2.0000	1
825	454	4497	8.4900	3.0564	3.0000	1
825	458	9831	8.4900	3.2262	3.0000	1
825	471	769	11.3200	5.0940	4.0000	1
825	491	9366	11.3200	5.4336	4.0000	1
825	495	7906	8.4900	3.7356	3.0000	1
825	507	1507	8.4900	3.2262	3.0000	1
825	515	5295	11.3200	4.8676	4.0000	1
825	520	993	11.3200	4.3016	4.0000	1
825	520	7109	8.4900	2.6319	3.0000	1
825	521	578	8.4900	3.9903	3.0000	1
825	535	1049	14.1500	5.9430	5.0000	1
825	538	7556	8.4900	3.4809	3.0000	1
825	538	9710	8.4900	3.1413	3.0000	1
825	539	8432	8.4900	3.1413	3.0000	1
825	549	3397	8.4900	3.9054	3.0000	1
825	574	5869	8.4900	4.1601	3.0000	1
825	580	197	8.4900	3.3111	3.0000	1
825	585	4032	8.4900	4.1601	3.0000	1
825	600	4614	11.3200	3.5092	4.0000	1
825	601	1838	8.4900	3.1413	3.0000	1
825	601	2680	5.6600	2.5470	2.0000	1
825	601	8196	8.4900	3.2262	3.0000	1
825	605	7470	8.4900	3.2262	3.0000	1
825	614	2472	8.4900	3.3111	3.0000	1
825	619	1057	2.8300	1.3018	1.0000	1
825	621	7468	5.6600	1.9244	2.0000	1
825	623	1785	8.4900	3.8205	3.0000	1
825	632	1297	11.3200	4.6412	4.0000	1
825	644	280	8.4900	3.1413	3.0000	1
825	652	1159	8.4900	4.2450	3.0000	1
825	655	76	8.4900	3.6507	3.0000	1
825	655	392	8.4900	3.9903	3.0000	1
825	666	3288	8.4900	2.6319	3.0000	1
825	674	274	11.3200	4.5280	4.0000	1
825	678	7612	11.3200	3.8488	4.0000	1
825	686	5019	8.4900	2.9715	3.0000	1
825	703	7750	5.6600	2.4904	2.0000	1
825	706	7870	11.3200	3.8488	4.0000	1
825	707	5026	8.4900	3.1413	3.0000	1
825	707	7556	8.4900	2.8866	3.0000	1
825	721	769	11.3200	4.8676	4.0000	1
825	722	7282	5.6600	1.7546	2.0000	1
825	724	5501	11.3200	4.1884	4.0000	1
826	369	240	3.6600	1.5738	2.0000	1
826	373	1235	7.3200	2.9280	4.0000	1
826	373	1660	3.6600	1.3542	2.0000	1
826	374	8854	1.8300	0.6954	1.0000	1
826	379	454	5.4900	2.1960	3.0000	1
826	382	1744	3.6600	1.4274	2.0000	1
826	384	3667	5.4900	1.9764	3.0000	1
826	386	6021	7.3200	2.8548	4.0000	1
826	392	6589	7.3200	2.7816	4.0000	1
826	395	8466	3.6600	1.7202	2.0000	1
826	400	2183	3.6600	1.5372	2.0000	1
826	412	2298	5.4900	2.1411	3.0000	1
826	414	2452	3.6600	1.4274	2.0000	1
826	417	3521	3.6600	1.5738	2.0000	1
826	438	6352	5.4900	2.0862	3.0000	1
826	440	6247	7.3200	2.4888	4.0000	1
826	453	9448	5.4900	2.6352	3.0000	1
826	454	10250	7.3200	3.2208	4.0000	1
826	491	1626	5.4900	1.8117	3.0000	1
826	503	6265	5.4900	2.5254	3.0000	1
826	520	5433	7.3200	2.5620	4.0000	1
826	533	3470	3.6600	1.7568	2.0000	1
826	548	764	3.6600	1.6836	2.0000	1
826	548	4006	5.4900	1.8666	3.0000	1
826	549	3826	3.6600	1.8300	2.0000	1
826	552	1874	5.4900	2.3607	3.0000	1
826	552	5962	9.1500	3.4770	5.0000	1
826	553	398	3.6600	1.3908	2.0000	1
826	567	2086	5.4900	1.8117	3.0000	1
826	574	2224	3.6600	1.8300	2.0000	1
826	574	4615	7.3200	3.4404	4.0000	1
826	574	9501	7.3200	2.7816	4.0000	1
826	576	1341	5.4900	2.3607	3.0000	1
826	580	3361	5.4900	2.1411	3.0000	1
826	584	4659	5.4900	1.7568	3.0000	1
826	600	6799	5.4900	2.4705	3.0000	1
826	600	7556	9.1500	3.0195	5.0000	1
826	601	5658	5.4900	2.1411	3.0000	1
826	604	2326	5.4900	2.2509	3.0000	1
826	606	5485	5.4900	2.1960	3.0000	1
826	611	7433	7.3200	2.5620	4.0000	1
826	621	2896	5.4900	1.7568	3.0000	1
826	653	8059	5.4900	2.3607	3.0000	1
826	656	5374	7.3200	3.5136	4.0000	1
826	657	6452	5.4900	1.8666	3.0000	1
826	660	6936	7.3200	2.2692	4.0000	1
826	661	7244	5.4900	2.6901	3.0000	1
826	662	2371	5.4900	1.9215	3.0000	1
826	666	1090	7.3200	2.5620	4.0000	1
826	666	10062	7.3200	2.8548	4.0000	1
826	678	5331	3.6600	1.2444	2.0000	1
826	685	7153	7.3200	2.3424	4.0000	1
826	689	6888	5.4900	2.5803	3.0000	1
826	691	9318	3.6600	1.3542	2.0000	1
826	691	9558	3.6600	1.2444	2.0000	1
826	692	2553	5.4900	1.9764	3.0000	1
826	697	2798	3.6600	1.5738	2.0000	1
826	700	7521	3.6600	1.4640	2.0000	1
826	704	7933	3.6600	1.7568	2.0000	1
826	718	9823	5.4900	1.6470	3.0000	1
826	721	2636	7.3200	2.7084	4.0000	1
826	729	2452	3.6600	1.3908	2.0000	1
827	372	9239	2.8500	1.1115	3.0000	1
827	375	9123	1.9000	0.6080	2.0000	1
827	379	1474	2.8500	1.1970	3.0000	1
827	381	1112	2.8500	1.3680	3.0000	1
827	394	7368	2.8500	1.0260	3.0000	1
827	400	2031	2.8500	0.9975	3.0000	1
827	402	4420	1.9000	0.6840	2.0000	1
827	404	5923	3.8000	1.7860	4.0000	1
827	418	4105	1.9000	0.8170	2.0000	1
827	422	7871	3.8000	1.7860	4.0000	1
827	422	8108	2.8500	1.3110	3.0000	1
827	424	7109	2.8500	0.8550	3.0000	1
827	436	2684	2.8500	0.9690	3.0000	1
827	438	3388	2.8500	1.0260	3.0000	1
827	446	5452	2.8500	0.9120	3.0000	1
827	448	7433	2.8500	1.3680	3.0000	1
827	454	3310	2.8500	1.0830	3.0000	1
827	459	9512	1.9000	0.8740	2.0000	1
827	468	3001	3.8000	1.9000	4.0000	1
827	469	7655	2.8500	1.2255	3.0000	1
827	491	2210	3.8000	1.5960	4.0000	1
827	493	9281	2.8500	1.1970	3.0000	1
827	494	7180	2.8500	1.2825	3.0000	1
827	494	7669	1.9000	0.6080	2.0000	1
827	515	5238	2.8500	1.2255	3.0000	1
827	519	1681	3.8000	1.8240	4.0000	1
827	521	2448	2.8500	1.3680	3.0000	1
827	523	269	1.9000	0.9500	2.0000	1
827	523	6564	4.7500	1.9950	5.0000	1
827	531	7190	2.8500	0.8835	3.0000	1
827	532	565	3.8000	1.8620	4.0000	1
827	532	3552	2.8500	0.9405	3.0000	1
827	546	1255	2.8500	0.8550	3.0000	1
827	559	7895	4.7500	1.4725	5.0000	1
827	561	6284	3.8000	1.2540	4.0000	1
827	564	6930	2.8500	1.1685	3.0000	1
827	567	1897	2.8500	1.0545	3.0000	1
827	570	988	2.8500	1.2540	3.0000	1
827	573	10102	2.8500	0.8835	3.0000	1
827	574	2918	1.9000	0.7030	2.0000	1
827	581	1415	2.8500	1.3680	3.0000	1
827	592	6681	2.8500	1.0260	3.0000	1
827	594	1720	3.8000	1.2540	4.0000	1
827	606	6053	3.8000	1.5960	4.0000	1
827	611	5542	2.8500	0.9405	3.0000	1
827	617	940	3.8000	1.8240	4.0000	1
827	617	8248	3.8000	1.9000	4.0000	1
827	619	2592	1.9000	0.9120	2.0000	1
827	629	1006	1.9000	0.6270	2.0000	1
827	629	9176	3.8000	1.2160	4.0000	1
827	646	9792	3.8000	1.3300	4.0000	1
827	652	3435	2.8500	1.0830	3.0000	1
827	654	6985	3.8000	1.2920	4.0000	1
827	654	7149	2.8500	0.9120	3.0000	1
827	655	1312	1.9000	0.6270	2.0000	1
827	656	9728	2.8500	0.9975	3.0000	1
827	673	6936	2.8500	1.2825	3.0000	1
827	676	8404	1.9000	0.8550	2.0000	1
827	684	5598	3.8000	1.7100	4.0000	1
827	694	7702	2.8500	1.3680	3.0000	1
827	695	9504	2.8500	1.2255	3.0000	1
827	698	3889	1.9000	0.9500	2.0000	1
827	705	2183	3.8000	1.2160	4.0000	1
827	713	598	3.8000	1.4820	4.0000	1
827	718	630	2.8500	1.1400	3.0000	1
827	722	3524	2.8500	0.8835	3.0000	1
827	724	8944	0.9500	0.4655	1.0000	1
827	727	8742	1.9000	0.8170	2.0000	1
828	384	5173	5.1600	2.0640	4.0000	1
828	389	1718	2.5800	1.0062	2.0000	1
828	389	6082	2.5800	0.9288	2.0000	1
828	401	8071	5.1600	2.2704	4.0000	1
828	407	10250	2.5800	1.1868	2.0000	1
828	409	5867	3.8700	1.5093	3.0000	1
828	451	7696	3.8700	1.5480	3.0000	1
828	454	6319	2.5800	0.8772	2.0000	1
828	459	3000	5.1600	2.5284	4.0000	1
828	459	9127	2.5800	1.0062	2.0000	1
828	464	6956	5.1600	1.7028	4.0000	1
828	468	6399	3.8700	1.4706	3.0000	1
828	469	10120	3.8700	1.1610	3.0000	1
828	470	1868	2.5800	1.0320	2.0000	1
828	480	8311	3.8700	1.3932	3.0000	1
828	483	3480	3.8700	1.5093	3.0000	1
828	490	7377	5.1600	2.2188	4.0000	1
828	491	1874	2.5800	1.0062	2.0000	1
828	491	7558	2.5800	1.1352	2.0000	1
828	520	9602	3.8700	1.3545	3.0000	1
828	535	905	3.8700	1.2771	3.0000	1
828	535	6844	3.8700	1.3545	3.0000	1
828	537	5199	3.8700	1.5480	3.0000	1
828	538	8899	5.1600	1.5996	4.0000	1
828	549	604	2.5800	0.9546	2.0000	1
828	551	8165	2.5800	0.8256	2.0000	1
828	567	2210	3.8700	1.6641	3.0000	1
828	570	7230	3.8700	1.1997	3.0000	1
828	574	819	5.1600	1.5996	4.0000	1
828	582	1298	5.1600	1.8060	4.0000	1
828	597	1558	2.5800	1.0062	2.0000	1
828	602	5432	3.8700	1.6641	3.0000	1
828	604	3289	5.1600	2.2188	4.0000	1
828	607	8966	2.5800	1.1094	2.0000	1
828	626	398	3.8700	1.7802	3.0000	1
828	641	196	2.5800	1.2642	2.0000	1
828	653	10262	3.8700	1.3158	3.0000	1
828	654	296	3.8700	1.5867	3.0000	1
828	657	5715	3.8700	1.4706	3.0000	1
828	661	4021	3.8700	1.4706	3.0000	1
828	673	158	3.8700	1.5867	3.0000	1
828	677	9781	2.5800	1.0320	2.0000	1
828	679	5625	5.1600	2.1672	4.0000	1
828	681	1758	3.8700	1.7415	3.0000	1
828	701	4585	3.8700	1.3158	3.0000	1
828	718	8841	3.8700	1.7415	3.0000	1
828	722	1241	3.8700	1.8963	3.0000	1
829	377	2781	6.5100	2.9946	3.0000	1
829	402	4395	6.5100	2.7993	3.0000	1
829	402	5667	6.5100	3.0597	3.0000	1
829	405	7149	4.3400	1.4322	2.0000	1
829	416	422	6.5100	2.0181	3.0000	1
829	435	5167	6.5100	2.9295	3.0000	1
829	436	3211	4.3400	2.1266	2.0000	1
829	440	962	6.5100	3.1248	3.0000	1
829	442	8081	6.5100	2.0832	3.0000	1
829	445	4417	4.3400	1.3888	2.0000	1
829	446	9648	6.5100	2.4738	3.0000	1
829	448	8862	6.5100	2.5389	3.0000	1
829	454	5895	6.5100	2.5389	3.0000	1
829	470	7856	4.3400	1.7794	2.0000	1
829	477	4234	4.3400	1.5624	2.0000	1
829	479	5844	8.6800	3.2116	4.0000	1
829	507	1864	6.5100	2.9946	3.0000	1
829	520	8269	6.5100	2.2785	3.0000	1
829	524	5436	6.5100	2.0181	3.0000	1
829	527	6567	8.6800	3.4720	4.0000	1
829	531	4175	4.3400	1.5190	2.0000	1
829	551	5374	8.6800	3.8192	4.0000	1
829	553	9863	6.5100	1.9530	3.0000	1
829	561	3688	6.5100	2.2134	3.0000	1
829	570	5791	6.5100	2.9295	3.0000	1
829	571	8891	6.5100	2.6691	3.0000	1
829	574	5449	4.3400	1.5190	2.0000	1
829	575	1416	10.8500	4.8825	5.0000	1
829	581	9318	8.6800	2.9512	4.0000	1
829	590	5738	6.5100	2.7993	3.0000	1
829	593	2963	6.5100	2.7342	3.0000	1
829	595	897	4.3400	1.3888	2.0000	1
829	597	6993	2.1700	0.8897	1.0000	1
829	611	4541	6.5100	2.5389	3.0000	1
829	615	6948	6.5100	2.7342	3.0000	1
829	627	91	6.5100	3.1899	3.0000	1
829	627	3039	10.8500	4.1230	5.0000	1
829	629	5542	8.6800	3.3852	4.0000	1
829	630	8059	4.3400	1.6058	2.0000	1
829	641	1053	6.5100	2.7342	3.0000	1
829	671	3532	10.8500	4.0145	5.0000	1
829	680	6849	8.6800	3.3852	4.0000	1
829	683	2737	6.5100	3.1899	3.0000	1
829	687	2343	8.6800	2.7776	4.0000	1
829	688	6982	8.6800	4.0796	4.0000	1
829	695	1720	8.6800	3.9928	4.0000	1
829	695	10064	6.5100	2.4738	3.0000	1
829	696	8094	4.3400	1.7360	2.0000	1
829	700	5088	8.6800	3.9928	4.0000	1
829	727	7573	6.5100	3.2550	3.0000	1
829	728	6163	6.5100	2.7993	3.0000	1
830	367	9068	7.3500	2.3520	3.0000	1
830	375	5999	7.3500	3.3075	3.0000	1
830	377	4315	7.3500	3.3810	3.0000	1
830	381	947	9.8000	3.8220	4.0000	1
830	385	8511	4.9000	2.0580	2.0000	1
830	395	335	7.3500	3.4545	3.0000	1
830	395	5164	2.4500	0.9555	1.0000	1
830	399	2126	4.9000	2.1070	2.0000	1
830	409	4149	4.9000	1.6170	2.0000	1
830	409	5616	4.9000	1.5680	2.0000	1
830	414	3397	4.9000	2.2050	2.0000	1
830	419	4396	9.8000	3.4300	4.0000	1
830	427	2373	4.9000	2.2540	2.0000	1
830	428	9602	7.3500	2.5725	3.0000	1
830	435	4021	7.3500	2.6460	3.0000	1
830	435	4526	7.3500	2.7195	3.0000	1
830	443	10273	7.3500	3.2340	3.0000	1
830	446	1499	7.3500	3.6750	3.0000	1
830	450	803	7.3500	3.5280	3.0000	1
830	452	10133	7.3500	2.7930	3.0000	1
830	460	1555	9.8000	3.9200	4.0000	1
830	461	3404	7.3500	3.5280	3.0000	1
830	488	4149	7.3500	3.1605	3.0000	1
830	500	8435	9.8000	4.7040	4.0000	1
830	501	1696	4.9000	2.4500	2.0000	1
830	515	7072	9.8000	3.0380	4.0000	1
830	520	4836	4.9000	1.8620	2.0000	1
830	520	7109	7.3500	2.7930	3.0000	1
830	521	6348	7.3500	2.2785	3.0000	1
830	529	4704	7.3500	2.7930	3.0000	1
830	531	3297	4.9000	2.3520	2.0000	1
830	533	5163	7.3500	2.7930	3.0000	1
830	535	8068	7.3500	3.6750	3.0000	1
830	535	9200	9.8000	3.9200	4.0000	1
830	539	8571	9.8000	3.8220	4.0000	1
830	548	3322	7.3500	2.3520	3.0000	1
830	551	4767	9.8000	2.9400	4.0000	1
830	551	6567	9.8000	4.5080	4.0000	1
830	558	3404	9.8000	4.3120	4.0000	1
830	564	6248	7.3500	3.0870	3.0000	1
830	567	7250	9.8000	3.0380	4.0000	1
830	593	7920	9.8000	4.8020	4.0000	1
830	601	2925	7.3500	3.3075	3.0000	1
830	613	9129	7.3500	2.7195	3.0000	1
830	626	1706	4.9000	1.8620	2.0000	1
830	626	7294	9.8000	4.7040	4.0000	1
830	628	4398	9.8000	4.3120	4.0000	1
830	645	2594	7.3500	3.3075	3.0000	1
830	646	8317	7.3500	2.7195	3.0000	1
830	654	2779	9.8000	3.0380	4.0000	1
830	655	7641	4.9000	1.8620	2.0000	1
830	661	1415	9.8000	4.9000	4.0000	1
830	679	7501	9.8000	3.0380	4.0000	1
830	685	2626	7.3500	3.0135	3.0000	1
830	687	463	7.3500	2.5725	3.0000	1
830	691	2942	9.8000	3.7240	4.0000	1
830	695	6574	7.3500	2.4255	3.0000	1
830	696	1829	9.8000	4.3120	4.0000	1
830	707	820	9.8000	3.4300	4.0000	1
830	707	3380	7.3500	2.4255	3.0000	1
830	710	2571	7.3500	3.1605	3.0000	1
830	720	10169	7.3500	2.3520	3.0000	1
830	722	5867	7.3500	3.5280	3.0000	1
830	723	3700	7.3500	3.4545	3.0000	1
830	723	8579	4.9000	2.0580	2.0000	1
830	724	1609	4.9000	1.7640	2.0000	1
830	724	7480	4.9000	1.9110	2.0000	1
830	727	10073	7.3500	2.2785	3.0000	1
831	367	1900	3.1600	1.3904	2.0000	1
831	375	6265	4.7400	1.4220	3.0000	1
831	376	1276	4.7400	2.2752	3.0000	1
831	377	1706	3.1600	1.3588	2.0000	1
831	377	9139	1.5800	0.4740	1.0000	1
831	385	378	4.7400	1.8012	3.0000	1
831	385	527	3.1600	1.3588	2.0000	1
831	387	5533	3.1600	1.2956	2.0000	1
831	405	901	4.7400	1.8012	3.0000	1
831	407	8108	3.1600	1.1376	2.0000	1
831	408	9697	6.3200	2.1488	4.0000	1
831	409	5079	4.7400	2.2752	3.0000	1
831	414	4417	4.7400	2.0382	3.0000	1
831	423	2371	3.1600	1.0112	2.0000	1
831	424	7109	4.7400	1.7538	3.0000	1
831	440	477	4.7400	2.3700	3.0000	1
831	442	9764	3.1600	0.9480	2.0000	1
831	444	7056	3.1600	1.0428	2.0000	1
831	448	3101	4.7400	1.9908	3.0000	1
831	449	1650	4.7400	1.6590	3.0000	1
831	458	3313	4.7400	2.0856	3.0000	1
831	470	274	4.7400	1.8960	3.0000	1
831	470	6584	3.1600	0.9796	2.0000	1
831	487	8843	6.3200	2.9704	4.0000	1
831	490	3878	3.1600	1.4220	2.0000	1
831	494	688	3.1600	1.2324	2.0000	1
831	495	8291	6.3200	2.4648	4.0000	1
831	505	3098	3.1600	1.2640	2.0000	1
831	522	2977	4.7400	1.8012	3.0000	1
831	532	5379	4.7400	1.8012	3.0000	1
831	537	3733	3.1600	1.5168	2.0000	1
831	539	2966	4.7400	1.7538	3.0000	1
831	550	2996	6.3200	2.7808	4.0000	1
831	550	9924	6.3200	2.8440	4.0000	1
831	553	1500	4.7400	2.2278	3.0000	1
831	574	5530	6.3200	3.0336	4.0000	1
831	575	5530	6.3200	2.3384	4.0000	1
831	579	8360	4.7400	1.5642	3.0000	1
831	580	6295	4.7400	1.5642	3.0000	1
831	582	1874	4.7400	2.1330	3.0000	1
831	585	8555	3.1600	1.1692	2.0000	1
831	591	1598	6.3200	2.9704	4.0000	1
831	592	4099	4.7400	1.8486	3.0000	1
831	592	4453	6.3200	1.8960	4.0000	1
831	593	1216	6.3200	2.2752	4.0000	1
831	621	5944	6.3200	2.4016	4.0000	1
831	626	7149	3.1600	0.9796	2.0000	1
831	628	6124	3.1600	1.5484	2.0000	1
831	636	4094	6.3200	3.0968	4.0000	1
831	659	4534	4.7400	1.5168	3.0000	1
831	678	3540	6.3200	2.5280	4.0000	1
831	688	4556	4.7400	2.3226	3.0000	1
831	690	2544	3.1600	1.3272	2.0000	1
831	691	7556	4.7400	1.6590	3.0000	1
831	707	2059	3.1600	1.4536	2.0000	1
831	718	7825	3.1600	0.9796	2.0000	1
831	722	352	3.1600	1.0428	2.0000	1
831	727	7052	6.3200	2.8440	4.0000	1
832	373	3925	9.7200	3.5964	3.0000	1
832	387	769	6.4800	2.2032	2.0000	1
832	399	6957	6.4800	2.9808	2.0000	1
832	402	3755	12.9600	5.7024	4.0000	1
832	408	1765	3.2400	1.2312	1.0000	1
832	410	5848	12.9600	4.9248	4.0000	1
832	416	8454	9.7200	4.6656	3.0000	1
832	420	1434	6.4800	2.1384	2.0000	1
832	424	7702	9.7200	4.6656	3.0000	1
832	430	7961	6.4800	2.3976	2.0000	1
832	440	3441	6.4800	2.3976	2.0000	1
832	442	4417	6.4800	2.7864	2.0000	1
832	446	3980	16.2000	6.4800	5.0000	1
832	462	9794	3.2400	1.1988	1.0000	1
832	464	154	9.7200	3.7908	3.0000	1
832	495	2244	16.2000	8.1000	5.0000	1
832	507	8597	6.4800	3.0456	2.0000	1
832	521	4391	12.9600	5.5728	4.0000	1
832	528	99	12.9600	6.2208	4.0000	1
832	533	6499	9.7200	3.5964	3.0000	1
832	538	1224	9.7200	3.5964	3.0000	1
832	539	4541	9.7200	4.6656	3.0000	1
832	539	8360	9.7200	4.3740	3.0000	1
832	552	5256	12.9600	6.2208	4.0000	1
832	552	8190	9.7200	3.4992	3.0000	1
832	574	545	9.7200	4.5684	3.0000	1
832	590	8068	12.9600	6.4800	4.0000	1
832	593	2658	6.4800	2.8512	2.0000	1
832	602	4021	9.7200	3.0132	3.0000	1
832	602	4810	6.4800	3.0456	2.0000	1
832	602	8504	6.4800	2.5272	2.0000	1
832	617	3350	16.2000	7.1280	5.0000	1
832	619	1057	3.2400	1.5228	1.0000	1
832	620	4609	12.9600	5.3136	4.0000	1
832	622	2584	9.7200	3.4020	3.0000	1
832	626	398	12.9600	5.5728	4.0000	1
832	629	5738	12.9600	6.2208	4.0000	1
832	632	2689	12.9600	6.2208	4.0000	1
832	643	3828	12.9600	5.7024	4.0000	1
832	657	9332	6.4800	2.2680	2.0000	1
832	658	2957	6.4800	3.0456	2.0000	1
832	660	7269	12.9600	4.6656	4.0000	1
832	661	6185	3.2400	1.4580	1.0000	1
832	663	9622	12.9600	4.9248	4.0000	1
832	673	5067	9.7200	4.4712	3.0000	1
832	674	276	9.7200	3.6936	3.0000	1
832	674	8304	16.2000	7.9380	5.0000	1
832	676	4096	6.4800	3.2400	2.0000	1
832	684	3845	12.9600	4.9248	4.0000	1
832	685	2896	6.4800	2.6568	2.0000	1
832	700	1940	9.7200	3.9852	3.0000	1
832	701	2857	9.7200	3.9852	3.0000	1
832	707	1780	12.9600	5.5728	4.0000	1
832	707	6924	9.7200	3.1104	3.0000	1
832	716	268	9.7200	3.6936	3.0000	1
832	720	5450	9.7200	4.1796	3.0000	1
832	723	8853	6.4800	3.0456	2.0000	1
832	728	7694	9.7200	3.6936	3.0000	1
833	385	8634	4.7800	2.2466	2.0000	1
833	386	9125	7.1700	2.4378	3.0000	1
833	405	1248	4.7800	1.7686	2.0000	1
833	410	5436	7.1700	2.7963	3.0000	1
833	411	1442	7.1700	3.0831	3.0000	1
833	413	5162	9.5600	3.5372	4.0000	1
833	414	8731	9.5600	3.5372	4.0000	1
833	423	8452	7.1700	2.6529	3.0000	1
833	424	769	4.7800	2.0076	2.0000	1
833	430	2684	9.5600	4.6844	4.0000	1
833	437	3242	7.1700	2.7963	3.0000	1
833	444	8966	7.1700	2.6529	3.0000	1
833	445	5514	4.7800	2.1510	2.0000	1
833	446	5724	7.1700	3.2982	3.0000	1
833	457	5827	7.1700	2.1510	3.0000	1
833	460	5297	7.1700	3.5133	3.0000	1
833	464	7455	7.1700	3.2982	3.0000	1
833	477	10033	7.1700	2.2944	3.0000	1
833	478	2870	9.5600	4.3020	4.0000	1
833	491	769	4.7800	1.6252	2.0000	1
833	495	7780	9.5600	3.4416	4.0000	1
833	507	10264	9.5600	4.3020	4.0000	1
833	508	400	9.5600	4.1108	4.0000	1
833	522	7551	4.7800	2.1032	2.0000	1
833	528	3477	4.7800	2.2466	2.0000	1
833	532	4007	7.1700	2.6529	3.0000	1
833	540	5542	7.1700	3.2982	3.0000	1
833	544	1003	7.1700	2.3661	3.0000	1
833	551	5501	9.5600	3.5372	4.0000	1
833	553	4490	11.9500	4.1825	5.0000	1
833	556	3878	7.1700	3.1548	3.0000	1
833	557	10105	2.3900	0.8843	1.0000	1
833	583	8156	4.7800	1.4340	2.0000	1
833	585	3869	9.5600	4.1108	4.0000	1
833	585	4784	7.1700	2.5095	3.0000	1
833	585	5174	9.5600	4.5888	4.0000	1
833	593	916	7.1700	2.7246	3.0000	1
833	607	6098	7.1700	2.2944	3.0000	1
833	608	8982	7.1700	2.7246	3.0000	1
833	611	7072	4.7800	1.8642	2.0000	1
833	626	3980	11.9500	4.7800	5.0000	1
833	631	4210	7.1700	3.5850	3.0000	1
833	652	1848	9.5600	3.6328	4.0000	1
833	654	1587	7.1700	2.7963	3.0000	1
833	654	3188	7.1700	2.7963	3.0000	1
833	660	3976	9.5600	3.7284	4.0000	1
833	662	1289	7.1700	3.1548	3.0000	1
833	666	10104	11.9500	5.9750	5.0000	1
833	674	3305	7.1700	3.5850	3.0000	1
833	685	4021	4.7800	2.1510	2.0000	1
833	704	7447	9.5600	4.1108	4.0000	1
833	705	6324	9.5600	3.8240	4.0000	1
833	714	3271	4.7800	1.6730	2.0000	1
833	726	2448	4.7800	1.9598	2.0000	1
833	728	3476	9.5600	3.2504	4.0000	1
834	371	2890	11.8400	5.0912	4.0000	1
834	384	28	5.9200	2.2496	2.0000	1
834	384	3674	14.8000	4.7360	5.0000	1
834	400	819	8.8800	3.3744	3.0000	1
834	402	2613	5.9200	1.8944	2.0000	1
834	416	806	8.8800	2.8416	3.0000	1
834	426	2201	5.9200	2.6048	2.0000	1
834	428	541	11.8400	4.1440	4.0000	1
834	440	5376	8.8800	3.9960	3.0000	1
834	440	9337	8.8800	4.3512	3.0000	1
834	453	9648	11.8400	5.0912	4.0000	1
834	454	3310	11.8400	5.8016	4.0000	1
834	470	7702	11.8400	5.2096	4.0000	1
834	474	9080	8.8800	3.4632	3.0000	1
834	483	9313	11.8400	4.3808	4.0000	1
834	491	9534	5.9200	2.5456	2.0000	1
834	495	6237	11.8400	4.0256	4.0000	1
834	523	3647	5.9200	2.0128	2.0000	1
834	539	5674	8.8800	4.2624	3.0000	1
834	544	8472	5.9200	2.0720	2.0000	1
834	546	6745	11.8400	4.0256	4.0000	1
834	550	3855	8.8800	4.0848	3.0000	1
834	551	7234	14.8000	5.9200	5.0000	1
834	553	5560	8.8800	3.9072	3.0000	1
834	553	8015	11.8400	4.6176	4.0000	1
834	556	4693	8.8800	3.2856	3.0000	1
834	558	4444	8.8800	3.9960	3.0000	1
834	570	9040	8.8800	3.2856	3.0000	1
834	574	3759	11.8400	4.9728	4.0000	1
834	575	6841	5.9200	2.3088	2.0000	1
834	585	4814	5.9200	2.0128	2.0000	1
834	595	9279	11.8400	4.6176	4.0000	1
834	606	816	8.8800	3.2856	3.0000	1
834	620	8814	11.8400	4.3808	4.0000	1
834	623	2850	8.8800	3.1968	3.0000	1
834	628	5389	11.8400	4.3808	4.0000	1
834	631	10167	8.8800	3.9960	3.0000	1
834	643	3540	11.8400	4.9728	4.0000	1
834	643	6877	5.9200	2.8416	2.0000	1
834	647	7106	5.9200	2.4864	2.0000	1
834	662	4676	5.9200	2.0720	2.0000	1
834	677	8647	8.8800	3.8184	3.0000	1
834	686	1773	11.8400	5.6832	4.0000	1
834	704	10020	11.8400	3.9072	4.0000	1
834	707	5590	8.8800	3.3744	3.0000	1
834	711	1071	8.8800	4.3512	3.0000	1
834	717	2965	2.9600	1.0952	1.0000	1
834	717	9169	14.8000	5.9200	5.0000	1
834	718	154	8.8800	3.4632	3.0000	1
834	725	7813	5.9200	1.9536	2.0000	1
834	727	739	11.8400	5.3280	4.0000	1
835	369	6236	10.4700	5.0256	3.0000	1
835	372	2265	10.4700	3.3504	3.0000	1
835	372	9045	6.9800	2.5826	2.0000	1
835	391	7413	10.4700	4.3974	3.0000	1
835	416	602	10.4700	3.2457	3.0000	1
835	416	5877	6.9800	2.3034	2.0000	1
835	435	8318	10.4700	4.7115	3.0000	1
835	442	9123	10.4700	4.1880	3.0000	1
835	443	1567	13.9600	5.0256	4.0000	1
835	444	4105	13.9600	6.2820	4.0000	1
835	446	1991	6.9800	2.7222	2.0000	1
835	446	9943	13.9600	6.7008	4.0000	1
835	454	3921	6.9800	2.7920	2.0000	1
835	459	4597	6.9800	2.8618	2.0000	1
835	473	901	10.4700	3.9786	3.0000	1
835	490	4651	6.9800	3.4202	2.0000	1
835	496	5031	13.9600	6.1424	4.0000	1
835	513	2813	13.9600	4.7464	4.0000	1
835	515	430	10.4700	4.7115	3.0000	1
835	521	6966	10.4700	3.1410	3.0000	1
835	527	127	13.9600	6.8404	4.0000	1
835	540	4021	10.4700	4.2927	3.0000	1
835	544	8454	10.4700	5.0256	3.0000	1
835	551	5766	10.4700	3.2457	3.0000	1
835	552	5674	6.9800	2.3034	2.0000	1
835	561	2908	10.4700	3.7692	3.0000	1
835	569	9545	10.4700	4.0833	3.0000	1
835	570	9785	13.9600	6.1424	4.0000	1
835	574	619	10.4700	3.9786	3.0000	1
835	574	5869	13.9600	6.9800	4.0000	1
835	575	1598	13.9600	6.5612	4.0000	1
835	584	6592	13.9600	4.7464	4.0000	1
835	585	1132	10.4700	4.0833	3.0000	1
835	586	5685	6.9800	3.3504	2.0000	1
835	586	6997	10.4700	4.2927	3.0000	1
835	593	5067	10.4700	3.3504	3.0000	1
835	596	1533	10.4700	4.2927	3.0000	1
835	601	8196	6.9800	2.5128	2.0000	1
835	605	2210	13.9600	6.2820	4.0000	1
835	613	2506	10.4700	4.6068	3.0000	1
835	624	8423	10.4700	4.7115	3.0000	1
835	626	10274	10.4700	4.3974	3.0000	1
835	636	9556	10.4700	5.0256	3.0000	1
835	646	5470	6.9800	2.3732	2.0000	1
835	647	4898	6.9800	3.2806	2.0000	1
835	655	1545	13.9600	5.1652	4.0000	1
835	659	1331	13.9600	6.7008	4.0000	1
835	660	8919	10.4700	3.8739	3.0000	1
835	661	6400	13.9600	5.3048	4.0000	1
835	661	8606	6.9800	2.2336	2.0000	1
835	661	9716	10.4700	5.2350	3.0000	1
835	688	9420	6.9800	2.8618	2.0000	1
835	694	9318	13.9600	6.8404	4.0000	1
835	696	2129	10.4700	4.3974	3.0000	1
835	711	8499	10.4700	4.6068	3.0000	1
836	372	5158	3.5400	1.0620	3.0000	1
836	382	5501	4.7200	1.6520	4.0000	1
836	393	7878	4.7200	2.0768	4.0000	1
836	398	8202	4.7200	2.0768	4.0000	1
836	399	2978	3.5400	1.2390	3.0000	1
836	401	3902	3.5400	1.3098	3.0000	1
836	409	2426	2.3600	0.8024	2.0000	1
836	410	8758	3.5400	1.3098	3.0000	1
836	416	5925	3.5400	1.3806	3.0000	1
836	419	6180	3.5400	1.4160	3.0000	1
836	422	5953	4.7200	1.7936	4.0000	1
836	423	3491	4.7200	1.4632	4.0000	1
836	433	5174	3.5400	1.3806	3.0000	1
836	435	2769	4.7200	1.7464	4.0000	1
836	437	9324	3.5400	1.1328	3.0000	1
836	438	1977	3.5400	1.7700	3.0000	1
836	439	4282	4.7200	1.5104	4.0000	1
836	440	4460	2.3600	1.0620	2.0000	1
836	445	7589	3.5400	1.3098	3.0000	1
836	448	4230	3.5400	1.3452	3.0000	1
836	453	4846	3.5400	1.7346	3.0000	1
836	458	6775	5.9000	2.1830	5.0000	1
836	459	6008	4.7200	1.7936	4.0000	1
836	459	7913	2.3600	0.9440	2.0000	1
836	460	760	3.5400	1.5222	3.0000	1
836	470	7474	3.5400	1.3806	3.0000	1
836	471	6423	4.7200	1.9824	4.0000	1
836	475	760	3.5400	1.1328	3.0000	1
836	477	2878	5.9000	1.7700	5.0000	1
836	482	7822	3.5400	1.3452	3.0000	1
836	501	1696	2.3600	0.7080	2.0000	1
836	501	7209	3.5400	1.7700	3.0000	1
836	508	4322	4.7200	2.0768	4.0000	1
836	515	8254	4.7200	2.1712	4.0000	1
836	521	9832	4.7200	1.6048	4.0000	1
836	532	9303	2.3600	0.8024	2.0000	1
836	533	7486	3.5400	1.7346	3.0000	1
836	544	4099	3.5400	1.3806	3.0000	1
836	553	7845	3.5400	1.3098	3.0000	1
836	557	1359	2.3600	0.9204	2.0000	1
836	574	1991	2.3600	0.9440	2.0000	1
836	579	2266	4.7200	1.5104	4.0000	1
836	581	1493	2.3600	0.7316	2.0000	1
836	582	1721	3.5400	1.0620	3.0000	1
836	582	2143	4.7200	1.9352	4.0000	1
836	582	8473	4.7200	1.4160	4.0000	1
836	591	4094	3.5400	1.5576	3.0000	1
836	595	1389	3.5400	1.6992	3.0000	1
836	599	4263	5.9000	2.5960	5.0000	1
836	603	4240	3.5400	1.0974	3.0000	1
836	604	5443	2.3600	1.0856	2.0000	1
836	614	5190	2.3600	1.1092	2.0000	1
836	636	2673	3.5400	1.3806	3.0000	1
836	646	4392	2.3600	0.8260	2.0000	1
836	648	6271	3.5400	1.4514	3.0000	1
836	658	727	5.9000	2.1240	5.0000	1
836	658	5714	3.5400	1.5576	3.0000	1
836	666	939	4.7200	1.4632	4.0000	1
836	680	8242	4.7200	1.7464	4.0000	1
836	688	4507	5.9000	2.0650	5.0000	1
836	691	5501	3.5400	1.4514	3.0000	1
836	691	9728	3.5400	1.2390	3.0000	1
836	694	8275	3.5400	1.7346	3.0000	1
836	711	7274	4.7200	1.5576	4.0000	1
836	722	8794	4.7200	1.8408	4.0000	1
836	729	9095	3.5400	1.3098	3.0000	1
837	380	7619	6.4800	2.2032	4.0000	1
837	386	2695	4.8600	2.1384	3.0000	1
837	392	6647	3.2400	1.4256	2.0000	1
837	416	2563	4.8600	2.1384	3.0000	1
837	416	3239	4.8600	1.8468	3.0000	1
837	422	4292	6.4800	2.2680	4.0000	1
837	428	9050	3.2400	1.1988	2.0000	1
837	438	217	4.8600	1.8468	3.0000	1
837	445	5158	4.8600	1.8468	3.0000	1
837	448	4954	8.1000	2.9970	5.0000	1
837	460	8712	8.1000	3.9690	5.0000	1
837	468	5814	4.8600	1.9926	3.0000	1
837	471	2493	3.2400	1.0368	2.0000	1
837	471	5174	3.2400	1.2960	2.0000	1
837	475	1798	3.2400	1.2636	2.0000	1
837	488	2378	4.8600	1.9440	3.0000	1
837	488	6113	3.2400	1.2312	2.0000	1
837	489	8242	4.8600	1.8954	3.0000	1
837	500	4700	6.4800	3.1752	4.0000	1
837	527	8792	6.4800	2.8512	4.0000	1
837	528	1970	6.4800	2.7216	4.0000	1
837	528	8906	3.2400	1.0368	2.0000	1
837	535	1741	4.8600	2.0412	3.0000	1
837	537	6995	4.8600	1.6524	3.0000	1
837	549	3692	4.8600	1.6524	3.0000	1
837	552	2879	3.2400	1.4904	2.0000	1
837	553	2210	4.8600	2.2842	3.0000	1
837	557	8154	4.8600	2.0898	3.0000	1
837	570	5681	4.8600	1.8954	3.0000	1
837	582	3668	6.4800	2.2032	4.0000	1
837	585	9631	4.8600	2.4300	3.0000	1
837	595	1751	6.4800	2.6568	4.0000	1
837	610	280	4.8600	1.8954	3.0000	1
837	612	1920	4.8600	2.1384	3.0000	1
837	615	2466	3.2400	1.1016	2.0000	1
837	617	5867	4.8600	1.5066	3.0000	1
837	626	9256	3.2400	1.1988	2.0000	1
837	630	2211	6.4800	2.3976	4.0000	1
837	631	7831	3.2400	1.0692	2.0000	1
837	636	9510	4.8600	2.2842	3.0000	1
837	642	9417	4.8600	1.7982	3.0000	1
837	645	3528	6.4800	2.6568	4.0000	1
837	645	9937	6.4800	2.3976	4.0000	1
837	649	6672	3.2400	1.3608	2.0000	1
837	669	3182	3.2400	1.2636	2.0000	1
837	674	9812	4.8600	1.8954	3.0000	1
837	678	1275	4.8600	1.6038	3.0000	1
837	678	8872	4.8600	1.7982	3.0000	1
837	679	2888	6.4800	3.1104	4.0000	1
837	685	2166	6.4800	3.2400	4.0000	1
837	685	8511	4.8600	1.7496	3.0000	1
837	691	1133	4.8600	1.8468	3.0000	1
837	695	6364	4.8600	1.9440	3.0000	1
837	702	2241	4.8600	2.3328	3.0000	1
837	707	5644	3.2400	1.0368	2.0000	1
837	711	4257	4.8600	2.1384	3.0000	1
837	711	9013	4.8600	1.7982	3.0000	1
837	713	2712	4.8600	2.1384	3.0000	1
837	719	1859	4.8600	1.6524	3.0000	1
837	720	7731	6.4800	2.0088	4.0000	1
837	722	5877	4.8600	1.5552	3.0000	1
838	369	3076	10.3200	3.0960	4.0000	1
838	371	1091	7.7400	3.8700	3.0000	1
838	379	8466	10.3200	3.5088	4.0000	1
838	391	8374	5.1600	1.7544	2.0000	1
838	392	8242	7.7400	3.0186	3.0000	1
838	399	4391	10.3200	4.4376	4.0000	1
838	422	1245	5.1600	2.0640	2.0000	1
838	422	9752	5.1600	2.4252	2.0000	1
838	437	1633	10.3200	3.8184	4.0000	1
838	440	8165	7.7400	2.9412	3.0000	1
838	444	7153	10.3200	4.1280	4.0000	1
838	446	9812	7.7400	3.0186	3.0000	1
838	455	553	5.1600	1.9608	2.0000	1
838	465	8407	10.3200	3.1992	4.0000	1
838	470	2769	7.7400	2.3994	3.0000	1
838	475	4541	7.7400	3.7152	3.0000	1
838	480	8945	5.1600	2.2188	2.0000	1
838	489	2493	5.1600	1.6512	2.0000	1
838	496	5233	7.7400	3.4056	3.0000	1
838	502	7052	7.7400	2.7864	3.0000	1
838	509	9974	7.7400	2.6316	3.0000	1
838	515	7607	12.9000	5.1600	5.0000	1
838	520	4829	5.1600	1.9092	2.0000	1
838	532	6474	7.7400	3.3282	3.0000	1
838	533	6138	5.1600	2.2704	2.0000	1
838	537	5302	7.7400	3.0960	3.0000	1
838	544	3691	7.7400	2.6316	3.0000	1
838	552	6162	5.1600	2.1156	2.0000	1
838	553	7262	5.1600	2.2188	2.0000	1
838	557	6261	12.9000	6.4500	5.0000	1
838	567	7906	7.7400	3.1734	3.0000	1
838	580	2488	7.7400	2.4768	3.0000	1
838	582	6904	10.3200	3.8184	4.0000	1
838	586	1736	5.1600	2.2188	2.0000	1
838	591	5639	10.3200	3.0960	4.0000	1
838	593	5644	5.1600	1.6512	2.0000	1
838	595	2907	5.1600	1.6512	2.0000	1
838	603	5479	2.5800	0.8514	1.0000	1
838	626	5899	7.7400	2.3994	3.0000	1
838	636	4676	7.7400	2.6316	3.0000	1
838	648	5259	7.7400	3.2508	3.0000	1
838	649	3178	7.7400	2.6316	3.0000	1
838	654	845	7.7400	3.7926	3.0000	1
838	655	154	7.7400	3.7152	3.0000	1
838	655	7582	7.7400	3.4830	3.0000	1
838	657	3873	7.7400	2.7864	3.0000	1
838	658	3321	5.1600	2.4768	2.0000	1
838	661	9322	5.1600	2.1156	2.0000	1
838	665	3239	7.7400	2.9412	3.0000	1
838	673	4445	7.7400	3.7926	3.0000	1
838	673	4497	12.9000	4.9020	5.0000	1
838	676	2678	7.7400	3.7926	3.0000	1
838	677	4180	7.7400	3.1734	3.0000	1
838	687	5127	7.7400	2.5542	3.0000	1
838	706	6781	5.1600	2.2188	2.0000	1
838	710	801	5.1600	2.0124	2.0000	1
838	716	1159	10.3200	4.5408	4.0000	1
838	716	1771	2.5800	1.0320	1.0000	1
838	720	9801	7.7400	3.3282	3.0000	1
838	721	1744	5.1600	1.7544	2.0000	1
838	722	558	5.1600	2.3736	2.0000	1
838	726	769	7.7400	3.7926	3.0000	1
839	372	709	1.9800	0.6336	3.0000	1
839	379	221	2.6400	1.0560	4.0000	1
839	400	7149	1.9800	0.8118	3.0000	1
839	405	6109	1.3200	0.4752	2.0000	1
839	412	9623	1.9800	0.5940	3.0000	1
839	416	7639	1.3200	0.6072	2.0000	1
839	422	8435	2.6400	1.0032	4.0000	1
839	424	9200	1.9800	0.8514	3.0000	1
839	435	6766	1.9800	0.9900	3.0000	1
839	446	856	3.3000	1.6170	5.0000	1
839	446	8373	1.3200	0.5016	2.0000	1
839	450	2232	1.9800	0.9504	3.0000	1
839	476	3515	1.3200	0.6204	2.0000	1
839	478	6622	2.6400	0.7920	4.0000	1
839	484	2171	1.3200	0.5676	2.0000	1
839	487	4798	1.9800	0.8910	3.0000	1
839	501	7702	1.9800	0.9108	3.0000	1
839	515	2378	1.3200	0.5676	2.0000	1
839	515	3773	1.9800	0.6336	3.0000	1
839	521	1446	1.9800	0.9900	3.0000	1
839	523	1991	1.9800	0.6336	3.0000	1
839	523	3046	1.9800	0.9108	3.0000	1
839	523	5633	1.3200	0.5676	2.0000	1
839	533	9951	3.3000	1.5840	5.0000	1
839	537	5085	1.3200	0.5676	2.0000	1
839	538	4099	1.9800	0.9504	3.0000	1
839	546	3970	1.9800	0.9900	3.0000	1
839	550	346	1.9800	0.8514	3.0000	1
839	564	10259	1.3200	0.4356	2.0000	1
839	590	1274	1.9800	0.7326	3.0000	1
839	591	7234	2.6400	1.0824	4.0000	1
839	603	6924	1.3200	0.5016	2.0000	1
839	608	8982	2.6400	1.2936	4.0000	1
839	613	2639	1.9800	0.8712	3.0000	1
839	613	6846	1.3200	0.5676	2.0000	1
839	614	1801	2.6400	1.1352	4.0000	1
839	626	8467	2.6400	0.9768	4.0000	1
839	647	569	1.9800	0.6732	3.0000	1
839	656	9510	1.3200	0.5808	2.0000	1
839	658	2890	2.6400	1.2408	4.0000	1
839	659	8597	1.9800	0.6732	3.0000	1
839	666	879	3.3000	1.4520	5.0000	1
839	679	9169	1.3200	0.4356	2.0000	1
839	685	4541	1.9800	0.5940	3.0000	1
839	686	7262	1.9800	0.6336	3.0000	1
839	692	6866	1.9800	0.6930	3.0000	1
839	696	9486	1.9800	0.7920	3.0000	1
839	698	8902	1.9800	0.9108	3.0000	1
839	705	6712	1.3200	0.6468	2.0000	1
839	705	8311	2.6400	1.3200	4.0000	1
839	711	3639	2.6400	0.8184	4.0000	1
839	718	169	1.9800	0.9504	3.0000	1
839	718	7662	1.3200	0.4488	2.0000	1
839	720	4390	2.6400	1.2408	4.0000	1
839	722	7434	1.9800	0.9504	3.0000	1
839	728	3360	1.9800	0.7524	3.0000	1
839	729	5259	1.9800	0.7722	3.0000	1
840	368	569	4.1100	1.2741	3.0000	1
840	373	9673	4.1100	1.6851	3.0000	1
840	377	5341	5.4800	2.6852	4.0000	1
840	377	9236	4.1100	1.5618	3.0000	1
840	378	4798	4.1100	1.6440	3.0000	1
840	390	3643	1.3700	0.4795	1.0000	1
840	405	3161	4.1100	1.9728	3.0000	1
840	418	1551	4.1100	2.0139	3.0000	1
840	423	1468	5.4800	1.6988	4.0000	1
840	426	5999	5.4800	2.5756	4.0000	1
840	426	7896	4.1100	1.2330	3.0000	1
840	445	7384	4.1100	1.3563	3.0000	1
840	445	8466	5.4800	2.2468	4.0000	1
840	446	6617	5.4800	2.2468	4.0000	1
840	446	7292	4.1100	1.3152	3.0000	1
840	460	9928	5.4800	2.6304	4.0000	1
840	466	5278	5.4800	2.6852	4.0000	1
840	468	4439	5.4800	1.8632	4.0000	1
840	470	4525	4.1100	1.3974	3.0000	1
840	472	709	4.1100	1.6851	3.0000	1
840	495	2443	5.4800	1.6440	4.0000	1
840	495	7446	5.4800	2.0276	4.0000	1
840	501	282	4.1100	1.2741	3.0000	1
840	501	9631	5.4800	2.4660	4.0000	1
840	504	5249	5.4800	2.1920	4.0000	1
840	507	8653	4.1100	1.8906	3.0000	1
840	515	1491	2.7400	1.0412	2.0000	1
840	515	8181	2.7400	1.2056	2.0000	1
840	520	1844	5.4800	1.8084	4.0000	1
840	528	8202	4.1100	1.4385	3.0000	1
840	534	3197	4.1100	1.6440	3.0000	1
840	536	1669	2.7400	1.0960	2.0000	1
840	537	9115	6.8500	3.2195	5.0000	1
840	545	9721	2.7400	0.9316	2.0000	1
840	553	1821	4.1100	1.2741	3.0000	1
840	553	7359	5.4800	2.5208	4.0000	1
840	561	595	5.4800	2.1372	4.0000	1
840	561	4834	2.7400	1.3152	2.0000	1
840	570	30	4.1100	1.3563	3.0000	1
840	570	8483	5.4800	1.6988	4.0000	1
840	574	1541	5.4800	2.4112	4.0000	1
840	574	7269	6.8500	3.2195	5.0000	1
840	575	760	5.4800	2.6852	4.0000	1
840	599	5438	4.1100	1.4796	3.0000	1
840	604	2335	4.1100	1.9728	3.0000	1
840	610	4875	2.7400	1.0412	2.0000	1
840	611	6367	4.1100	1.4385	3.0000	1
840	614	6609	5.4800	1.9180	4.0000	1
840	617	2825	4.1100	1.9317	3.0000	1
840	619	1811	4.1100	1.2330	3.0000	1
840	627	1994	5.4800	2.3016	4.0000	1
840	630	2335	5.4800	2.3564	4.0000	1
840	636	1049	2.7400	1.1782	2.0000	1
840	642	6471	2.7400	0.9042	2.0000	1
840	646	1080	4.1100	1.3563	3.0000	1
840	683	6123	2.7400	0.9042	2.0000	1
840	684	2550	5.4800	2.3564	4.0000	1
840	685	4263	5.4800	2.2468	4.0000	1
840	685	7441	5.4800	2.6852	4.0000	1
840	698	1798	5.4800	2.5756	4.0000	1
840	704	7447	5.4800	2.2468	4.0000	1
840	706	9452	4.1100	1.4796	3.0000	1
840	711	8015	2.7400	1.0138	2.0000	1
840	718	9858	5.4800	1.9728	4.0000	1
840	719	898	5.4800	2.0276	4.0000	1
840	720	10214	5.4800	2.3016	4.0000	1
840	725	7713	5.4800	1.6988	4.0000	1
840	726	192	2.7400	1.2604	2.0000	1
840	726	3826	4.1100	1.8495	3.0000	1
841	369	1632	7.4000	3.7000	4.0000	1
841	371	1150	3.7000	1.4430	2.0000	1
841	372	8731	5.5500	2.3865	3.0000	1
841	377	1173	5.5500	2.4975	3.0000	1
841	382	2335	7.4000	3.6260	4.0000	1
841	386	7502	3.7000	1.3690	2.0000	1
841	386	9812	7.4000	3.1820	4.0000	1
841	404	6273	5.5500	1.8315	3.0000	1
841	412	2355	3.7000	1.4060	2.0000	1
841	416	9721	3.7000	1.2580	2.0000	1
841	417	7204	5.5500	2.0535	3.0000	1
841	420	2034	7.4000	2.5900	4.0000	1
841	422	1337	7.4000	2.6640	4.0000	1
841	424	769	5.5500	2.7195	3.0000	1
841	427	6932	5.5500	2.3865	3.0000	1
841	427	9039	3.7000	1.2580	2.0000	1
841	436	4535	7.4000	2.3680	4.0000	1
841	437	355	5.5500	2.6085	3.0000	1
841	445	4497	7.4000	2.8120	4.0000	1
841	447	782	9.2500	3.0525	5.0000	1
841	462	4824	5.5500	2.2755	3.0000	1
841	470	3087	5.5500	1.6650	3.0000	1
841	474	8686	5.5500	2.3310	3.0000	1
841	481	7889	1.8500	0.6475	1.0000	1
841	482	8003	3.7000	1.1840	2.0000	1
841	495	7359	7.4000	3.4040	4.0000	1
841	504	10022	5.5500	1.9980	3.0000	1
841	507	5889	5.5500	2.2200	3.0000	1
841	507	6958	5.5500	2.7195	3.0000	1
841	515	9263	3.7000	1.5910	2.0000	1
841	521	3021	5.5500	2.4975	3.0000	1
841	522	6916	7.4000	2.2940	4.0000	1
841	531	2553	5.5500	2.1645	3.0000	1
841	537	2929	3.7000	1.7020	2.0000	1
841	537	6181	5.5500	2.1645	3.0000	1
841	540	4021	7.4000	2.7380	4.0000	1
841	540	6178	3.7000	1.5540	2.0000	1
841	546	10063	3.7000	1.2580	2.0000	1
841	549	10051	3.7000	1.1470	2.0000	1
841	551	3716	5.5500	2.3865	3.0000	1
841	552	1216	5.5500	1.7205	3.0000	1
841	574	5432	5.5500	1.7205	3.0000	1
841	590	329	7.4000	2.2940	4.0000	1
841	594	5104	7.4000	3.2560	4.0000	1
841	601	5152	5.5500	2.0535	3.0000	1
841	604	2337	5.5500	1.8315	3.0000	1
841	612	1256	7.4000	3.4040	4.0000	1
841	617	7381	7.4000	3.1080	4.0000	1
841	623	4099	7.4000	3.7000	4.0000	1
841	644	9495	5.5500	1.7760	3.0000	1
841	646	9603	7.4000	3.0340	4.0000	1
841	652	9459	5.5500	2.6640	3.0000	1
841	654	1642	5.5500	1.7760	3.0000	1
841	702	6621	5.5500	1.7205	3.0000	1
841	711	169	7.4000	3.7000	4.0000	1
841	718	1795	5.5500	2.7195	3.0000	1
842	377	7292	9.6000	3.0720	3.0000	1
842	378	6207	12.8000	4.0960	4.0000	1
842	379	454	12.8000	5.5040	4.0000	1
842	379	1970	12.8000	3.8400	4.0000	1
842	383	8555	12.8000	5.7600	4.0000	1
842	387	6559	9.6000	3.0720	3.0000	1
842	393	3997	6.4000	2.7520	2.0000	1
842	395	8178	6.4000	2.1120	2.0000	1
842	399	8452	9.6000	3.5520	3.0000	1
842	411	4417	9.6000	4.4160	3.0000	1
842	416	7250	9.6000	2.9760	3.0000	1
842	424	1774	3.2000	1.5680	1.0000	1
842	447	6565	6.4000	2.4320	2.0000	1
842	449	8194	6.4000	2.2400	2.0000	1
842	453	7546	6.4000	2.7520	2.0000	1
842	457	2673	12.8000	6.2720	4.0000	1
842	468	3897	6.4000	2.1760	2.0000	1
842	469	1427	9.6000	3.1680	3.0000	1
842	495	2246	6.4000	2.5600	2.0000	1
842	495	8181	6.4000	2.8160	2.0000	1
842	502	406	9.6000	3.4560	3.0000	1
842	507	1507	9.6000	3.9360	3.0000	1
842	507	9338	9.6000	2.9760	3.0000	1
842	507	9418	9.6000	4.3200	3.0000	1
842	514	9794	6.4000	2.3040	2.0000	1
842	521	192	9.6000	4.1280	3.0000	1
842	523	4410	9.6000	4.3200	3.0000	1
842	538	4433	9.6000	4.1280	3.0000	1
842	539	4118	9.6000	4.4160	3.0000	1
842	544	9997	9.6000	3.1680	3.0000	1
842	548	9851	9.6000	4.5120	3.0000	1
842	551	4676	9.6000	4.6080	3.0000	1
842	553	5379	12.8000	6.0160	4.0000	1
842	562	7032	3.2000	1.0880	1.0000	1
842	571	4373	6.4000	2.1120	2.0000	1
842	579	8445	6.4000	2.8800	2.0000	1
842	585	1243	9.6000	3.9360	3.0000	1
842	590	5014	9.6000	3.6480	3.0000	1
842	590	8068	16.0000	8.0000	5.0000	1
842	592	226	6.4000	2.7520	2.0000	1
842	593	8840	9.6000	4.3200	3.0000	1
842	600	461	9.6000	3.4560	3.0000	1
842	617	1702	12.8000	6.0160	4.0000	1
842	623	8551	9.6000	4.7040	3.0000	1
842	659	7363	9.6000	3.7440	3.0000	1
842	674	4518	9.6000	4.1280	3.0000	1
842	674	7217	12.8000	4.6080	4.0000	1
842	677	7636	6.4000	2.9440	2.0000	1
842	681	7849	9.6000	3.6480	3.0000	1
842	686	5639	9.6000	3.6480	3.0000	1
842	694	6307	9.6000	3.8400	3.0000	1
842	696	2866	12.8000	4.6080	4.0000	1
842	697	8768	9.6000	4.0320	3.0000	1
842	698	587	9.6000	3.3600	3.0000	1
842	698	5857	9.6000	4.3200	3.0000	1
842	704	89	9.6000	4.1280	3.0000	1
842	707	4231	9.6000	4.6080	3.0000	1
842	722	8663	6.4000	2.0480	2.0000	1
842	727	8123	12.8000	4.8640	4.0000	1
842	729	6878	9.6000	4.7040	3.0000	1
843	371	5032	8.8200	2.7342	3.0000	1
843	373	8018	8.8200	3.5280	3.0000	1
843	392	6647	5.8800	2.0580	2.0000	1
843	393	4439	8.8200	3.8808	3.0000	1
843	399	10261	2.9400	1.2642	1.0000	1
843	400	7862	8.8200	3.4398	3.0000	1
843	401	1751	11.7600	5.8800	4.0000	1
843	404	7151	8.8200	3.8808	3.0000	1
843	408	7696	5.8800	2.2932	2.0000	1
843	424	2908	8.8200	2.8224	3.0000	1
843	440	5789	8.8200	4.3218	3.0000	1
843	445	5895	5.8800	2.5872	2.0000	1
843	447	10091	5.8800	2.7636	2.0000	1
843	461	823	11.7600	4.3512	4.0000	1
843	464	8367	14.7000	5.5860	5.0000	1
843	491	7862	8.8200	3.4398	3.0000	1
843	495	7355	5.8800	1.8816	2.0000	1
843	495	9491	8.8200	2.6460	3.0000	1
843	508	1449	8.8200	4.3218	3.0000	1
843	509	3010	8.8200	3.2634	3.0000	1
843	515	5206	8.8200	4.0572	3.0000	1
843	520	4257	8.8200	4.2336	3.0000	1
843	539	8682	5.8800	2.6460	2.0000	1
843	541	9870	2.9400	1.0878	1.0000	1
843	544	1556	8.8200	3.7926	3.0000	1
843	548	527	8.8200	2.9106	3.0000	1
843	552	2942	8.8200	2.6460	3.0000	1
843	553	280	8.8200	4.4100	3.0000	1
843	556	9866	8.8200	4.2336	3.0000	1
843	590	4609	5.8800	1.9992	2.0000	1
843	603	9751	8.8200	3.3516	3.0000	1
843	604	4118	11.7600	4.1160	4.0000	1
843	604	10091	8.8200	4.3218	3.0000	1
843	612	9380	5.8800	2.7048	2.0000	1
843	617	2778	8.8200	4.1454	3.0000	1
843	619	7940	8.8200	4.3218	3.0000	1
843	619	8766	8.8200	3.4398	3.0000	1
843	626	6733	5.8800	1.8228	2.0000	1
843	631	2084	5.8800	2.6460	2.0000	1
843	649	5895	8.8200	2.8224	3.0000	1
843	653	5295	8.8200	3.6162	3.0000	1
843	656	4676	5.8800	2.0580	2.0000	1
843	677	1133	8.8200	3.3516	3.0000	1
843	677	9409	5.8800	2.7048	2.0000	1
843	683	10101	8.8200	3.7926	3.0000	1
843	697	7828	8.8200	2.6460	3.0000	1
843	721	1533	8.8200	3.7926	3.0000	1
843	721	8351	11.7600	4.4688	4.0000	1
843	722	6228	8.8200	3.4398	3.0000	1
843	728	7292	8.8200	3.5280	3.0000	1
843	729	927	5.8800	2.5284	2.0000	1
844	386	9972	9.9300	4.8657	3.0000	1
844	389	2468	13.2400	3.9720	4.0000	1
844	393	685	9.9300	4.9650	3.0000	1
844	395	6647	6.6200	2.9128	2.0000	1
844	400	9263	9.9300	3.2769	3.0000	1
844	402	4420	6.6200	2.5818	2.0000	1
844	404	3707	6.6200	3.1776	2.0000	1
844	416	392	6.6200	3.0452	2.0000	1
844	416	5341	6.6200	2.8466	2.0000	1
844	416	5799	16.5500	6.2890	5.0000	1
844	422	5962	13.2400	4.7664	4.0000	1
844	423	4423	9.9300	4.0713	3.0000	1
844	427	4438	6.6200	2.5156	2.0000	1
844	434	4833	9.9300	4.1706	3.0000	1
844	435	2105	13.2400	3.9720	4.0000	1
844	445	7084	3.3100	1.2909	1.0000	1
844	446	2795	13.2400	6.4876	4.0000	1
844	447	5302	6.6200	2.5818	2.0000	1
844	455	6584	13.2400	5.8256	4.0000	1
844	464	6956	9.9300	3.2769	3.0000	1
844	466	4774	6.6200	1.9860	2.0000	1
844	469	10191	6.6200	2.3832	2.0000	1
844	477	2878	13.2400	6.2228	4.0000	1
844	489	1312	6.6200	2.2508	2.0000	1
844	491	3253	9.9300	3.5748	3.0000	1
844	500	3197	9.9300	4.4685	3.0000	1
844	515	6237	9.9300	3.4755	3.0000	1
844	528	1638	9.9300	4.6671	3.0000	1
844	535	5686	9.9300	3.7734	3.0000	1
844	538	2359	9.9300	3.1776	3.0000	1
844	538	8899	9.9300	3.2769	3.0000	1
844	553	392	9.9300	4.2699	3.0000	1
844	553	5147	13.2400	5.1636	4.0000	1
844	567	7546	13.2400	4.3692	4.0000	1
844	569	10064	6.6200	2.6480	2.0000	1
844	574	7359	13.2400	4.8988	4.0000	1
844	575	9972	6.6200	2.1184	2.0000	1
844	576	1717	9.9300	3.8727	3.0000	1
844	592	4467	6.6200	2.5156	2.0000	1
844	604	8840	9.9300	3.7734	3.0000	1
844	610	5196	13.2400	5.0312	4.0000	1
844	611	8935	6.6200	2.5818	2.0000	1
844	617	8436	9.9300	3.7734	3.0000	1
844	620	7132	6.6200	2.1184	2.0000	1
844	623	7220	9.9300	4.0713	3.0000	1
844	626	1196	9.9300	3.7734	3.0000	1
844	629	2171	9.9300	3.7734	3.0000	1
844	652	1587	13.2400	6.4876	4.0000	1
844	658	1146	16.5500	7.2820	5.0000	1
844	676	905	9.9300	3.3762	3.0000	1
844	676	8947	9.9300	4.5678	3.0000	1
844	678	4627	13.2400	5.8256	4.0000	1
844	687	7006	13.2400	5.6932	4.0000	1
844	692	5174	9.9300	4.2699	3.0000	1
844	705	9999	9.9300	3.0783	3.0000	1
844	711	4257	13.2400	5.6932	4.0000	1
844	711	4900	9.9300	3.0783	3.0000	1
844	714	5353	9.9300	3.1776	3.0000	1
844	718	4859	6.6200	3.0452	2.0000	1
844	718	9757	6.6200	2.4494	2.0000	1
844	722	6666	9.9300	3.0783	3.0000	1
844	722	8472	9.9300	4.8657	3.0000	1
844	725	192	6.6200	3.0452	2.0000	1
844	725	6114	13.2400	6.4876	4.0000	1
844	727	4541	9.9300	3.1776	3.0000	1
845	368	5923	2.8400	1.1360	2.0000	1
845	377	3799	4.2600	1.4484	3.0000	1
845	399	3491	5.6800	1.8176	4.0000	1
845	408	5405	4.2600	1.7040	3.0000	1
845	416	8189	4.2600	1.5336	3.0000	1
845	426	2224	4.2600	1.5336	3.0000	1
845	426	7276	5.6800	2.3856	4.0000	1
845	428	5414	2.8400	1.1360	2.0000	1
845	437	7810	4.2600	1.4484	3.0000	1
845	446	5858	4.2600	1.9170	3.0000	1
845	449	10065	4.2600	1.4910	3.0000	1
845	459	6977	4.2600	2.0448	3.0000	1
845	471	2769	2.8400	1.1928	2.0000	1
845	471	6713	5.6800	2.4992	4.0000	1
845	476	3556	4.2600	1.7892	3.0000	1
845	491	9501	5.6800	1.8176	4.0000	1
845	495	993	4.2600	1.5762	3.0000	1
845	497	5957	2.8400	1.4200	2.0000	1
845	515	2636	5.6800	2.1016	4.0000	1
845	524	9254	4.2600	1.9170	3.0000	1
845	528	9524	4.2600	1.9596	3.0000	1
845	533	7865	1.4200	0.4970	1.0000	1
845	535	8902	4.2600	1.8318	3.0000	1
845	535	8947	4.2600	1.5336	3.0000	1
845	539	8653	5.6800	2.7264	4.0000	1
845	553	448	4.2600	1.8744	3.0000	1
845	561	8139	4.2600	1.6614	3.0000	1
845	564	8852	2.8400	1.3348	2.0000	1
845	569	7236	2.8400	0.9088	2.0000	1
845	574	511	4.2600	1.8744	3.0000	1
845	574	7072	5.6800	2.1584	4.0000	1
845	575	3878	4.2600	1.3632	3.0000	1
845	583	6256	4.2600	1.4484	3.0000	1
845	585	1981	4.2600	1.9170	3.0000	1
845	594	9728	5.6800	2.4992	4.0000	1
845	595	6716	4.2600	2.0448	3.0000	1
845	596	2678	4.2600	2.0022	3.0000	1
845	600	6844	4.2600	1.8318	3.0000	1
845	611	4608	4.2600	1.4058	3.0000	1
845	620	9584	7.1000	3.3370	5.0000	1
845	623	7275	5.6800	2.7832	4.0000	1
845	649	5410	5.6800	2.1016	4.0000	1
845	655	10075	5.6800	2.1584	4.0000	1
845	658	9879	4.2600	1.5762	3.0000	1
845	660	6313	2.8400	1.2496	2.0000	1
845	662	4727	4.2600	1.4484	3.0000	1
845	663	5663	2.8400	1.3348	2.0000	1
845	665	5501	2.8400	1.2212	2.0000	1
845	673	8442	5.6800	2.2720	4.0000	1
845	688	1701	2.8400	1.3632	2.0000	1
845	708	4021	4.2600	1.3632	3.0000	1
845	721	5644	4.2600	1.6188	3.0000	1
845	728	4466	5.6800	2.2720	4.0000	1
846	367	1906	3.4200	1.0602	2.0000	1
846	371	4322	3.4200	1.6416	2.0000	1
846	402	8370	5.1300	2.3598	3.0000	1
846	408	3436	5.1300	1.7442	3.0000	1
846	409	927	5.1300	2.0520	3.0000	1
846	411	8742	5.1300	2.0007	3.0000	1
846	412	997	5.1300	1.6416	3.0000	1
846	428	4032	3.4200	1.0944	2.0000	1
846	434	4867	6.8400	2.8728	4.0000	1
846	447	2211	5.1300	2.3598	3.0000	1
846	452	6642	5.1300	1.6929	3.0000	1
846	453	1821	6.8400	3.2148	4.0000	1
846	475	9123	3.4200	1.3680	2.0000	1
846	477	4234	3.4200	1.3338	2.0000	1
846	495	4589	5.1300	1.6416	3.0000	1
846	497	1432	5.1300	2.0007	3.0000	1
846	501	1511	5.1300	2.0007	3.0000	1
846	504	6376	8.5500	3.3345	5.0000	1
846	507	2763	5.1300	2.1546	3.0000	1
846	532	7117	3.4200	1.2654	2.0000	1
846	536	1606	5.1300	1.8468	3.0000	1
846	538	3780	3.4200	1.5732	2.0000	1
846	558	4146	5.1300	2.1546	3.0000	1
846	576	1839	5.1300	1.6929	3.0000	1
846	592	461	5.1300	1.9494	3.0000	1
846	600	6799	5.1300	1.5903	3.0000	1
846	602	1339	5.1300	2.0007	3.0000	1
846	617	7642	5.1300	2.5137	3.0000	1
846	629	9956	8.5500	3.0780	5.0000	1
846	649	5733	5.1300	2.3085	3.0000	1
846	651	1798	6.8400	2.1204	4.0000	1
846	657	6484	1.7100	0.5130	1.0000	1
846	666	2016	6.8400	2.1888	4.0000	1
846	673	8189	3.4200	1.3680	2.0000	1
846	685	7502	3.4200	1.2654	2.0000	1
846	686	5060	6.8400	2.3256	4.0000	1
846	687	2737	3.4200	1.6416	2.0000	1
846	691	9263	3.4200	1.4022	2.0000	1
846	701	2064	5.1300	1.8981	3.0000	1
846	707	4763	3.4200	1.2654	2.0000	1
846	725	6529	5.1300	1.5903	3.0000	1
846	728	2251	5.1300	2.1033	3.0000	1
847	381	947	7.6800	2.6880	2.0000	1
847	383	5818	15.3600	6.7584	4.0000	1
847	385	363	15.3600	4.6080	4.0000	1
847	386	7905	11.5200	5.4144	3.0000	1
847	409	1337	11.5200	5.1840	3.0000	1
847	412	9156	15.3600	5.3760	4.0000	1
847	416	993	7.6800	2.8416	2.0000	1
847	424	976	7.6800	2.9184	2.0000	1
847	438	2052	11.5200	5.0688	3.0000	1
847	438	6352	11.5200	3.4560	3.0000	1
847	439	1655	11.5200	4.2624	3.0000	1
847	440	4103	11.5200	4.8384	3.0000	1
847	443	7720	11.5200	3.8016	3.0000	1
847	446	3538	7.6800	3.3792	2.0000	1
847	449	8810	15.3600	6.6048	4.0000	1
847	452	7730	11.5200	5.0688	3.0000	1
847	453	8887	15.3600	5.3760	4.0000	1
847	463	2558	11.5200	5.6448	3.0000	1
847	465	6300	11.5200	4.3776	3.0000	1
847	473	2042	11.5200	4.1472	3.0000	1
847	475	311	7.6800	3.5328	2.0000	1
847	488	6194	7.6800	2.6880	2.0000	1
847	500	2682	7.6800	3.3024	2.0000	1
847	501	5423	11.5200	4.6080	3.0000	1
847	508	7101	11.5200	4.7232	3.0000	1
847	513	180	15.3600	6.6048	4.0000	1
847	514	7192	7.6800	2.6112	2.0000	1
847	522	2977	11.5200	4.8384	3.0000	1
847	528	2725	11.5200	3.4560	3.0000	1
847	529	336	11.5200	4.7232	3.0000	1
847	531	8687	11.5200	5.6448	3.0000	1
847	538	8717	15.3600	4.6080	4.0000	1
847	539	8571	7.6800	2.6880	2.0000	1
847	544	5542	7.6800	3.2256	2.0000	1
847	545	7479	7.6800	3.2256	2.0000	1
847	553	4253	11.5200	3.5712	3.0000	1
847	557	2981	15.3600	4.7616	4.0000	1
847	560	1896	7.6800	3.5328	2.0000	1
847	567	7250	15.3600	5.0688	4.0000	1
847	570	7791	7.6800	3.4560	2.0000	1
847	576	4644	7.6800	2.5344	2.0000	1
847	584	6462	7.6800	2.3040	2.0000	1
847	601	9154	7.6800	3.3024	2.0000	1
847	610	8304	15.3600	5.6832	4.0000	1
847	612	2848	11.5200	5.5296	3.0000	1
847	620	2075	7.6800	2.8416	2.0000	1
847	622	8560	15.3600	4.9152	4.0000	1
847	626	1721	15.3600	7.3728	4.0000	1
847	632	1310	11.5200	4.4928	3.0000	1
847	648	8418	11.5200	5.4144	3.0000	1
847	651	1533	11.5200	5.7600	3.0000	1
847	655	6186	11.5200	5.6448	3.0000	1
847	659	2013	3.8400	1.4208	1.0000	1
847	676	3242	11.5200	4.4928	3.0000	1
847	688	5206	11.5200	3.9168	3.0000	1
847	703	4609	11.5200	5.0688	3.0000	1
847	713	2470	11.5200	4.3776	3.0000	1
847	713	10268	11.5200	4.0320	3.0000	1
847	714	7522	11.5200	3.8016	3.0000	1
847	720	5741	11.5200	3.4560	3.0000	1
847	728	1499	15.3600	5.2224	4.0000	1
848	377	6713	6.7800	2.7798	3.0000	1
848	385	378	6.7800	2.8476	3.0000	1
848	399	378	6.7800	2.9154	3.0000	1
848	402	9814	4.5200	2.0792	2.0000	1
848	404	7519	6.7800	3.3900	3.0000	1
848	409	287	6.7800	2.8476	3.0000	1
848	409	5340	4.5200	1.6724	2.0000	1
848	410	7856	9.0400	3.5256	4.0000	1
848	418	1281	9.0400	3.9776	4.0000	1
848	419	5206	6.7800	3.0510	3.0000	1
848	427	7359	4.5200	1.4916	2.0000	1
848	428	2846	9.0400	3.7064	4.0000	1
848	431	9278	2.2600	0.9040	1.0000	1
848	433	6113	6.7800	2.1696	3.0000	1
848	440	923	9.0400	4.0680	4.0000	1
848	452	4039	4.5200	2.1696	2.0000	1
848	453	3397	9.0400	3.6160	4.0000	1
848	453	7905	6.7800	3.1866	3.0000	1
848	459	3558	9.0400	3.1640	4.0000	1
848	470	3311	4.5200	1.4012	2.0000	1
848	470	5107	9.0400	3.9776	4.0000	1
848	472	3936	11.3000	5.5370	5.0000	1
848	475	4537	6.7800	3.3222	3.0000	1
848	488	9332	6.7800	2.1018	3.0000	1
848	491	7514	9.0400	2.8024	4.0000	1
848	495	9231	9.0400	4.4296	4.0000	1
848	501	4791	6.7800	2.6442	3.0000	1
848	502	8652	9.0400	2.8024	4.0000	1
848	524	7611	9.0400	3.3448	4.0000	1
848	537	3985	11.3000	4.8590	5.0000	1
848	553	8887	9.0400	2.9832	4.0000	1
848	558	7490	6.7800	2.5764	3.0000	1
848	567	3130	4.5200	1.7628	2.0000	1
848	575	5208	4.5200	1.9888	2.0000	1
848	585	5846	6.7800	2.1696	3.0000	1
848	596	7735	6.7800	2.5764	3.0000	1
848	602	9176	9.0400	2.9832	4.0000	1
848	604	9064	6.7800	2.8476	3.0000	1
848	605	1267	9.0400	3.7968	4.0000	1
848	611	5791	9.0400	4.0680	4.0000	1
848	611	5944	6.7800	2.4408	3.0000	1
848	611	7910	4.5200	2.0340	2.0000	1
848	616	7340	6.7800	3.3900	3.0000	1
848	623	9557	6.7800	2.1696	3.0000	1
848	627	2246	4.5200	1.6724	2.0000	1
848	628	5489	6.7800	2.6442	3.0000	1
848	641	8921	6.7800	2.9832	3.0000	1
848	642	1445	6.7800	3.1188	3.0000	1
848	649	2825	6.7800	3.3222	3.0000	1
848	653	9997	6.7800	3.1866	3.0000	1
848	654	121	6.7800	2.6442	3.0000	1
848	654	1429	6.7800	2.8476	3.0000	1
848	665	2295	6.7800	2.5764	3.0000	1
848	666	997	11.3000	4.6330	5.0000	1
848	671	457	6.7800	2.0340	3.0000	1
848	673	5962	6.7800	2.6442	3.0000	1
848	677	4725	4.5200	1.7176	2.0000	1
848	678	5103	6.7800	3.3222	3.0000	1
848	678	7612	6.7800	3.2544	3.0000	1
848	684	3845	9.0400	3.7968	4.0000	1
848	686	188	9.0400	3.8872	4.0000	1
848	691	9510	4.5200	1.9888	2.0000	1
848	710	5280	6.7800	3.3222	3.0000	1
848	720	1137	4.5200	1.5820	2.0000	1
848	722	398	6.7800	3.3222	3.0000	1
849	371	5019	6.6000	3.1680	4.0000	1
849	376	1856	3.3000	1.3200	2.0000	1
849	377	1187	6.6000	3.1020	4.0000	1
849	382	1328	6.6000	2.7720	4.0000	1
849	391	4066	4.9500	2.2770	3.0000	1
849	402	8134	4.9500	1.7820	3.0000	1
849	413	197	4.9500	1.8810	3.0000	1
849	424	7502	4.9500	2.1285	3.0000	1
849	427	5208	3.3000	1.4520	2.0000	1
849	429	3196	6.6000	2.3760	4.0000	1
849	438	9929	6.6000	2.5080	4.0000	1
849	443	1491	4.9500	2.0790	3.0000	1
849	446	1074	4.9500	2.3265	3.0000	1
849	447	6134	4.9500	2.0790	3.0000	1
849	447	10043	1.6500	0.6435	1.0000	1
849	449	1820	4.9500	2.1780	3.0000	1
849	450	4688	3.3000	1.2540	2.0000	1
849	453	7243	4.9500	1.9305	3.0000	1
849	453	8840	3.3000	1.5180	2.0000	1
849	459	6347	3.3000	1.3530	2.0000	1
849	479	6313	3.3000	1.4520	2.0000	1
849	482	5744	4.9500	2.2275	3.0000	1
849	483	1306	8.2500	3.4650	5.0000	1
849	484	2171	3.3000	1.4520	2.0000	1
849	487	950	4.9500	1.5840	3.0000	1
849	491	439	4.9500	2.3265	3.0000	1
849	494	7629	6.6000	2.4420	4.0000	1
849	495	5106	6.6000	2.8380	4.0000	1
849	501	9433	6.6000	3.1020	4.0000	1
849	507	4776	4.9500	2.0790	3.0000	1
849	507	9084	4.9500	1.5840	3.0000	1
849	520	4165	3.3000	1.0230	2.0000	1
849	521	1064	6.6000	2.7720	4.0000	1
849	527	10257	6.6000	2.8380	4.0000	1
849	531	2141	3.3000	1.2210	2.0000	1
849	533	8551	4.9500	2.3760	3.0000	1
849	533	8887	6.6000	2.5740	4.0000	1
849	551	378	3.3000	1.5510	2.0000	1
849	552	10015	4.9500	1.8315	3.0000	1
849	553	8172	4.9500	1.5345	3.0000	1
849	567	5293	4.9500	2.1780	3.0000	1
849	567	7905	3.3000	1.5180	2.0000	1
849	574	7416	6.6000	3.0360	4.0000	1
849	574	9401	4.9500	2.1285	3.0000	1
849	580	9043	3.3000	1.0890	2.0000	1
849	585	9200	4.9500	2.4255	3.0000	1
849	595	988	6.6000	2.6400	4.0000	1
849	597	2033	3.3000	1.2210	2.0000	1
849	597	6993	3.3000	1.3200	2.0000	1
849	599	4844	4.9500	1.5840	3.0000	1
849	607	3441	6.6000	2.7720	4.0000	1
849	616	1204	4.9500	1.5345	3.0000	1
849	617	3477	4.9500	2.1780	3.0000	1
849	619	7274	3.3000	1.4850	2.0000	1
849	626	4589	4.9500	2.1285	3.0000	1
849	626	6733	4.9500	1.7820	3.0000	1
849	627	3183	6.6000	2.1120	4.0000	1
849	649	6589	6.6000	2.1120	4.0000	1
849	656	2319	3.3000	1.2870	2.0000	1
849	665	1245	4.9500	1.7325	3.0000	1
849	672	1306	4.9500	2.0790	3.0000	1
849	672	5293	4.9500	2.1780	3.0000	1
849	677	5442	6.6000	3.3000	4.0000	1
849	681	2878	4.9500	1.8315	3.0000	1
849	686	9643	6.6000	2.0460	4.0000	1
849	705	8577	6.6000	2.9040	4.0000	1
849	705	10081	4.9500	1.5840	3.0000	1
849	713	10065	4.9500	2.3265	3.0000	1
849	718	1147	4.9500	2.3760	3.0000	1
849	723	9129	4.9500	1.9800	3.0000	1
849	729	10098	4.9500	1.9305	3.0000	1
849	730	2386	3.3000	1.3200	2.0000	1
850	371	7300	5.3200	2.6600	4.0000	1
850	375	9866	3.9900	1.2768	3.0000	1
850	377	190	2.6600	0.8512	2.0000	1
850	383	9013	5.3200	1.8620	4.0000	1
850	386	5060	3.9900	1.2369	3.0000	1
850	410	6905	3.9900	1.6359	3.0000	1
850	414	1451	2.6600	1.1172	2.0000	1
850	416	484	3.9900	1.9551	3.0000	1
850	417	10019	5.3200	1.9152	4.0000	1
850	422	7871	3.9900	1.6359	3.0000	1
850	426	7051	2.6600	1.2236	2.0000	1
850	430	3547	2.6600	1.1704	2.0000	1
850	430	6468	3.9900	1.5561	3.0000	1
850	437	1005	3.9900	1.3566	3.0000	1
850	439	9085	5.3200	1.7024	4.0000	1
850	445	4973	3.9900	1.9950	3.0000	1
850	448	8403	5.3200	1.5960	4.0000	1
850	453	5734	3.9900	1.2768	3.0000	1
850	474	6709	3.9900	1.9551	3.0000	1
850	480	1695	1.3300	0.6517	1.0000	1
850	487	2861	3.9900	1.4364	3.0000	1
850	488	6432	2.6600	1.1704	2.0000	1
850	495	484	3.9900	1.9551	3.0000	1
850	498	8770	2.6600	1.1970	2.0000	1
850	505	5080	6.6500	2.9925	5.0000	1
850	537	5320	3.9900	1.2768	3.0000	1
850	539	4693	3.9900	1.5561	3.0000	1
850	553	9699	3.9900	1.8354	3.0000	1
850	561	3688	2.6600	1.1970	2.0000	1
850	564	8056	2.6600	0.8512	2.0000	1
850	574	2742	3.9900	1.9551	3.0000	1
850	583	2533	5.3200	2.4472	4.0000	1
850	584	6003	3.9900	1.2768	3.0000	1
850	585	1137	2.6600	0.9310	2.0000	1
850	590	5116	3.9900	1.9950	3.0000	1
850	591	2921	3.9900	1.7157	3.0000	1
850	599	9052	2.6600	1.2502	2.0000	1
850	603	2078	3.9900	1.4364	3.0000	1
850	606	2566	3.9900	1.4364	3.0000	1
850	606	9687	5.3200	1.8088	4.0000	1
850	611	2187	3.9900	1.2768	3.0000	1
850	615	6426	3.9900	1.5960	3.0000	1
850	615	9433	5.3200	2.5004	4.0000	1
850	619	4316	1.3300	0.5187	1.0000	1
850	621	9697	3.9900	1.4763	3.0000	1
850	641	9747	5.3200	2.5004	4.0000	1
850	654	4556	3.9900	1.9551	3.0000	1
850	654	8291	5.3200	2.6068	4.0000	1
850	658	4827	3.9900	1.7157	3.0000	1
850	659	514	3.9900	1.6758	3.0000	1
850	659	8224	2.6600	0.8512	2.0000	1
850	660	5810	3.9900	1.3965	3.0000	1
850	674	7641	5.3200	1.9152	4.0000	1
850	679	1727	3.9900	1.5561	3.0000	1
850	688	3883	2.6600	0.9576	2.0000	1
850	688	9504	3.9900	1.5162	3.0000	1
850	696	3580	5.3200	2.4472	4.0000	1
850	716	4677	5.3200	1.6492	4.0000	1
850	721	2224	6.6500	2.5935	5.0000	1
850	722	5125	2.6600	1.0108	2.0000	1
850	723	4131	2.6600	1.1704	2.0000	1
850	725	7981	1.3300	0.6384	1.0000	1
851	367	2688	10.0400	5.0200	4.0000	1
851	371	354	7.5300	3.0873	3.0000	1
851	371	5648	5.0200	2.4598	2.0000	1
851	377	9481	10.0400	3.9156	4.0000	1
851	386	6153	12.5500	6.1495	5.0000	1
851	387	1429	10.0400	3.1124	4.0000	1
851	400	8892	10.0400	4.9196	4.0000	1
851	409	8270	7.5300	2.9367	3.0000	1
851	412	5127	7.5300	3.3885	3.0000	1
851	416	4678	10.0400	4.1164	4.0000	1
851	427	3939	5.0200	2.0582	2.0000	1
851	429	7780	7.5300	3.6897	3.0000	1
851	432	5162	7.5300	3.0120	3.0000	1
851	441	2570	5.0200	1.5562	2.0000	1
851	475	1898	7.5300	3.2379	3.0000	1
851	475	8003	5.0200	2.2088	2.0000	1
851	495	7733	7.5300	2.8614	3.0000	1
851	495	9487	7.5300	3.3885	3.0000	1
851	507	2850	10.0400	3.8152	4.0000	1
851	520	4693	7.5300	3.6897	3.0000	1
851	521	7862	12.5500	6.1495	5.0000	1
851	539	4990	7.5300	3.3885	3.0000	1
851	540	5782	10.0400	4.3172	4.0000	1
851	547	5350	5.0200	2.0582	2.0000	1
851	548	5216	5.0200	2.0080	2.0000	1
851	549	5419	10.0400	3.7148	4.0000	1
851	550	7149	7.5300	3.2379	3.0000	1
851	550	10150	5.0200	2.2590	2.0000	1
851	552	3245	7.5300	3.2379	3.0000	1
851	571	6598	10.0400	3.8152	4.0000	1
851	580	8852	5.0200	2.2088	2.0000	1
851	586	1773	5.0200	2.3092	2.0000	1
851	590	6232	10.0400	3.5140	4.0000	1
851	604	3838	7.5300	3.3132	3.0000	1
851	606	5322	7.5300	3.2379	3.0000	1
851	606	7792	5.0200	1.8574	2.0000	1
851	619	5554	10.0400	4.4176	4.0000	1
851	621	1977	5.0200	1.6064	2.0000	1
851	627	9747	7.5300	3.4638	3.0000	1
851	637	1896	2.5100	0.9287	1.0000	1
851	641	5533	7.5300	3.0120	3.0000	1
851	649	3691	10.0400	4.2168	4.0000	1
851	649	7197	5.0200	2.2088	2.0000	1
851	654	6729	7.5300	2.9367	3.0000	1
851	658	1146	10.0400	3.5140	4.0000	1
851	660	9823	10.0400	3.7148	4.0000	1
851	674	8619	7.5300	3.0873	3.0000	1
851	677	2991	7.5300	3.2379	3.0000	1
851	677	3124	5.0200	1.6064	2.0000	1
851	697	1594	10.0400	4.8192	4.0000	1
851	708	2921	10.0400	3.7148	4.0000	1
851	711	5944	7.5300	2.7861	3.0000	1
851	716	7828	7.5300	2.5602	3.0000	1
852	375	8311	2.0700	0.7245	3.0000	1
852	377	373	2.0700	0.6831	3.0000	1
852	400	2625	2.7600	0.8832	4.0000	1
852	400	9208	2.0700	0.8901	3.0000	1
852	402	1305	1.3800	0.6486	2.0000	1
852	409	4626	2.0700	0.8694	3.0000	1
852	416	625	2.0700	0.9315	3.0000	1
852	423	3491	2.7600	0.9108	4.0000	1
852	436	1913	2.0700	0.7659	3.0000	1
852	447	2071	2.0700	0.8073	3.0000	1
852	466	4273	2.7600	1.2696	4.0000	1
852	475	8902	2.0700	0.8487	3.0000	1
852	488	8451	1.3800	0.6072	2.0000	1
852	495	5171	2.0700	0.7038	3.0000	1
852	495	5913	3.4500	1.6560	5.0000	1
852	500	3039	2.0700	1.0143	3.0000	1
852	502	10073	2.0700	0.9315	3.0000	1
852	502	10225	2.0700	0.6624	3.0000	1
852	514	9794	0.6900	0.2553	1.0000	1
852	515	7862	2.7600	1.2144	4.0000	1
852	524	723	2.0700	0.7038	3.0000	1
852	528	3572	2.0700	0.9522	3.0000	1
852	553	2308	0.6900	0.2484	1.0000	1
852	553	10106	2.0700	0.6831	3.0000	1
852	570	5791	2.7600	1.2420	4.0000	1
852	570	7562	2.0700	0.6831	3.0000	1
852	571	5724	2.7600	1.1316	4.0000	1
852	574	9030	2.7600	1.3248	4.0000	1
852	582	9937	2.0700	0.8901	3.0000	1
852	590	3787	2.0700	0.8073	3.0000	1
852	596	9524	2.7600	1.2420	4.0000	1
852	613	4958	1.3800	0.6624	2.0000	1
852	617	8559	2.0700	0.7038	3.0000	1
852	622	8102	2.0700	0.8694	3.0000	1
852	632	4231	2.0700	0.7038	3.0000	1
852	655	76	2.0700	0.9729	3.0000	1
852	657	7204	1.3800	0.5520	2.0000	1
852	662	7702	2.7600	0.9108	4.0000	1
852	663	5171	2.7600	0.9384	4.0000	1
852	666	5514	2.0700	0.7866	3.0000	1
852	685	7138	2.7600	1.1040	4.0000	1
852	686	9397	3.4500	1.6560	5.0000	1
852	691	4676	1.3800	0.4830	2.0000	1
852	692	5410	1.3800	0.4416	2.0000	1
852	697	407	2.7600	1.1868	4.0000	1
852	703	2829	2.0700	0.9522	3.0000	1
852	705	7502	2.7600	0.9936	4.0000	1
852	706	7870	2.0700	0.7866	3.0000	1
852	706	8665	2.7600	1.2144	4.0000	1
852	710	5171	2.0700	0.9108	3.0000	1
852	711	7274	2.7600	0.9660	4.0000	1
852	716	657	2.7600	1.0488	4.0000	1
852	718	6381	2.0700	0.8073	3.0000	1
852	720	7246	2.0700	0.6417	3.0000	1
852	722	1235	2.0700	0.7866	3.0000	1
852	722	8794	2.0700	0.7245	3.0000	1
852	723	5725	2.0700	0.9315	3.0000	1
852	728	8814	2.0700	0.7659	3.0000	1
853	379	4552	11.6400	5.7036	3.0000	1
853	384	7781	11.6400	5.0052	3.0000	1
853	408	5707	7.7600	3.8024	2.0000	1
853	410	8601	11.6400	4.5396	3.0000	1
853	415	2011	11.6400	5.4708	3.0000	1
853	422	6988	15.5200	6.5184	4.0000	1
853	433	2570	7.7600	2.5608	2.0000	1
853	443	4094	11.6400	4.8888	3.0000	1
853	446	9236	11.6400	5.7036	3.0000	1
853	454	3328	11.6400	4.4232	3.0000	1
853	466	5781	11.6400	4.1904	3.0000	1
853	469	4157	11.6400	4.1904	3.0000	1
853	469	6423	7.7600	3.4144	2.0000	1
853	489	5216	7.7600	3.1040	2.0000	1
853	515	2769	11.6400	5.0052	3.0000	1
853	523	10118	15.5200	4.9664	4.0000	1
853	528	3273	11.6400	3.9576	3.0000	1
853	533	905	15.5200	6.8288	4.0000	1
853	533	2298	11.6400	4.0740	3.0000	1
853	536	8063	15.5200	6.2080	4.0000	1
853	540	6486	11.6400	5.8200	3.0000	1
853	551	6113	7.7600	2.8712	2.0000	1
853	559	1399	15.5200	6.8288	4.0000	1
853	592	5278	7.7600	3.1816	2.0000	1
853	593	1967	11.6400	5.4708	3.0000	1
853	599	8443	11.6400	3.8412	3.0000	1
853	601	6919	11.6400	5.5872	3.0000	1
853	611	4397	15.5200	5.5872	4.0000	1
853	618	6429	11.6400	4.0740	3.0000	1
853	621	6599	3.8800	1.3968	1.0000	1
853	647	7095	7.7600	3.4144	2.0000	1
853	648	9101	7.7600	2.4056	2.0000	1
853	662	9631	7.7600	3.4144	2.0000	1
853	663	5796	11.6400	4.3068	3.0000	1
853	674	9760	7.7600	2.9488	2.0000	1
853	677	600	11.6400	4.4232	3.0000	1
853	679	4791	15.5200	6.8288	4.0000	1
853	680	8977	11.6400	4.8888	3.0000	1
853	681	2437	7.7600	3.1040	2.0000	1
853	685	4075	11.6400	5.1216	3.0000	1
853	688	6744	7.7600	3.5696	2.0000	1
853	698	7406	15.5200	6.0528	4.0000	1
853	703	2212	15.5200	5.1216	4.0000	1
853	718	2238	15.5200	4.9664	4.0000	1
854	373	2327	4.8000	2.0640	3.0000	1
854	393	4848	4.8000	2.1120	3.0000	1
854	394	6319	1.6000	0.6880	1.0000	1
854	395	3160	4.8000	1.5360	3.0000	1
854	405	3130	6.4000	2.9440	4.0000	1
854	411	5163	6.4000	1.9840	4.0000	1
854	413	1786	4.8000	1.4400	3.0000	1
854	418	181	4.8000	1.8720	3.0000	1
854	435	4727	4.8000	1.8720	3.0000	1
854	436	9310	6.4000	2.0480	4.0000	1
854	444	7056	4.8000	1.4400	3.0000	1
854	446	9823	3.2000	1.1520	2.0000	1
854	448	8403	6.4000	2.3680	4.0000	1
854	475	9986	3.2000	1.4400	2.0000	1
854	487	8843	4.8000	1.9680	3.0000	1
854	488	5867	4.8000	1.8240	3.0000	1
854	490	3878	4.8000	2.1600	3.0000	1
854	495	6488	4.8000	2.0640	3.0000	1
854	503	5883	4.8000	1.8240	3.0000	1
854	508	4518	4.8000	1.5840	3.0000	1
854	515	5238	4.8000	2.2560	3.0000	1
854	516	3038	3.2000	1.4720	2.0000	1
854	520	7733	8.0000	2.8800	5.0000	1
854	521	5295	4.8000	2.1120	3.0000	1
854	528	4527	3.2000	1.1200	2.0000	1
854	531	10238	3.2000	1.3760	2.0000	1
854	533	2244	4.8000	1.4400	3.0000	1
854	552	2493	4.8000	1.6320	3.0000	1
854	552	3267	6.4000	3.2000	4.0000	1
854	553	8860	6.4000	2.9440	4.0000	1
854	574	346	3.2000	1.2800	2.0000	1
854	581	7702	6.4000	3.1360	4.0000	1
854	582	5777	4.8000	2.1120	3.0000	1
854	584	2210	4.8000	1.4400	3.0000	1
854	589	3165	6.4000	2.3040	4.0000	1
854	597	1610	4.8000	2.0640	3.0000	1
854	599	471	6.4000	2.7520	4.0000	1
854	604	3115	3.2000	1.3440	2.0000	1
854	617	1099	6.4000	2.9440	4.0000	1
854	617	8845	4.8000	2.3520	3.0000	1
854	620	3728	6.4000	2.4320	4.0000	1
854	622	8623	6.4000	2.4320	4.0000	1
854	626	3020	4.8000	1.8240	3.0000	1
854	626	4556	8.0000	3.1200	5.0000	1
854	626	9256	3.2000	1.2480	2.0000	1
854	645	4700	6.4000	2.4320	4.0000	1
854	649	3742	4.8000	1.5360	3.0000	1
854	654	6985	4.8000	1.8240	3.0000	1
854	666	601	6.4000	3.0720	4.0000	1
854	666	4460	3.2000	1.2160	2.0000	1
854	674	8298	4.8000	2.0640	3.0000	1
854	679	6953	1.6000	0.7040	1.0000	1
854	684	702	6.4000	2.5600	4.0000	1
854	685	355	4.8000	2.0640	3.0000	1
854	685	4021	6.4000	2.7520	4.0000	1
854	687	10035	3.2000	1.4720	2.0000	1
854	688	3883	1.6000	0.7680	1.0000	1
854	705	1841	3.2000	1.6000	2.0000	1
854	707	2059	6.4000	2.3040	4.0000	1
854	711	3219	4.8000	2.0640	3.0000	1
854	711	6496	6.4000	2.0480	4.0000	1
854	716	6777	3.2000	1.3440	2.0000	1
854	718	619	4.8000	2.3520	3.0000	1
854	726	5829	4.8000	1.8240	3.0000	1
855	399	6957	9.6400	3.4704	4.0000	1
855	407	4670	7.2300	2.2413	3.0000	1
855	411	5002	7.2300	3.2535	3.0000	1
855	414	5590	9.6400	3.5668	4.0000	1
855	416	5799	7.2300	2.9643	3.0000	1
855	416	8963	7.2300	3.2535	3.0000	1
855	423	4423	7.2300	2.8920	3.0000	1
855	424	8837	7.2300	3.3258	3.0000	1
855	438	9396	7.2300	2.8197	3.0000	1
855	438	9929	9.6400	4.7236	4.0000	1
855	442	8902	7.2300	2.8197	3.0000	1
855	447	502	9.6400	3.6632	4.0000	1
855	450	3291	7.2300	2.4582	3.0000	1
855	460	8847	9.6400	3.4704	4.0000	1
855	469	9581	9.6400	3.9524	4.0000	1
855	470	8757	9.6400	4.0488	4.0000	1
855	471	7502	7.2300	3.2535	3.0000	1
855	474	3550	4.8200	2.2172	2.0000	1
855	491	644	9.6400	3.7596	4.0000	1
855	491	4340	9.6400	3.7596	4.0000	1
855	495	5398	4.8200	1.7834	2.0000	1
855	500	3863	4.8200	1.4460	2.0000	1
855	500	5568	7.2300	3.1812	3.0000	1
855	501	2570	7.2300	2.4582	3.0000	1
855	507	2678	9.6400	3.8560	4.0000	1
855	508	4287	7.2300	2.2413	3.0000	1
855	520	2298	9.6400	4.2416	4.0000	1
855	520	4829	4.8200	1.8798	2.0000	1
855	531	921	9.6400	2.9884	4.0000	1
855	531	6835	7.2300	3.1089	3.0000	1
855	532	8308	4.8200	1.8798	2.0000	1
855	535	1310	9.6400	3.5668	4.0000	1
855	553	1524	7.2300	2.7474	3.0000	1
855	553	2493	7.2300	2.3136	3.0000	1
855	553	4315	7.2300	2.1690	3.0000	1
855	553	9831	4.8200	1.5424	2.0000	1
855	582	8777	7.2300	3.6150	3.0000	1
855	585	10222	7.2300	2.6751	3.0000	1
855	586	1035	4.8200	1.7352	2.0000	1
855	590	4541	7.2300	3.2535	3.0000	1
855	596	3816	7.2300	3.4704	3.0000	1
855	620	2981	7.2300	3.5427	3.0000	1
855	623	9524	9.6400	3.9524	4.0000	1
855	626	3003	9.6400	4.4344	4.0000	1
855	629	9937	9.6400	4.7236	4.0000	1
855	631	2787	4.8200	1.6388	2.0000	1
855	644	3423	7.2300	3.3258	3.0000	1
855	646	2981	9.6400	4.4344	4.0000	1
855	653	2448	7.2300	2.3136	3.0000	1
855	677	6621	7.2300	2.6751	3.0000	1
855	680	6499	7.2300	2.2413	3.0000	1
855	685	4417	4.8200	1.4460	2.0000	1
855	688	10106	7.2300	2.3859	3.0000	1
855	694	5742	7.2300	3.3258	3.0000	1
855	695	465	9.6400	3.7596	4.0000	1
855	699	9439	2.4100	0.8917	1.0000	1
855	705	4148	7.2300	3.5427	3.0000	1
855	711	4075	4.8200	2.2172	2.0000	1
855	714	6169	4.8200	2.2654	2.0000	1
855	716	8179	7.2300	2.6028	3.0000	1
855	717	2547	7.2300	2.3859	3.0000	1
855	720	5791	9.6400	3.9524	4.0000	1
855	721	5063	7.2300	2.7474	3.0000	1
855	721	10167	9.6400	4.4344	4.0000	1
855	722	4497	7.2300	2.8197	3.0000	1
855	725	5256	9.6400	4.6272	4.0000	1
855	729	9546	9.6400	2.8920	4.0000	1
856	373	9823	4.7800	1.7686	2.0000	1
856	379	6266	4.7800	2.1032	2.0000	1
856	381	4628	7.1700	3.0114	3.0000	1
856	383	7085	4.7800	1.4340	2.0000	1
856	383	10039	9.5600	2.9636	4.0000	1
856	387	1533	7.1700	3.2265	3.0000	1
856	392	8189	7.1700	3.0831	3.0000	1
856	416	4340	9.5600	4.6844	4.0000	1
856	420	6142	11.9500	4.7800	5.0000	1
856	423	8367	11.9500	3.7045	5.0000	1
856	438	10118	7.1700	2.3661	3.0000	1
856	446	6488	7.1700	3.0831	3.0000	1
856	448	41	7.1700	3.0114	3.0000	1
856	453	7514	11.9500	4.0630	5.0000	1
856	457	1648	4.7800	1.5296	2.0000	1
856	462	7573	7.1700	3.5133	3.0000	1
856	464	7455	11.9500	4.3020	5.0000	1
856	470	7179	7.1700	2.2944	3.0000	1
856	472	5914	7.1700	3.0831	3.0000	1
856	495	5106	9.5600	4.1108	4.0000	1
856	495	8091	4.7800	2.1510	2.0000	1
856	505	8783	7.1700	2.2944	3.0000	1
856	527	886	9.5600	3.4416	4.0000	1
856	539	7354	7.1700	3.0831	3.0000	1
856	545	1233	4.7800	1.9598	2.0000	1
856	545	4810	7.1700	2.3661	3.0000	1
856	551	7862	11.9500	5.8555	5.0000	1
856	557	4818	2.3900	1.0994	1.0000	1
856	569	3845	9.5600	2.8680	4.0000	1
856	569	7401	7.1700	3.5133	3.0000	1
856	574	1893	4.7800	2.2944	2.0000	1
856	582	7806	9.5600	3.7284	4.0000	1
856	593	3316	4.7800	1.6252	2.0000	1
856	595	4841	4.7800	2.1032	2.0000	1
856	599	1649	9.5600	3.7284	4.0000	1
856	610	5257	7.1700	3.1548	3.0000	1
856	611	5742	9.5600	3.0592	4.0000	1
856	614	916	4.7800	1.7208	2.0000	1
856	617	1090	7.1700	2.2944	3.0000	1
856	622	6996	7.1700	3.5133	3.0000	1
856	624	8423	4.7800	1.5296	2.0000	1
856	627	9863	4.7800	1.7686	2.0000	1
856	629	1281	4.7800	1.4818	2.0000	1
856	638	7702	9.5600	4.3020	4.0000	1
856	647	6572	4.7800	1.8642	2.0000	1
856	673	4315	9.5600	4.4932	4.0000	1
856	674	5101	9.5600	4.2064	4.0000	1
856	676	4606	7.1700	2.3661	3.0000	1
856	680	10131	4.7800	1.8642	2.0000	1
856	685	6153	11.9500	5.8555	5.0000	1
856	691	7605	7.1700	3.0114	3.0000	1
856	692	2019	7.1700	3.3699	3.0000	1
856	695	5610	7.1700	3.5133	3.0000	1
856	696	9486	7.1700	2.8680	3.0000	1
856	704	6018	9.5600	4.2064	4.0000	1
856	710	598	9.5600	2.8680	4.0000	1
856	711	482	7.1700	3.1548	3.0000	1
856	721	1491	9.5600	3.7284	4.0000	1
856	721	4700	7.1700	2.6529	3.0000	1
856	728	6163	7.1700	3.3699	3.0000	1
857	368	6651	6.6600	2.5974	3.0000	1
857	371	4682	8.8800	3.7296	4.0000	1
857	377	664	4.4400	1.9536	2.0000	1
857	377	8667	6.6600	2.1978	3.0000	1
857	377	9788	4.4400	1.9980	2.0000	1
857	379	9898	6.6600	2.8638	3.0000	1
857	383	6194	8.8800	4.0848	4.0000	1
857	400	7778	8.8800	3.7296	4.0000	1
857	417	9884	6.6600	2.1312	3.0000	1
857	435	2570	4.4400	1.5540	2.0000	1
857	440	4194	4.4400	2.0424	2.0000	1
857	449	1532	6.6600	2.1312	3.0000	1
857	470	1900	6.6600	2.3310	3.0000	1
857	470	9501	6.6600	2.5974	3.0000	1
857	487	8749	6.6600	2.7972	3.0000	1
857	495	3937	6.6600	2.9304	3.0000	1
857	495	6526	6.6600	2.3976	3.0000	1
857	501	4301	8.8800	3.8184	4.0000	1
857	502	3146	6.6600	2.5974	3.0000	1
857	529	8785	4.4400	1.3320	2.0000	1
857	533	8794	8.8800	4.3512	4.0000	1
857	551	326	4.4400	1.4208	2.0000	1
857	551	9721	4.4400	1.9092	2.0000	1
857	552	4958	4.4400	1.5984	2.0000	1
857	563	6751	2.2200	0.8214	1.0000	1
857	590	4460	6.6600	2.9970	3.0000	1
857	611	910	8.8800	3.2856	4.0000	1
857	611	8202	4.4400	1.4208	2.0000	1
857	626	7294	6.6600	2.9304	3.0000	1
857	636	4094	4.4400	1.5984	2.0000	1
857	641	4136	2.2200	0.8880	1.0000	1
857	653	2244	6.6600	1.9980	3.0000	1
857	673	4340	8.8800	3.9072	4.0000	1
857	677	4828	6.6600	2.6640	3.0000	1
857	684	3609	6.6600	2.5974	3.0000	1
857	685	3448	6.6600	2.0646	3.0000	1
857	688	532	4.4400	2.1756	2.0000	1
857	688	3866	6.6600	2.5974	3.0000	1
857	698	448	6.6600	2.7972	3.0000	1
857	698	7297	8.8800	3.5520	4.0000	1
857	705	569	4.4400	2.1312	2.0000	1
857	708	2587	6.6600	2.5974	3.0000	1
857	711	8550	4.4400	1.5540	2.0000	1
857	711	8907	6.6600	2.9304	3.0000	1
857	714	1388	6.6600	2.3976	3.0000	1
857	720	7609	8.8800	3.7296	4.0000	1
857	721	5686	8.8800	4.0848	4.0000	1
857	724	6760	6.6600	2.5308	3.0000	1
857	725	2441	4.4400	1.9092	2.0000	1
857	725	7502	8.8800	3.1968	4.0000	1
857	728	465	4.4400	1.4208	2.0000	1
858	386	3395	8.8800	4.3512	4.0000	1
858	386	7502	4.4400	1.7316	2.0000	1
858	392	5419	4.4400	1.4208	2.0000	1
858	415	4727	8.8800	3.3744	4.0000	1
858	420	5667	4.4400	1.5540	2.0000	1
858	424	4461	6.6600	3.2634	3.0000	1
858	430	426	4.4400	1.9536	2.0000	1
858	438	1379	8.8800	3.2856	4.0000	1
858	446	1954	6.6600	2.2644	3.0000	1
858	447	782	11.1000	3.8850	5.0000	1
858	448	4373	4.4400	1.5096	2.0000	1
858	449	5839	4.4400	1.9536	2.0000	1
858	451	1977	6.6600	2.5308	3.0000	1
858	453	1773	8.8800	2.8416	4.0000	1
858	459	7370	8.8800	3.7296	4.0000	1
858	464	4423	8.8800	2.6640	4.0000	1
858	483	1107	4.4400	1.8204	2.0000	1
858	485	4505	6.6600	2.3310	3.0000	1
858	485	6145	6.6600	2.9304	3.0000	1
858	488	5499	4.4400	1.7316	2.0000	1
858	500	4861	6.6600	2.5974	3.0000	1
858	502	400	6.6600	2.5308	3.0000	1
858	505	6815	6.6600	2.5308	3.0000	1
858	520	7906	6.6600	2.9304	3.0000	1
858	522	6916	6.6600	3.1302	3.0000	1
858	527	4215	8.8800	3.9072	4.0000	1
858	535	5739	8.8800	3.2856	4.0000	1
858	536	1159	6.6600	2.7306	3.0000	1
858	552	5984	6.6600	2.7972	3.0000	1
858	553	1366	6.6600	2.3976	3.0000	1
858	559	7985	6.6600	2.5308	3.0000	1
858	590	329	8.8800	3.0192	4.0000	1
858	599	8484	6.6600	2.5974	3.0000	1
858	603	4240	4.4400	1.3764	2.0000	1
858	615	3540	6.6600	2.5308	3.0000	1
858	620	7370	6.6600	2.0646	3.0000	1
858	623	3470	6.6600	2.8638	3.0000	1
858	629	8578	8.8800	3.5520	4.0000	1
858	646	3676	6.6600	2.5974	3.0000	1
858	646	7354	4.4400	2.1312	2.0000	1
858	659	9960	4.4400	1.6428	2.0000	1
858	672	9386	8.8800	3.5520	4.0000	1
858	680	8963	8.8800	3.0192	4.0000	1
858	683	5608	4.4400	1.9092	2.0000	1
858	688	3271	6.6600	2.8638	3.0000	1
858	701	7823	6.6600	2.0646	3.0000	1
858	703	9556	8.8800	3.4632	4.0000	1
858	710	377	6.6600	2.2644	3.0000	1
858	711	6291	6.6600	2.0646	3.0000	1
858	714	7534	11.1000	4.8840	5.0000	1
858	716	1923	6.6600	2.9304	3.0000	1
858	716	4287	8.8800	3.8184	4.0000	1
858	720	6645	6.6600	3.1302	3.0000	1
858	727	588	8.8800	3.9072	4.0000	1
858	728	1916	4.4400	1.8648	2.0000	1
859	369	2760	5.2400	2.2532	4.0000	1
859	371	9594	3.9300	1.9257	3.0000	1
859	379	7920	5.2400	2.2008	4.0000	1
859	405	1147	3.9300	1.6113	3.0000	1
859	409	8340	5.2400	2.4628	4.0000	1
859	413	8499	5.2400	2.4104	4.0000	1
859	423	2525	3.9300	1.1790	3.0000	1
859	423	4666	5.2400	1.6768	4.0000	1
859	426	2570	2.6200	1.0480	2.0000	1
859	443	2921	5.2400	1.9912	4.0000	1
859	445	3528	3.9300	1.4934	3.0000	1
859	447	8860	3.9300	1.5327	3.0000	1
859	453	7546	5.2400	1.7816	4.0000	1
859	458	5400	2.6200	1.3100	2.0000	1
859	470	238	3.9300	1.7685	3.0000	1
859	472	7868	3.9300	1.8864	3.0000	1
859	476	5232	3.9300	1.8078	3.0000	1
859	482	1124	3.9300	1.2576	3.0000	1
859	482	9897	2.6200	1.1266	2.0000	1
859	494	8968	5.2400	2.3056	4.0000	1
859	508	6880	5.2400	2.0960	4.0000	1
859	512	1124	2.6200	0.8122	2.0000	1
859	529	1015	2.6200	1.1528	2.0000	1
859	533	472	2.6200	1.2314	2.0000	1
859	535	9928	5.2400	2.0960	4.0000	1
859	550	5182	5.2400	1.6244	4.0000	1
859	552	5256	5.2400	2.3056	4.0000	1
859	553	2695	3.9300	1.4541	3.0000	1
859	561	6562	6.5500	2.0305	5.0000	1
859	571	2570	3.9300	1.8864	3.0000	1
859	574	1481	6.5500	3.0130	5.0000	1
859	576	1281	2.6200	1.2576	2.0000	1
859	581	4175	3.9300	1.4934	3.0000	1
859	605	10176	5.2400	1.6244	4.0000	1
859	606	4369	6.5500	2.8165	5.0000	1
859	611	9611	3.9300	1.5327	3.0000	1
859	616	56	6.5500	3.1440	5.0000	1
859	627	620	3.9300	1.2576	3.0000	1
859	632	1297	6.5500	3.2750	5.0000	1
859	632	5656	3.9300	1.5327	3.0000	1
859	658	1389	3.9300	1.7292	3.0000	1
859	658	4180	5.2400	2.3056	4.0000	1
859	663	5907	5.2400	1.7292	4.0000	1
859	678	2770	5.2400	2.3056	4.0000	1
859	678	3611	3.9300	1.5327	3.0000	1
859	678	6927	2.6200	1.2314	2.0000	1
859	680	5471	3.9300	1.7685	3.0000	1
859	688	9684	3.9300	1.3755	3.0000	1
859	695	1696	2.6200	1.0218	2.0000	1
859	695	4175	2.6200	1.2838	2.0000	1
859	698	9064	3.9300	1.6506	3.0000	1
859	716	4349	3.9300	1.9257	3.0000	1
859	726	9631	3.9300	1.7292	3.0000	1
859	728	4938	5.2400	2.0960	4.0000	1
860	367	9357	9.3600	3.4632	4.0000	1
860	376	360	7.0200	2.4570	3.0000	1
860	383	6442	4.6800	1.6380	2.0000	1
860	386	1007	9.3600	4.5864	4.0000	1
860	386	2846	7.0200	3.4398	3.0000	1
860	393	4848	7.0200	2.4570	3.0000	1
860	395	10140	9.3600	3.5568	4.0000	1
860	405	2525	7.0200	2.5272	3.0000	1
860	408	9967	9.3600	3.3696	4.0000	1
860	424	9318	7.0200	2.3166	3.0000	1
860	438	4875	7.0200	2.7378	3.0000	1
860	459	1780	9.3600	4.1184	4.0000	1
860	460	1415	7.0200	2.5272	3.0000	1
860	461	9591	4.6800	1.8252	2.0000	1
860	472	9223	9.3600	3.3696	4.0000	1
860	475	1798	7.0200	2.8782	3.0000	1
860	478	7425	7.0200	2.2464	3.0000	1
860	483	6945	9.3600	4.5864	4.0000	1
860	485	7325	7.0200	2.9484	3.0000	1
860	488	5867	9.3600	4.5864	4.0000	1
860	491	2246	4.6800	1.7784	2.0000	1
860	495	2632	7.0200	2.2464	3.0000	1
860	495	6740	9.3600	4.0248	4.0000	1
860	515	3528	11.7000	5.8500	5.0000	1
860	519	5533	7.0200	3.0888	3.0000	1
860	523	750	9.3600	3.6504	4.0000	1
860	523	7956	4.6800	1.7316	2.0000	1
860	531	5623	7.0200	3.0888	3.0000	1
860	532	1931	7.0200	2.5974	3.0000	1
860	537	6571	9.3600	4.3992	4.0000	1
860	540	4465	4.6800	1.4040	2.0000	1
860	549	8427	7.0200	2.9484	3.0000	1
860	552	2879	9.3600	3.3696	4.0000	1
860	564	7914	7.0200	3.4398	3.0000	1
860	567	7546	9.3600	3.2760	4.0000	1
860	570	10104	7.0200	2.7378	3.0000	1
860	574	3271	7.0200	3.0888	3.0000	1
860	580	5137	9.3600	3.0888	4.0000	1
860	582	2664	7.0200	3.0186	3.0000	1
860	582	4995	7.0200	2.5974	3.0000	1
860	585	5174	7.0200	3.0888	3.0000	1
860	590	2298	9.3600	3.6504	4.0000	1
860	590	2871	7.0200	2.5974	3.0000	1
860	604	8840	9.3600	3.6504	4.0000	1
860	612	4525	9.3600	3.7440	4.0000	1
860	613	4609	7.0200	2.6676	3.0000	1
860	632	2084	7.0200	2.5974	3.0000	1
860	655	8274	4.6800	1.4040	2.0000	1
860	661	163	9.3600	3.5568	4.0000	1
860	666	456	7.0200	3.2292	3.0000	1
860	672	6945	9.3600	4.5864	4.0000	1
860	676	4541	7.0200	2.2464	3.0000	1
860	683	1723	7.0200	2.5272	3.0000	1
860	688	8116	7.0200	3.0888	3.0000	1
860	691	2842	9.3600	3.5568	4.0000	1
860	692	8452	11.7000	4.6800	5.0000	1
860	694	7702	4.6800	1.7316	2.0000	1
860	700	2482	7.0200	2.5974	3.0000	1
860	703	1131	9.3600	3.4632	4.0000	1
860	707	3539	7.0200	2.7378	3.0000	1
860	708	6835	7.0200	2.1762	3.0000	1
860	718	6484	4.6800	1.5444	2.0000	1
860	720	1162	4.6800	1.7784	2.0000	1
860	723	3486	7.0200	2.2464	3.0000	1
860	724	7281	4.6800	1.5444	2.0000	1
860	725	976	7.0200	3.5100	3.0000	1
860	728	2042	9.3600	4.5864	4.0000	1
860	728	10240	4.6800	2.1060	2.0000	1
861	371	5389	4.9000	1.6660	2.0000	1
861	377	5297	4.9000	2.3520	2.0000	1
861	379	2298	7.3500	2.4255	3.0000	1
861	389	3938	7.3500	3.2340	3.0000	1
861	399	3491	9.8000	3.3320	4.0000	1
861	402	3301	7.3500	3.5280	3.0000	1
861	411	8578	7.3500	3.6750	3.0000	1
861	416	4589	12.2500	4.9000	5.0000	1
861	416	4678	7.3500	3.3075	3.0000	1
861	423	5230	4.9000	1.8620	2.0000	1
861	428	4461	9.8000	4.7040	4.0000	1
861	438	8749	7.3500	2.7930	3.0000	1
861	440	3942	9.8000	4.1160	4.0000	1
861	445	9744	7.3500	2.7930	3.0000	1
861	460	4021	9.8000	4.7040	4.0000	1
861	488	8427	7.3500	2.8665	3.0000	1
861	500	4633	7.3500	3.5280	3.0000	1
861	504	170	7.3500	2.7930	3.0000	1
861	507	4257	9.8000	3.8220	4.0000	1
861	508	5977	7.3500	2.3520	3.0000	1
861	518	7301	7.3500	3.6015	3.0000	1
861	535	4711	7.3500	2.7930	3.0000	1
861	546	6745	7.3500	2.7930	3.0000	1
861	549	4231	9.8000	4.4100	4.0000	1
861	556	8374	7.3500	3.3075	3.0000	1
861	557	3921	7.3500	3.6015	3.0000	1
861	570	9263	7.3500	3.0870	3.0000	1
861	571	4676	7.3500	3.3810	3.0000	1
861	582	7534	7.3500	3.0135	3.0000	1
861	582	7713	4.9000	1.4700	2.0000	1
861	586	5257	12.2500	4.4100	5.0000	1
861	591	4175	9.8000	3.8220	4.0000	1
861	600	2966	9.8000	3.6260	4.0000	1
861	617	424	9.8000	4.1160	4.0000	1
861	627	3279	7.3500	3.6750	3.0000	1
861	630	9745	7.3500	3.3075	3.0000	1
861	644	7262	9.8000	3.4300	4.0000	1
861	655	4007	7.3500	2.4990	3.0000	1
861	657	8576	9.8000	4.8020	4.0000	1
861	658	3640	7.3500	3.6015	3.0000	1
861	663	2533	7.3500	2.2785	3.0000	1
861	665	7989	7.3500	2.4255	3.0000	1
861	666	7743	4.9000	1.5680	2.0000	1
861	677	8785	7.3500	2.3520	3.0000	1
861	698	10262	7.3500	3.5280	3.0000	1
861	701	1144	7.3500	2.7930	3.0000	1
861	710	845	7.3500	2.8665	3.0000	1
861	716	6351	7.3500	2.9400	3.0000	1
861	716	6622	7.3500	2.7930	3.0000	1
861	716	6916	7.3500	3.0135	3.0000	1
861	716	9605	7.3500	2.3520	3.0000	1
861	719	5484	7.3500	3.0870	3.0000	1
861	720	5450	12.2500	3.9200	5.0000	1
861	722	1983	9.8000	4.2140	4.0000	1
862	371	3254	8.1900	3.6036	3.0000	1
862	377	3524	10.9200	4.5864	4.0000	1
862	379	6161	8.1900	3.1941	3.0000	1
862	379	8275	10.9200	5.3508	4.0000	1
862	380	5489	5.4600	2.6208	2.0000	1
862	387	181	8.1900	3.3579	3.0000	1
862	400	575	8.1900	3.0303	3.0000	1
862	410	7551	8.1900	3.2760	3.0000	1
862	414	2809	8.1900	3.7674	3.0000	1
862	416	7639	10.9200	3.9312	4.0000	1
862	419	4425	8.1900	3.5217	3.0000	1
862	420	903	8.1900	3.0303	3.0000	1
862	421	5002	8.1900	4.0950	3.0000	1
862	422	5297	10.9200	5.3508	4.0000	1
862	427	7416	8.1900	3.3579	3.0000	1
862	429	8367	8.1900	3.8493	3.0000	1
862	429	8668	10.9200	3.8220	4.0000	1
862	438	3589	5.4600	2.5116	2.0000	1
862	447	8701	10.9200	4.3680	4.0000	1
862	449	658	5.4600	1.9110	2.0000	1
862	454	9176	10.9200	4.5864	4.0000	1
862	457	6816	8.1900	4.0131	3.0000	1
862	461	7076	5.4600	2.1840	2.0000	1
862	471	7502	10.9200	4.6956	4.0000	1
862	511	2905	8.1900	2.9484	3.0000	1
862	513	6171	8.1900	2.7027	3.0000	1
862	521	2003	8.1900	4.0131	3.0000	1
862	522	7551	8.1900	3.7674	3.0000	1
862	527	8175	5.4600	2.3478	2.0000	1
862	528	7828	10.9200	4.4772	4.0000	1
862	531	2976	5.4600	2.6754	2.0000	1
862	535	8528	8.1900	3.2760	3.0000	1
862	544	8359	5.4600	2.4024	2.0000	1
862	548	1484	8.1900	3.6855	3.0000	1
862	550	10058	5.4600	2.2932	2.0000	1
862	553	6012	10.9200	4.3680	4.0000	1
862	553	10275	5.4600	1.7472	2.0000	1
862	561	1151	10.9200	3.9312	4.0000	1
862	564	10259	8.1900	2.6208	3.0000	1
862	586	1529	8.1900	3.5217	3.0000	1
862	597	7078	5.4600	1.8564	2.0000	1
862	602	1297	8.1900	3.9312	3.0000	1
862	604	3773	8.1900	3.6855	3.0000	1
862	608	2194	5.4600	2.3478	2.0000	1
862	608	7626	8.1900	3.5217	3.0000	1
862	614	6590	8.1900	3.1122	3.0000	1
862	619	5171	10.9200	5.2416	4.0000	1
862	619	9668	8.1900	3.1941	3.0000	1
862	623	9564	13.6500	4.9140	5.0000	1
862	627	5633	8.1900	3.6036	3.0000	1
862	629	10225	8.1900	3.1941	3.0000	1
862	632	4231	10.9200	4.8048	4.0000	1
862	642	1637	5.4600	2.5662	2.0000	1
862	646	9781	8.1900	2.6208	3.0000	1
862	655	1977	8.1900	3.1122	3.0000	1
862	655	6544	8.1900	4.0131	3.0000	1
862	669	10052	5.4600	2.5662	2.0000	1
862	672	8266	10.9200	4.3680	4.0000	1
862	677	9807	5.4600	2.1294	2.0000	1
862	681	7001	8.1900	3.4398	3.0000	1
862	686	6003	8.1900	3.6036	3.0000	1
862	691	5590	5.4600	1.8018	2.0000	1
862	694	5542	8.1900	4.0950	3.0000	1
862	695	3643	5.4600	1.9110	2.0000	1
862	702	4674	10.9200	5.3508	4.0000	1
862	709	7384	13.6500	4.5045	5.0000	1
862	711	1791	10.9200	4.2588	4.0000	1
862	716	4063	13.6500	6.6885	5.0000	1
862	718	3728	5.4600	2.2932	2.0000	1
862	720	4390	8.1900	3.3579	3.0000	1
862	728	1124	8.1900	3.3579	3.0000	1
863	386	7274	11.9200	4.1720	4.0000	1
863	393	7229	11.9200	4.6488	4.0000	1
863	408	6009	11.9200	4.6488	4.0000	1
863	438	5533	8.9400	2.7714	3.0000	1
863	440	2951	11.9200	4.1720	4.0000	1
863	446	1791	8.9400	4.3806	3.0000	1
863	450	803	8.9400	3.3078	3.0000	1
863	453	644	8.9400	3.0396	3.0000	1
863	460	760	8.9400	4.2018	3.0000	1
863	464	9517	2.9800	0.9536	1.0000	1
863	466	4395	8.9400	3.3972	3.0000	1
863	469	4955	5.9600	2.8608	2.0000	1
863	469	9864	8.9400	3.3078	3.0000	1
863	470	378	8.9400	3.6654	3.0000	1
863	475	1758	11.9200	5.2448	4.0000	1
863	482	9951	5.9600	1.8476	2.0000	1
863	487	178	5.9600	2.1456	2.0000	1
863	489	8477	11.9200	4.5296	4.0000	1
863	491	5742	11.9200	4.6488	4.0000	1
863	493	8171	8.9400	3.4866	3.0000	1
863	494	5396	11.9200	3.9336	4.0000	1
863	495	9977	8.9400	3.3078	3.0000	1
863	520	1533	5.9600	2.5032	2.0000	1
863	520	1844	8.9400	4.2018	3.0000	1
863	534	7835	11.9200	4.4104	4.0000	1
863	540	4296	11.9200	4.1720	4.0000	1
863	540	6353	11.9200	3.9336	4.0000	1
863	553	4459	5.9600	2.2648	2.0000	1
863	553	8373	5.9600	2.7416	2.0000	1
863	570	7103	8.9400	3.9336	3.0000	1
863	575	1271	8.9400	4.2018	3.0000	1
863	590	4460	11.9200	5.1256	4.0000	1
863	592	8732	5.9600	2.2052	2.0000	1
863	593	2863	8.9400	3.4866	3.0000	1
863	605	187	8.9400	2.9502	3.0000	1
863	607	8477	8.9400	3.3972	3.0000	1
863	613	9698	11.9200	5.8408	4.0000	1
863	617	2825	11.9200	4.4104	4.0000	1
863	617	7626	8.9400	3.0396	3.0000	1
863	619	7291	11.9200	4.6488	4.0000	1
863	630	5026	5.9600	2.7416	2.0000	1
863	632	9745	8.9400	3.9336	3.0000	1
863	636	2921	8.9400	3.3972	3.0000	1
863	642	6471	8.9400	2.6820	3.0000	1
863	655	1070	8.9400	3.2184	3.0000	1
863	655	2638	5.9600	2.2648	2.0000	1
863	660	6936	5.9600	2.3840	2.0000	1
863	672	127	5.9600	2.7416	2.0000	1
863	683	9513	8.9400	3.9336	3.0000	1
863	685	7502	5.9600	2.3840	2.0000	1
863	691	8452	8.9400	3.9336	3.0000	1
863	692	2244	11.9200	3.6952	4.0000	1
863	692	9318	8.9400	2.9502	3.0000	1
863	692	9815	11.9200	4.1720	4.0000	1
863	696	5447	8.9400	3.8442	3.0000	1
863	698	1798	8.9400	3.6654	3.0000	1
863	698	4707	14.9000	5.8110	5.0000	1
863	702	4422	5.9600	2.2648	2.0000	1
863	705	1289	5.9600	2.2052	2.0000	1
863	720	4422	5.9600	2.3244	2.0000	1
863	722	5867	5.9600	2.2052	2.0000	1
864	369	213	3.2600	1.5322	2.0000	1
864	371	1023	4.8900	1.9071	3.0000	1
864	372	409	4.8900	1.6137	3.0000	1
864	372	1005	4.8900	2.1516	3.0000	1
864	372	4234	4.8900	1.8582	3.0000	1
864	383	7085	3.2600	1.3040	2.0000	1
864	387	3124	6.5200	2.4124	4.0000	1
864	391	3593	4.8900	2.1027	3.0000	1
864	402	6844	6.5200	2.3472	4.0000	1
864	416	587	4.8900	1.6137	3.0000	1
864	445	1282	4.8900	1.6137	3.0000	1
864	445	5410	6.5200	2.4776	4.0000	1
864	453	4700	3.2600	1.1736	2.0000	1
864	454	8572	1.6300	0.6520	1.0000	1
864	457	2263	4.8900	2.0049	3.0000	1
864	457	3395	6.5200	2.8036	4.0000	1
864	458	7432	4.8900	2.3961	3.0000	1
864	468	8310	6.5200	3.1948	4.0000	1
864	470	1283	4.8900	2.2494	3.0000	1
864	471	5174	4.8900	2.1516	3.0000	1
864	475	9772	4.8900	1.6626	3.0000	1
864	484	1503	3.2600	1.2714	2.0000	1
864	491	9125	4.8900	2.0538	3.0000	1
864	495	267	4.8900	1.9560	3.0000	1
864	513	278	4.8900	2.1516	3.0000	1
864	528	99	8.1500	3.1785	5.0000	1
864	533	2298	4.8900	2.0049	3.0000	1
864	534	5799	6.5200	2.4124	4.0000	1
864	540	6486	4.8900	1.5159	3.0000	1
864	545	6695	3.2600	1.1736	2.0000	1
864	552	5731	6.5200	2.4124	4.0000	1
864	557	8154	6.5200	3.0644	4.0000	1
864	592	4707	3.2600	1.2062	2.0000	1
864	627	1920	6.5200	2.8688	4.0000	1
864	643	8669	6.5200	3.1948	4.0000	1
864	648	5541	4.8900	2.0049	3.0000	1
864	660	9495	4.8900	1.8093	3.0000	1
864	663	4798	3.2600	1.4018	2.0000	1
864	666	2896	6.5200	3.1948	4.0000	1
864	689	8669	4.8900	1.8582	3.0000	1
864	691	8730	3.2600	1.1410	2.0000	1
864	692	6866	4.8900	2.2005	3.0000	1
864	701	2592	4.8900	2.2005	3.0000	1
864	713	892	6.5200	3.0644	4.0000	1
864	716	4287	6.5200	2.7384	4.0000	1
864	723	4642	4.8900	2.3961	3.0000	1
865	368	2829	5.5800	2.1204	2.0000	1
865	368	8746	8.3700	4.1013	3.0000	1
865	371	2031	5.5800	2.0088	2.0000	1
865	377	780	11.1600	4.7988	4.0000	1
865	377	1916	8.3700	4.1013	3.0000	1
865	379	8466	8.3700	3.1806	3.0000	1
865	383	1962	11.1600	4.3524	4.0000	1
865	386	6655	8.3700	3.0969	3.0000	1
865	393	7927	8.3700	3.1806	3.0000	1
865	409	5340	5.5800	2.1762	2.0000	1
865	416	5026	8.3700	3.4317	3.0000	1
865	422	3539	11.1600	4.2408	4.0000	1
865	424	7702	8.3700	3.0969	3.0000	1
865	427	3097	11.1600	4.4640	4.0000	1
865	428	6969	13.9500	4.3245	5.0000	1
865	445	5094	2.7900	1.0323	1.0000	1
865	446	6012	8.3700	3.6828	3.0000	1
865	446	6484	5.5800	2.6226	2.0000	1
865	446	7182	8.3700	3.5991	3.0000	1
865	459	3037	8.3700	3.3480	3.0000	1
865	469	8406	8.3700	2.6784	3.0000	1
865	479	2295	8.3700	2.5110	3.0000	1
865	483	5019	5.5800	2.6226	2.0000	1
865	487	4686	8.3700	3.6828	3.0000	1
865	489	2863	8.3700	4.0176	3.0000	1
865	490	4065	11.1600	4.9104	4.0000	1
865	501	6142	11.1600	4.5756	4.0000	1
865	513	6729	5.5800	2.7342	2.0000	1
865	520	2298	11.1600	4.5756	4.0000	1
865	521	6800	5.5800	2.1204	2.0000	1
865	531	6835	8.3700	3.3480	3.0000	1
865	532	6474	8.3700	3.9339	3.0000	1
865	533	8887	11.1600	3.9060	4.0000	1
865	538	8336	5.5800	2.1204	2.0000	1
865	539	5668	8.3700	4.1850	3.0000	1
865	550	7721	8.3700	3.3480	3.0000	1
865	553	4649	8.3700	3.2643	3.0000	1
865	558	7031	8.3700	3.8502	3.0000	1
865	570	6849	5.5800	2.4552	2.0000	1
865	576	1785	5.5800	2.0646	2.0000	1
865	579	8445	8.3700	3.8502	3.0000	1
865	580	6766	8.3700	2.7621	3.0000	1
865	582	8777	8.3700	2.5947	3.0000	1
865	586	4736	11.1600	3.9060	4.0000	1
865	593	3079	8.3700	3.8502	3.0000	1
865	595	4259	8.3700	4.0176	3.0000	1
865	604	4973	11.1600	5.0220	4.0000	1
865	604	8840	8.3700	2.5110	3.0000	1
865	606	4369	11.1600	4.6872	4.0000	1
865	619	1471	8.3700	2.5947	3.0000	1
865	627	3946	5.5800	2.7342	2.0000	1
865	629	8311	8.3700	3.9339	3.0000	1
865	645	9745	8.3700	2.5947	3.0000	1
865	655	8945	8.3700	3.5991	3.0000	1
865	661	6490	8.3700	3.6828	3.0000	1
865	681	8477	11.1600	4.2408	4.0000	1
865	686	5956	2.7900	1.3671	1.0000	1
865	692	9631	8.3700	2.7621	3.0000	1
865	702	369	8.3700	3.2643	3.0000	1
865	710	8340	8.3700	2.6784	3.0000	1
865	716	10034	5.5800	2.3436	2.0000	1
865	720	4211	11.1600	4.6872	4.0000	1
865	720	9801	8.3700	3.9339	3.0000	1
865	721	10033	8.3700	4.1013	3.0000	1
865	729	6067	5.5800	2.6226	2.0000	1
866	373	893	10.3800	5.0862	3.0000	1
866	379	4676	13.8400	6.0896	4.0000	1
866	379	6026	10.3800	4.5672	3.0000	1
866	414	1785	13.8400	6.2280	4.0000	1
866	439	5301	10.3800	5.0862	3.0000	1
866	439	9085	13.8400	4.7056	4.0000	1
866	445	5895	6.9200	3.1140	2.0000	1
866	447	7529	10.3800	4.8786	3.0000	1
866	460	8399	13.8400	5.8128	4.0000	1
866	463	2112	13.8400	5.1208	4.0000	1
866	466	1235	10.3800	3.3216	3.0000	1
866	468	739	10.3800	3.3216	3.0000	1
866	470	1850	10.3800	3.9444	3.0000	1
866	487	7081	10.3800	3.9444	3.0000	1
866	493	8953	17.3000	5.3630	5.0000	1
866	495	3577	13.8400	6.7816	4.0000	1
866	495	9459	17.3000	6.9200	5.0000	1
866	514	7557	6.9200	2.8372	2.0000	1
866	521	4094	6.9200	2.2144	2.0000	1
866	534	1507	10.3800	4.4634	3.0000	1
866	539	4541	6.9200	2.5604	2.0000	1
866	540	1850	10.3800	4.0482	3.0000	1
866	548	527	10.3800	3.3216	3.0000	1
866	548	4417	10.3800	3.2178	3.0000	1
866	557	2266	10.3800	4.2558	3.0000	1
866	559	4985	17.3000	6.7470	5.0000	1
866	564	2313	10.3800	3.1140	3.0000	1
866	574	697	10.3800	4.2558	3.0000	1
866	574	819	10.3800	5.1900	3.0000	1
866	574	3838	10.3800	5.0862	3.0000	1
866	591	1141	10.3800	4.5672	3.0000	1
866	593	5590	17.3000	8.6500	5.0000	1
866	595	6700	6.9200	3.0448	2.0000	1
866	610	4330	10.3800	3.8406	3.0000	1
866	611	9318	10.3800	3.7368	3.0000	1
866	621	2032	10.3800	3.3216	3.0000	1
866	627	10213	13.8400	6.7816	4.0000	1
866	631	2084	10.3800	4.7748	3.0000	1
866	649	9469	10.3800	5.0862	3.0000	1
866	655	1548	13.8400	5.2592	4.0000	1
866	655	4903	6.9200	2.7680	2.0000	1
866	656	4767	10.3800	3.5292	3.0000	1
866	657	3801	10.3800	3.3216	3.0000	1
866	658	734	13.8400	6.0896	4.0000	1
866	660	614	13.8400	5.2592	4.0000	1
866	665	3231	17.3000	5.1900	5.0000	1
866	666	9690	13.8400	4.8440	4.0000	1
866	676	4606	10.3800	4.5672	3.0000	1
866	677	9276	10.3800	3.3216	3.0000	1
866	685	7692	6.9200	3.3908	2.0000	1
866	686	3928	13.8400	4.9824	4.0000	1
866	688	6332	6.9200	3.0448	2.0000	1
866	690	899	6.9200	2.7680	2.0000	1
866	692	7502	10.3800	3.8406	3.0000	1
866	707	2664	13.8400	6.2280	4.0000	1
866	725	2448	13.8400	6.5048	4.0000	1
866	729	350	6.9200	2.1452	2.0000	1
867	377	5341	5.6400	2.4816	3.0000	1
867	377	7212	5.6400	2.8200	3.0000	1
867	393	142	5.6400	1.9176	3.0000	1
867	394	3596	7.5200	3.7600	4.0000	1
867	408	1449	7.5200	2.9328	4.0000	1
867	423	4423	3.7600	1.6544	2.0000	1
867	428	1261	5.6400	2.0868	3.0000	1
867	440	5216	7.5200	2.5568	4.0000	1
867	446	280	5.6400	2.1432	3.0000	1
867	447	7556	5.6400	1.9740	3.0000	1
867	447	9115	7.5200	2.3312	4.0000	1
867	461	3607	7.5200	3.3088	4.0000	1
867	470	5968	3.7600	1.5792	2.0000	1
867	475	4100	5.6400	2.1996	3.0000	1
867	479	8887	7.5200	3.6848	4.0000	1
867	505	424	5.6400	1.7484	3.0000	1
867	507	5450	7.5200	2.4816	4.0000	1
867	520	9851	5.6400	1.8048	3.0000	1
867	529	5607	5.6400	2.2560	3.0000	1
867	534	5999	5.6400	1.7484	3.0000	1
867	535	1281	5.6400	2.4816	3.0000	1
867	550	3302	5.6400	2.3124	3.0000	1
867	575	760	5.6400	2.4816	3.0000	1
867	593	2787	5.6400	2.4816	3.0000	1
867	596	5929	5.6400	2.3124	3.0000	1
867	600	5616	3.7600	1.2408	2.0000	1
867	606	3620	5.6400	2.7636	3.0000	1
867	616	4491	3.7600	1.4664	2.0000	1
867	617	4137	5.6400	2.3688	3.0000	1
867	617	6860	5.6400	2.1432	3.0000	1
867	625	8746	3.7600	1.4664	2.0000	1
867	630	5026	7.5200	3.2336	4.0000	1
867	653	1352	5.6400	1.9176	3.0000	1
867	654	8356	5.6400	1.8612	3.0000	1
867	656	4175	5.6400	2.0304	3.0000	1
867	674	4739	5.6400	2.5380	3.0000	1
867	677	3627	3.7600	1.3912	2.0000	1
867	680	6799	7.5200	2.3312	4.0000	1
867	687	1659	5.6400	2.1996	3.0000	1
867	692	6047	5.6400	2.0304	3.0000	1
867	696	8768	7.5200	2.6320	4.0000	1
867	698	6683	7.5200	3.3088	4.0000	1
867	705	9505	5.6400	2.1996	3.0000	1
867	711	482	7.5200	3.0832	4.0000	1
868	368	8906	14.3200	6.1576	4.0000	1
868	379	5768	10.7400	5.2626	3.0000	1
868	386	7359	10.7400	4.7256	3.0000	1
868	387	3020	10.7400	3.8664	3.0000	1
868	392	2295	10.7400	4.4034	3.0000	1
868	399	317	10.7400	3.3294	3.0000	1
868	399	3692	10.7400	3.5442	3.0000	1
868	427	6932	10.7400	5.0478	3.0000	1
868	435	3540	7.1600	3.0072	2.0000	1
868	435	4280	7.1600	2.5060	2.0000	1
868	436	3207	10.7400	4.6182	3.0000	1
868	445	8454	10.7400	3.8664	3.0000	1
868	447	2071	10.7400	4.5108	3.0000	1
868	454	9734	14.3200	7.0168	4.0000	1
868	469	1984	14.3200	6.8736	4.0000	1
868	485	6145	14.3200	5.8712	4.0000	1
868	489	4597	14.3200	5.1552	4.0000	1
868	494	5792	10.7400	4.8330	3.0000	1
868	495	8834	14.3200	5.0120	4.0000	1
868	497	3401	10.7400	5.2626	3.0000	1
868	501	769	7.1600	2.5060	2.0000	1
868	507	2963	7.1600	3.2936	2.0000	1
868	511	4105	10.7400	3.4368	3.0000	1
868	515	6204	14.3200	5.5848	4.0000	1
868	515	8454	7.1600	2.8640	2.0000	1
868	518	5598	14.3200	5.5848	4.0000	1
868	523	3529	14.3200	4.8688	4.0000	1
868	531	4191	10.7400	3.9738	3.0000	1
868	535	6206	14.3200	5.5848	4.0000	1
868	549	2378	14.3200	4.4392	4.0000	1
868	551	216	7.1600	3.3652	2.0000	1
868	553	392	7.1600	3.0788	2.0000	1
868	561	43	10.7400	3.6516	3.0000	1
868	573	6849	10.7400	3.7590	3.0000	1
868	595	771	14.3200	5.1552	4.0000	1
868	602	188	14.3200	6.4440	4.0000	1
868	604	3773	14.3200	6.1576	4.0000	1
868	607	4998	10.7400	5.2626	3.0000	1
868	617	955	10.7400	4.0812	3.0000	1
868	620	9584	10.7400	4.4034	3.0000	1
868	629	4810	7.1600	3.2936	2.0000	1
868	630	6960	10.7400	4.5108	3.0000	1
868	632	6074	3.5800	1.5394	1.0000	1
868	649	216	14.3200	5.4416	4.0000	1
868	649	5305	10.7400	4.2960	3.0000	1
868	653	9976	10.7400	4.2960	3.0000	1
868	654	274	14.3200	6.8736	4.0000	1
868	655	5637	10.7400	5.0478	3.0000	1
868	655	9074	14.3200	6.7304	4.0000	1
868	661	2850	10.7400	5.1552	3.0000	1
868	704	9943	14.3200	6.8736	4.0000	1
868	720	5704	10.7400	4.1886	3.0000	1
868	721	1024	10.7400	4.5108	3.0000	1
869	367	3449	10.6000	3.8160	5.0000	1
869	373	5476	4.2400	2.0352	2.0000	1
869	386	7522	6.3600	2.8620	3.0000	1
869	409	4626	6.3600	1.9716	3.0000	1
869	409	9419	6.3600	2.7348	3.0000	1
869	412	2896	6.3600	3.1164	3.0000	1
869	414	5143	6.3600	2.7984	3.0000	1
869	435	8275	8.4800	2.7984	4.0000	1
869	437	3418	6.3600	2.6712	3.0000	1
869	446	9495	8.4800	3.1376	4.0000	1
869	447	2211	10.6000	3.8160	5.0000	1
869	447	2835	8.4800	3.3072	4.0000	1
869	470	293	2.1200	0.9964	1.0000	1
869	471	9040	6.3600	2.3532	3.0000	1
869	477	6107	6.3600	2.0352	3.0000	1
869	494	7298	6.3600	2.7348	3.0000	1
869	497	7434	6.3600	2.4804	3.0000	1
869	502	4327	6.3600	2.0988	3.0000	1
869	505	4279	4.2400	2.0352	2.0000	1
869	518	10031	8.4800	3.2224	4.0000	1
869	529	5765	6.3600	2.7348	3.0000	1
869	537	690	6.3600	2.4168	3.0000	1
869	540	7694	6.3600	2.6076	3.0000	1
869	553	7915	6.3600	2.6076	3.0000	1
869	561	7130	8.4800	3.9008	4.0000	1
869	567	6087	6.3600	2.9256	3.0000	1
869	567	6574	4.2400	1.9928	2.0000	1
869	574	6686	8.4800	4.1552	4.0000	1
869	583	89	8.4800	4.1552	4.0000	1
869	590	3370	6.3600	2.8620	3.0000	1
869	592	226	6.3600	2.0352	3.0000	1
869	592	2791	8.4800	3.5616	4.0000	1
869	592	6013	4.2400	1.8232	2.0000	1
869	593	3000	6.3600	2.4804	3.0000	1
869	595	1389	4.2400	1.5688	2.0000	1
869	599	1457	6.3600	2.7348	3.0000	1
869	600	1963	8.4800	2.7984	4.0000	1
869	600	6683	6.3600	2.7348	3.0000	1
869	607	647	6.3600	2.7984	3.0000	1
869	612	7386	6.3600	2.5440	3.0000	1
869	615	4188	6.3600	2.7984	3.0000	1
869	623	2507	6.3600	2.7984	3.0000	1
869	636	4453	6.3600	2.0352	3.0000	1
869	645	2511	8.4800	2.7984	4.0000	1
869	648	5226	6.3600	3.1164	3.0000	1
869	649	1547	6.3600	1.9716	3.0000	1
869	653	3539	4.2400	1.4840	2.0000	1
869	660	2762	4.2400	1.6536	2.0000	1
869	672	8676	10.6000	4.1340	5.0000	1
869	672	9570	6.3600	3.1800	3.0000	1
869	680	6313	4.2400	1.8232	2.0000	1
869	695	4175	6.3600	2.0988	3.0000	1
869	695	7234	6.3600	2.4168	3.0000	1
869	703	7750	8.4800	3.9008	4.0000	1
869	710	8793	4.2400	1.4840	2.0000	1
869	711	4998	8.4800	2.7984	4.0000	1
869	711	8960	6.3600	2.8620	3.0000	1
869	714	39	6.3600	2.9892	3.0000	1
869	716	8862	6.3600	2.5440	3.0000	1
869	716	9419	6.3600	2.9892	3.0000	1
869	718	3935	6.3600	3.1800	3.0000	1
869	718	6381	6.3600	2.6712	3.0000	1
869	721	7556	8.4800	4.2400	4.0000	1
869	721	8617	4.2400	1.3568	2.0000	1
869	723	5276	10.6000	3.7100	5.0000	1
869	724	4497	6.3600	2.1624	3.0000	1
869	724	9187	8.4800	2.9680	4.0000	1
869	727	3746	6.3600	2.6076	3.0000	1
869	728	5376	4.2400	1.2720	2.0000	1
870	386	7905	7.8800	2.8368	4.0000	1
870	394	1332	9.8500	4.8265	5.0000	1
870	409	6995	7.8800	2.8368	4.0000	1
870	412	4283	7.8800	3.9400	4.0000	1
870	413	5289	5.9100	1.8321	3.0000	1
870	424	3460	5.9100	2.8368	3.0000	1
870	426	2921	3.9400	1.8518	2.0000	1
870	438	10067	5.9100	2.3640	3.0000	1
870	444	4618	3.9400	1.7336	2.0000	1
870	453	8074	5.9100	1.9503	3.0000	1
870	459	2143	7.8800	2.9156	4.0000	1
870	460	8694	3.9400	1.6942	2.0000	1
870	470	2201	3.9400	1.8518	2.0000	1
870	470	7203	5.9100	2.0094	3.0000	1
870	478	5942	5.9100	2.3049	3.0000	1
870	480	9967	7.8800	2.9156	4.0000	1
870	483	240	3.9400	1.8124	2.0000	1
870	488	2043	3.9400	1.8912	2.0000	1
870	488	6113	3.9400	1.3002	2.0000	1
870	495	2832	7.8800	3.0732	4.0000	1
870	539	8682	7.8800	3.7036	4.0000	1
870	544	8612	1.9700	0.7683	1.0000	1
870	581	5015	3.9400	1.6548	2.0000	1
870	593	6140	3.9400	1.8912	2.0000	1
870	594	6835	5.9100	1.8321	3.0000	1
870	595	6567	7.8800	2.6004	4.0000	1
870	596	5276	3.9400	1.3790	2.0000	1
870	605	4938	7.8800	2.9944	4.0000	1
870	611	9797	7.8800	3.0732	4.0000	1
870	623	8074	5.9100	1.9503	3.0000	1
870	654	4534	5.9100	1.7730	3.0000	1
870	673	5038	5.9100	1.7730	3.0000	1
870	679	7370	5.9100	2.7186	3.0000	1
870	683	3445	9.8500	4.8265	5.0000	1
870	686	950	5.9100	2.8959	3.0000	1
870	687	3060	3.9400	1.8124	2.0000	1
870	688	6182	7.8800	3.0732	4.0000	1
870	689	8669	3.9400	1.6154	2.0000	1
870	691	2842	3.9400	1.4184	2.0000	1
870	702	2241	5.9100	2.1867	3.0000	1
870	707	1546	5.9100	2.1867	3.0000	1
870	711	790	5.9100	1.9503	3.0000	1
870	721	8742	3.9400	1.6154	2.0000	1
870	722	3742	3.9400	1.2608	2.0000	1
871	387	5433	10.1600	4.2672	4.0000	1
871	387	7416	12.7000	6.0960	5.0000	1
871	392	9715	5.0800	2.2352	2.0000	1
871	395	9752	7.6200	2.3622	3.0000	1
871	399	7927	7.6200	2.7432	3.0000	1
871	408	3019	7.6200	3.0480	3.0000	1
871	412	4096	10.1600	3.9624	4.0000	1
871	412	9441	5.0800	2.0320	2.0000	1
871	416	3160	5.0800	1.6256	2.0000	1
871	416	5341	7.6200	2.4384	3.0000	1
871	417	3109	7.6200	2.5908	3.0000	1
871	418	2437	7.6200	3.0480	3.0000	1
871	436	9310	10.1600	3.4544	4.0000	1
871	437	1005	5.0800	2.2860	2.0000	1
871	438	8194	5.0800	2.3876	2.0000	1
871	438	8243	7.6200	2.4384	3.0000	1
871	445	7141	7.6200	3.2766	3.0000	1
871	451	3075	7.6200	3.6576	3.0000	1
871	452	9627	7.6200	3.8100	3.0000	1
871	453	7905	10.1600	3.6576	4.0000	1
871	458	9110	7.6200	3.5814	3.0000	1
871	460	3711	10.1600	4.2672	4.0000	1
871	465	2469	5.0800	2.3876	2.0000	1
871	468	5903	7.6200	3.4290	3.0000	1
871	476	5347	10.1600	4.3688	4.0000	1
871	483	9275	10.1600	4.6736	4.0000	1
871	488	9467	12.7000	4.9530	5.0000	1
871	489	9891	10.1600	3.5560	4.0000	1
871	513	7510	7.6200	3.1242	3.0000	1
871	531	4868	5.0800	1.9304	2.0000	1
871	553	8359	10.1600	4.4704	4.0000	1
871	561	7187	10.1600	3.9624	4.0000	1
871	570	4351	15.2400	7.4676	6.0000	1
871	575	625	7.6200	3.6576	3.0000	1
871	576	3476	5.0800	1.6764	2.0000	1
871	590	6367	7.6200	2.8194	3.0000	1
871	591	4175	7.6200	3.2766	3.0000	1
871	597	3627	5.0800	2.5400	2.0000	1
871	608	6754	10.1600	3.2512	4.0000	1
871	616	7340	7.6200	3.5814	3.0000	1
871	619	3873	7.6200	3.3528	3.0000	1
871	620	9420	7.6200	3.2004	3.0000	1
871	629	7743	5.0800	2.0320	2.0000	1
871	636	4391	10.1600	3.8608	4.0000	1
871	641	1209	7.6200	3.3528	3.0000	1
871	655	154	5.0800	1.8796	2.0000	1
871	655	650	7.6200	3.3528	3.0000	1
871	666	4460	5.0800	2.0828	2.0000	1
871	676	3065	7.6200	2.7432	3.0000	1
871	688	4995	5.0800	2.2860	2.0000	1
871	692	5174	7.6200	3.5814	3.0000	1
871	698	1245	7.6200	2.3622	3.0000	1
871	698	2636	7.6200	3.5052	3.0000	1
871	699	9439	2.5400	0.8382	1.0000	1
871	711	478	7.6200	3.3528	3.0000	1
871	711	6496	12.7000	4.3180	5.0000	1
871	720	5474	7.6200	2.5146	3.0000	1
871	720	7731	10.1600	3.9624	4.0000	1
871	721	6496	10.1600	4.5720	4.0000	1
871	727	9184	7.6200	3.5052	3.0000	1
872	371	4351	10.0800	4.3344	4.0000	1
872	386	2086	7.5600	2.9484	3.0000	1
872	391	4066	12.6000	4.5360	5.0000	1
872	393	3092	7.5600	3.3264	3.0000	1
872	394	1887	10.0800	3.7296	4.0000	1
872	402	6398	7.5600	2.7216	3.0000	1
872	413	5228	7.5600	3.1752	3.0000	1
872	443	9956	10.0800	4.9392	4.0000	1
872	446	3504	2.5200	0.8316	1.0000	1
872	446	7536	10.0800	4.9392	4.0000	1
872	471	5542	7.5600	3.7044	3.0000	1
872	475	679	10.0800	4.9392	4.0000	1
872	494	2294	7.5600	2.7972	3.0000	1
872	501	9433	7.5600	3.0996	3.0000	1
872	505	7429	7.5600	3.1752	3.0000	1
872	509	49	5.0400	1.5120	2.0000	1
872	511	5158	5.0400	2.0160	2.0000	1
872	523	7521	10.0800	3.4272	4.0000	1
872	528	5733	10.0800	3.1248	4.0000	1
872	531	921	7.5600	3.5532	3.0000	1
872	535	1438	10.0800	4.9392	4.0000	1
872	538	4099	7.5600	2.7972	3.0000	1
872	548	5831	5.0400	1.8144	2.0000	1
872	552	3216	5.0400	1.7640	2.0000	1
872	559	4554	10.0800	4.5360	4.0000	1
872	564	8004	7.5600	2.5704	3.0000	1
872	567	2086	7.5600	2.3436	3.0000	1
872	567	3130	7.5600	2.7216	3.0000	1
872	567	7905	10.0800	3.6288	4.0000	1
872	569	1361	7.5600	3.3264	3.0000	1
872	571	378	5.0400	2.1672	2.0000	1
872	574	5958	7.5600	2.4948	3.0000	1
872	574	6744	10.0800	4.9392	4.0000	1
872	583	1680	5.0400	1.6632	2.0000	1
872	585	2448	5.0400	1.5120	2.0000	1
872	591	5639	7.5600	2.3436	3.0000	1
872	594	5774	5.0400	1.8144	2.0000	1
872	600	6844	10.0800	4.7376	4.0000	1
872	604	9498	7.5600	3.0240	3.0000	1
872	611	2061	10.0800	4.8384	4.0000	1
872	613	1289	5.0400	1.7640	2.0000	1
872	615	5824	7.5600	2.2680	3.0000	1
872	617	1090	10.0800	4.0320	4.0000	1
872	617	8559	5.0400	2.2680	2.0000	1
872	622	741	12.6000	6.0480	5.0000	1
872	627	9863	5.0400	1.9656	2.0000	1
872	636	2587	5.0400	1.5120	2.0000	1
872	644	9025	12.6000	3.7800	5.0000	1
872	651	2723	5.0400	1.6632	2.0000	1
872	663	1895	7.5600	2.9484	3.0000	1
872	665	5501	10.0800	3.2256	4.0000	1
872	679	5625	7.5600	3.1752	3.0000	1
872	691	2390	7.5600	2.3436	3.0000	1
872	696	4116	7.5600	2.4948	3.0000	1
872	703	10194	7.5600	2.9484	3.0000	1
872	705	10246	7.5600	3.7044	3.0000	1
872	711	5834	7.5600	2.9484	3.0000	1
872	716	9716	7.5600	2.7216	3.0000	1
872	717	8185	2.5200	0.8316	1.0000	1
872	719	5771	7.5600	3.7044	3.0000	1
872	721	4021	7.5600	2.4192	3.0000	1
872	722	4543	7.5600	3.3264	3.0000	1
872	724	6347	7.5600	2.9484	3.0000	1
873	368	569	7.0500	2.7495	3.0000	1
873	369	8124	7.0500	2.6790	3.0000	1
873	377	472	4.7000	1.5040	2.0000	1
873	377	1036	7.0500	3.4545	3.0000	1
873	391	9667	9.4000	3.1960	4.0000	1
873	404	3702	7.0500	2.5380	3.0000	1
873	408	3549	2.3500	0.9870	1.0000	1
873	411	5376	7.0500	3.3840	3.0000	1
873	422	4392	7.0500	2.3265	3.0000	1
873	422	6423	7.0500	3.1020	3.0000	1
873	424	376	11.7500	5.8750	5.0000	1
873	424	558	7.0500	3.4545	3.0000	1
873	426	7051	9.4000	3.3840	4.0000	1
873	438	893	7.0500	2.3265	3.0000	1
873	446	280	9.4000	4.6060	4.0000	1
873	447	335	4.7000	2.0210	2.0000	1
873	453	644	9.4000	4.2300	4.0000	1
873	461	9757	4.7000	2.0680	2.0000	1
873	463	5607	7.0500	2.7495	3.0000	1
873	469	5256	4.7000	2.1150	2.0000	1
873	469	8629	7.0500	2.7495	3.0000	1
873	476	6694	7.0500	2.7495	3.0000	1
873	478	4211	9.4000	4.7000	4.0000	1
873	485	8859	7.0500	2.8200	3.0000	1
873	489	1312	9.4000	4.1360	4.0000	1
873	489	4460	4.7000	1.9270	2.0000	1
873	489	8477	4.7000	1.6920	2.0000	1
873	494	4153	9.4000	4.2300	4.0000	1
873	495	5805	9.4000	4.0420	4.0000	1
873	497	1848	7.0500	2.8200	3.0000	1
873	501	4116	9.4000	3.0080	4.0000	1
873	501	9728	7.0500	2.2560	3.0000	1
873	507	6739	7.0500	2.5380	3.0000	1
873	533	7989	9.4000	3.0080	4.0000	1
873	538	161	9.4000	3.5720	4.0000	1
873	549	9815	7.0500	3.1725	3.0000	1
873	549	10273	7.0500	3.2430	3.0000	1
873	553	1497	7.0500	3.1725	3.0000	1
873	553	9699	11.7500	4.2300	5.0000	1
873	563	7090	4.7000	2.1150	2.0000	1
873	564	6248	7.0500	3.0315	3.0000	1
873	574	5610	4.7000	2.2560	2.0000	1
873	575	128	7.0500	3.4545	3.0000	1
873	586	484	4.7000	1.7390	2.0000	1
873	590	7220	9.4000	3.0080	4.0000	1
873	593	8551	9.4000	4.4180	4.0000	1
873	595	934	4.7000	2.1620	2.0000	1
873	608	7626	7.0500	2.3265	3.0000	1
873	615	9433	7.0500	2.8905	3.0000	1
873	615	9521	7.0500	2.1855	3.0000	1
873	627	7524	7.0500	2.2560	3.0000	1
873	632	1983	9.4000	3.2900	4.0000	1
873	641	9747	7.0500	2.8905	3.0000	1
873	647	5572	11.7500	4.1125	5.0000	1
873	649	4657	7.0500	3.4545	3.0000	1
873	654	2779	9.4000	4.1360	4.0000	1
873	654	9159	7.0500	2.8905	3.0000	1
873	673	2390	7.0500	3.1020	3.0000	1
873	674	1285	7.0500	3.1020	3.0000	1
873	674	4739	9.4000	4.0420	4.0000	1
873	676	8404	4.7000	2.0680	2.0000	1
873	680	8159	9.4000	4.0420	4.0000	1
873	680	9883	7.0500	3.3135	3.0000	1
873	685	1086	7.0500	2.6790	3.0000	1
873	685	1690	4.7000	1.5510	2.0000	1
873	698	905	7.0500	2.3970	3.0000	1
873	704	1237	4.7000	1.9740	2.0000	1
873	705	9200	7.0500	2.4675	3.0000	1
873	707	958	7.0500	3.0315	3.0000	1
873	711	8253	7.0500	3.5250	3.0000	1
873	711	9671	9.4000	3.6660	4.0000	1
873	718	169	4.7000	1.7390	2.0000	1
874	375	3711	3.1800	1.4946	2.0000	1
874	377	304	6.3600	2.8620	4.0000	1
874	391	3593	4.7700	1.9080	3.0000	1
874	413	3540	4.7700	1.6695	3.0000	1
874	415	2378	7.9500	3.7365	5.0000	1
874	416	10262	4.7700	1.4787	3.0000	1
874	422	3732	3.1800	1.3356	2.0000	1
874	446	6350	4.7700	2.1942	3.0000	1
874	453	5982	4.7700	2.1465	3.0000	1
874	455	1392	6.3600	3.0528	4.0000	1
874	460	3218	4.7700	2.2419	3.0000	1
874	465	9874	4.7700	2.2896	3.0000	1
874	470	2424	4.7700	1.8126	3.0000	1
874	483	8946	4.7700	1.5264	3.0000	1
874	502	8206	7.9500	2.4645	5.0000	1
874	531	2820	3.1800	1.0176	2.0000	1
874	535	6206	6.3600	3.1164	4.0000	1
874	544	8777	3.1800	1.4946	2.0000	1
874	553	9823	6.3600	2.6712	4.0000	1
874	563	8647	6.3600	2.4804	4.0000	1
874	567	5903	4.7700	2.3850	3.0000	1
874	570	7791	6.3600	3.0528	4.0000	1
874	574	178	3.1800	1.4946	2.0000	1
874	583	797	6.3600	2.4804	4.0000	1
874	612	377	4.7700	2.0988	3.0000	1
874	620	8116	4.7700	2.3373	3.0000	1
874	632	8948	7.9500	3.8955	5.0000	1
874	649	9309	4.7700	2.3373	3.0000	1
874	655	754	7.9500	3.8160	5.0000	1
874	660	39	6.3600	3.1164	4.0000	1
874	661	1275	6.3600	2.7348	4.0000	1
874	671	6418	4.7700	2.2896	3.0000	1
874	673	4497	3.1800	1.5582	2.0000	1
874	687	5286	4.7700	1.6695	3.0000	1
874	691	9217	6.3600	2.6712	4.0000	1
874	695	3776	6.3600	2.1624	4.0000	1
874	700	208	4.7700	2.0034	3.0000	1
874	702	9431	3.1800	1.4628	2.0000	1
874	704	645	4.7700	2.3373	3.0000	1
874	711	169	3.1800	1.1766	2.0000	1
874	714	739	6.3600	2.0352	4.0000	1
874	718	5361	6.3600	2.7348	4.0000	1
874	727	10073	6.3600	3.1164	4.0000	1
874	728	1499	4.7700	1.8126	3.0000	1
874	728	2298	4.7700	1.4310	3.0000	1
875	372	6083	13.7600	4.5408	4.0000	1
875	373	8737	10.3200	3.0960	3.0000	1
875	377	10152	13.7600	5.7792	4.0000	1
875	383	4441	13.7600	4.8160	4.0000	1
875	394	1214	6.8800	3.0960	2.0000	1
875	398	7810	10.3200	3.4056	3.0000	1
875	409	3497	13.7600	6.4672	4.0000	1
875	409	8403	10.3200	4.1280	3.0000	1
875	411	2368	13.7600	6.6048	4.0000	1
875	422	10097	10.3200	4.0248	3.0000	1
875	424	5057	3.4400	1.4792	1.0000	1
875	428	9810	13.7600	6.3296	4.0000	1
875	445	4105	10.3200	3.0960	3.0000	1
875	445	6123	10.3200	3.4056	3.0000	1
875	485	2737	6.8800	2.4768	2.0000	1
875	485	3855	10.3200	5.1600	3.0000	1
875	501	8736	13.7600	5.9168	4.0000	1
875	507	5674	6.8800	2.6144	2.0000	1
875	521	1838	6.8800	2.6832	2.0000	1
875	529	143	13.7600	4.9536	4.0000	1
875	553	2308	6.8800	2.0640	2.0000	1
875	558	501	10.3200	3.4056	3.0000	1
875	574	8749	10.3200	3.0960	3.0000	1
875	583	9622	6.8800	2.6144	2.0000	1
875	585	8263	10.3200	3.4056	3.0000	1
875	592	5681	13.7600	4.5408	4.0000	1
875	608	2757	13.7600	4.4032	4.0000	1
875	611	3254	13.7600	6.0544	4.0000	1
875	615	907	13.7600	6.7424	4.0000	1
875	615	8736	13.7600	5.9168	4.0000	1
875	619	644	13.7600	4.4032	4.0000	1
875	623	4099	10.3200	3.8184	3.0000	1
875	629	3676	13.7600	6.4672	4.0000	1
875	638	4094	10.3200	5.1600	3.0000	1
875	641	1570	10.3200	3.3024	3.0000	1
875	647	1457	6.8800	2.8896	2.0000	1
875	649	4597	6.8800	2.4080	2.0000	1
875	654	995	10.3200	5.0568	3.0000	1
875	654	2909	6.8800	3.1648	2.0000	1
875	654	4149	10.3200	5.0568	3.0000	1
875	655	4695	6.8800	2.6832	2.0000	1
875	655	6327	10.3200	3.3024	3.0000	1
875	660	6047	10.3200	4.5408	3.0000	1
875	661	6523	10.3200	4.5408	3.0000	1
875	661	7214	10.3200	4.5408	3.0000	1
875	674	5505	13.7600	5.9168	4.0000	1
875	681	8477	6.8800	2.4768	2.0000	1
875	686	7678	10.3200	3.1992	3.0000	1
875	687	4369	10.3200	3.3024	3.0000	1
875	691	4767	10.3200	3.5088	3.0000	1
875	695	4767	13.7600	5.0912	4.0000	1
875	695	7234	13.7600	5.0912	4.0000	1
875	696	3395	10.3200	3.7152	3.0000	1
875	696	6388	10.3200	3.0960	3.0000	1
875	698	4074	6.8800	2.1328	2.0000	1
875	705	7502	13.7600	5.6416	4.0000	1
875	706	8092	10.3200	4.1280	3.0000	1
875	708	2019	6.8800	2.2704	2.0000	1
875	713	6849	13.7600	4.4032	4.0000	1
875	719	6494	6.8800	3.1648	2.0000	1
876	407	5644	3.4200	1.1286	2.0000	1
876	408	4457	3.4200	1.5732	2.0000	1
876	411	6059	8.5500	4.1895	5.0000	1
876	423	697	5.1300	2.0520	3.0000	1
876	424	9200	3.4200	1.2996	2.0000	1
876	429	3020	3.4200	1.2996	2.0000	1
876	438	9673	3.4200	1.1286	2.0000	1
876	440	718	8.5500	3.3345	5.0000	1
876	440	4257	6.8400	2.9412	4.0000	1
876	446	49	3.4200	1.5732	2.0000	1
876	446	619	3.4200	1.2312	2.0000	1
876	446	9227	6.8400	2.8728	4.0000	1
876	446	10101	6.8400	3.0096	4.0000	1
876	447	10091	5.1300	2.1546	3.0000	1
876	453	4413	5.1300	2.4624	3.0000	1
876	460	7865	3.4200	1.6074	2.0000	1
876	468	9230	5.1300	2.3085	3.0000	1
876	483	4877	3.4200	1.0602	2.0000	1
876	488	8968	8.5500	3.9330	5.0000	1
876	489	4099	5.1300	2.2572	3.0000	1
876	495	3020	3.4200	1.3338	2.0000	1
876	495	9420	6.8400	3.4200	4.0000	1
876	501	8158	3.4200	1.4022	2.0000	1
876	508	8031	5.1300	2.5137	3.0000	1
876	509	3790	5.1300	1.8981	3.0000	1
876	532	2559	3.4200	1.6074	2.0000	1
876	544	4892	5.1300	1.6929	3.0000	1
876	544	9728	5.1300	2.3598	3.0000	1
876	553	280	3.4200	1.2654	2.0000	1
876	553	6047	6.8400	2.3940	4.0000	1
876	553	8242	5.1300	2.4111	3.0000	1
876	561	6919	6.8400	2.3256	4.0000	1
876	574	4349	3.4200	1.5048	2.0000	1
876	574	7715	5.1300	2.1033	3.0000	1
876	592	8526	5.1300	1.7955	3.0000	1
876	595	6578	5.1300	1.8468	3.0000	1
876	601	9154	5.1300	2.3085	3.0000	1
876	604	3262	5.1300	1.8981	3.0000	1
876	604	7059	5.1300	1.8981	3.0000	1
876	617	487	6.8400	3.0096	4.0000	1
876	621	6132	5.1300	1.6416	3.0000	1
876	624	6214	5.1300	2.5650	3.0000	1
876	632	2587	3.4200	1.0602	2.0000	1
876	636	9885	5.1300	2.3085	3.0000	1
876	638	7702	6.8400	3.0096	4.0000	1
876	641	9578	6.8400	2.9412	4.0000	1
876	647	9169	5.1300	1.7955	3.0000	1
876	653	7720	3.4200	1.3338	2.0000	1
876	666	808	5.1300	2.1033	3.0000	1
876	686	1499	5.1300	1.6929	3.0000	1
876	691	3216	5.1300	1.8981	3.0000	1
876	691	4391	6.8400	2.4624	4.0000	1
876	692	3838	5.1300	2.2572	3.0000	1
876	696	6469	5.1300	2.1033	3.0000	1
876	700	6710	3.4200	1.4364	2.0000	1
876	725	10140	6.8400	3.3516	4.0000	1
876	727	8647	6.8400	2.5992	4.0000	1
876	728	8269	3.4200	1.1286	2.0000	1
877	377	7446	4.7400	2.0382	3.0000	1
877	379	5376	4.7400	2.2752	3.0000	1
877	382	6960	6.3200	3.1600	4.0000	1
877	385	8351	6.3200	2.8440	4.0000	1
877	400	2775	7.9000	2.3700	5.0000	1
877	404	8177	3.1600	1.2008	2.0000	1
877	413	1786	3.1600	1.4220	2.0000	1
877	413	7714	6.3200	2.7808	4.0000	1
877	440	4066	4.7400	1.9434	3.0000	1
877	443	5174	6.3200	2.4648	4.0000	1
877	460	430	4.7400	2.0856	3.0000	1
877	460	4693	6.3200	3.0968	4.0000	1
877	461	3607	4.7400	1.9434	3.0000	1
877	470	3981	4.7400	2.1330	3.0000	1
877	473	8467	4.7400	2.3226	3.0000	1
877	474	3173	7.9000	3.7130	5.0000	1
877	479	4069	3.1600	1.1060	2.0000	1
877	481	7557	1.5800	0.6636	1.0000	1
877	484	9967	4.7400	1.9908	3.0000	1
877	491	2210	6.3200	2.4648	4.0000	1
877	513	2002	6.3200	2.5912	4.0000	1
877	524	4515	6.3200	2.4648	4.0000	1
877	528	3816	6.3200	2.6544	4.0000	1
877	533	2244	7.9000	3.7130	5.0000	1
877	533	9715	4.7400	1.5168	3.0000	1
877	548	9557	3.1600	1.2640	2.0000	1
877	550	9746	6.3200	2.4648	4.0000	1
877	552	6511	6.3200	2.0224	4.0000	1
877	552	6893	3.1600	1.3904	2.0000	1
877	570	923	6.3200	3.0968	4.0000	1
877	574	1791	4.7400	1.5168	3.0000	1
877	588	2683	3.1600	1.2956	2.0000	1
877	591	4767	6.3200	2.3384	4.0000	1
877	601	4628	4.7400	2.0856	3.0000	1
877	602	9025	4.7400	1.6116	3.0000	1
877	610	950	4.7400	1.7538	3.0000	1
877	629	10073	4.7400	1.5642	3.0000	1
877	630	2295	6.3200	2.9072	4.0000	1
877	641	1516	3.1600	1.5168	2.0000	1
877	655	1548	3.1600	1.1376	2.0000	1
877	661	1037	4.7400	1.7538	3.0000	1
877	661	2735	6.3200	2.3384	4.0000	1
877	672	4525	4.7400	2.1330	3.0000	1
877	672	8314	4.7400	1.8960	3.0000	1
877	677	7822	6.3200	2.7808	4.0000	1
877	687	10035	6.3200	2.2752	4.0000	1
877	692	6799	3.1600	1.4220	2.0000	1
877	694	7702	3.1600	1.2324	2.0000	1
877	701	4809	3.1600	1.2008	2.0000	1
877	720	1582	4.7400	1.7064	3.0000	1
877	725	5299	3.1600	1.2008	2.0000	1
877	726	8235	3.1600	1.2640	2.0000	1
878	377	4943	3.7400	1.3464	2.0000	1
878	389	7410	7.4800	3.5156	4.0000	1
878	400	9615	5.6100	1.8513	3.0000	1
878	407	79	5.6100	2.6367	3.0000	1
878	437	4618	7.4800	2.6928	4.0000	1
878	438	9420	7.4800	2.3188	4.0000	1
878	453	504	9.3500	4.4880	5.0000	1
878	457	5105	3.7400	1.6456	2.0000	1
878	459	1034	3.7400	1.1220	2.0000	1
878	460	5346	7.4800	2.9172	4.0000	1
878	461	5004	5.6100	2.5245	3.0000	1
878	468	6399	7.4800	2.6180	4.0000	1
878	469	9949	3.7400	1.6830	2.0000	1
878	471	2942	5.6100	2.5806	3.0000	1
878	474	3550	7.4800	2.6928	4.0000	1
878	487	5329	5.6100	2.1879	3.0000	1
878	490	7377	5.6100	1.9074	3.0000	1
878	493	3193	5.6100	2.4684	3.0000	1
878	495	1549	7.4800	3.0668	4.0000	1
878	522	112	5.6100	1.8513	3.0000	1
878	523	2280	3.7400	1.5334	2.0000	1
878	531	6835	3.7400	1.6456	2.0000	1
878	534	9512	5.6100	2.5245	3.0000	1
878	544	79	5.6100	1.7952	3.0000	1
878	550	7149	7.4800	3.5156	4.0000	1
878	551	886	7.4800	2.5432	4.0000	1
878	557	6836	5.6100	2.2440	3.0000	1
878	567	5329	5.6100	2.1879	3.0000	1
878	570	2201	7.4800	2.9920	4.0000	1
878	574	1973	3.7400	1.6456	2.0000	1
878	574	3529	3.7400	1.2342	2.0000	1
878	574	8283	5.6100	2.4684	3.0000	1
878	574	9673	3.7400	1.2342	2.0000	1
878	579	3767	7.4800	2.3188	4.0000	1
878	583	9552	3.7400	1.3090	2.0000	1
878	585	5280	7.4800	3.2912	4.0000	1
878	599	3631	7.4800	3.5156	4.0000	1
878	600	2511	5.6100	2.3001	3.0000	1
878	603	6924	5.6100	2.5245	3.0000	1
878	604	1965	7.4800	2.3936	4.0000	1
878	604	8578	3.7400	1.3838	2.0000	1
878	605	7521	7.4800	2.6180	4.0000	1
878	607	4541	7.4800	3.0668	4.0000	1
878	618	1440	5.6100	2.8050	3.0000	1
878	647	8299	5.6100	2.1879	3.0000	1
878	679	7105	3.7400	1.4960	2.0000	1
878	684	3276	7.4800	2.5432	4.0000	1
878	698	1332	7.4800	2.8424	4.0000	1
878	707	5126	5.6100	1.9635	3.0000	1
878	711	4075	7.4800	2.6928	4.0000	1
878	720	1800	5.6100	2.3001	3.0000	1
878	725	6423	7.4800	2.8424	4.0000	1
878	728	5329	5.6100	2.1879	3.0000	1
879	373	7576	3.3300	1.4652	3.0000	1
879	373	9619	2.2200	1.0434	2.0000	1
879	379	5238	3.3300	0.9990	3.0000	1
879	381	4665	4.4400	1.5540	4.0000	1
879	385	5503	2.2200	1.0434	2.0000	1
879	391	2570	4.4400	1.5096	4.0000	1
879	392	5379	3.3300	1.2654	3.0000	1
879	395	3182	2.2200	0.7548	2.0000	1
879	404	4179	3.3300	1.1655	3.0000	1
879	414	8404	2.2200	0.9768	2.0000	1
879	437	5063	3.3300	1.6317	3.0000	1
879	438	4372	3.3300	1.1655	3.0000	1
879	438	8769	5.5500	1.8315	5.0000	1
879	439	3087	3.3300	1.2654	3.0000	1
879	440	1303	3.3300	1.4652	3.0000	1
879	446	1954	3.3300	1.5651	3.0000	1
879	446	3351	3.3300	1.4985	3.0000	1
879	446	9477	3.3300	1.4652	3.0000	1
879	447	9340	3.3300	1.6317	3.0000	1
879	453	7514	3.3300	1.5651	3.0000	1
879	461	6493	2.2200	0.9102	2.0000	1
879	463	3970	4.4400	1.3764	4.0000	1
879	470	9728	3.3300	1.0989	3.0000	1
879	471	6423	3.3300	1.4319	3.0000	1
879	475	4121	3.3300	1.0656	3.0000	1
879	482	976	4.4400	1.4208	4.0000	1
879	495	5060	3.3300	1.0989	3.0000	1
879	503	4676	3.3300	1.4652	3.0000	1
879	513	3011	3.3300	1.2987	3.0000	1
879	518	9466	4.4400	2.1756	4.0000	1
879	545	1449	4.4400	1.7316	4.0000	1
879	545	8259	2.2200	0.8214	2.0000	1
879	549	3160	4.4400	1.7316	4.0000	1
879	552	1917	4.4400	2.2200	4.0000	1
879	557	917	2.2200	0.6882	2.0000	1
879	570	4832	3.3300	0.9990	3.0000	1
879	574	169	3.3300	1.1655	3.0000	1
879	584	9812	3.3300	1.5984	3.0000	1
879	586	484	4.4400	1.5540	4.0000	1
879	596	2678	3.3300	1.3986	3.0000	1
879	597	9184	3.3300	1.1322	3.0000	1
879	620	8746	4.4400	2.1756	4.0000	1
879	625	3422	3.3300	1.4652	3.0000	1
879	628	9770	4.4400	1.8204	4.0000	1
879	629	1874	2.2200	0.7104	2.0000	1
879	632	198	3.3300	1.6650	3.0000	1
879	632	8951	3.3300	1.1988	3.0000	1
879	637	2815	1.1100	0.3552	1.0000	1
879	642	7565	2.2200	0.9768	2.0000	1
879	645	6208	2.2200	0.7326	2.0000	1
879	674	1074	4.4400	2.1756	4.0000	1
879	674	1147	3.3300	1.6317	3.0000	1
879	678	3010	2.2200	0.8214	2.0000	1
879	684	4085	4.4400	1.9536	4.0000	1
879	686	4503	3.3300	1.6317	3.0000	1
879	701	6815	4.4400	2.1756	4.0000	1
879	707	4858	2.2200	0.8880	2.0000	1
879	728	8731	3.3300	1.2654	3.0000	1
880	373	169	10.9500	4.7085	3.0000	1
880	373	5206	10.9500	3.6135	3.0000	1
880	377	1575	7.3000	2.7740	2.0000	1
880	383	2361	10.9500	4.7085	3.0000	1
880	386	352	7.3000	2.7740	2.0000	1
880	389	4431	7.3000	2.2630	2.0000	1
880	391	4460	10.9500	4.3800	3.0000	1
880	391	10240	7.3000	2.7740	2.0000	1
880	395	2966	7.3000	2.8470	2.0000	1
880	402	5388	7.3000	3.2850	2.0000	1
880	404	3012	18.2500	7.6650	5.0000	1
880	409	106	14.6000	5.6940	4.0000	1
880	426	2921	10.9500	3.9420	3.0000	1
880	446	4543	10.9500	5.3655	3.0000	1
880	446	8706	10.9500	5.1465	3.0000	1
880	450	803	7.3000	2.8470	2.0000	1
880	460	6912	14.6000	4.5260	4.0000	1
880	463	2558	7.3000	2.7010	2.0000	1
880	468	5196	14.6000	5.5480	4.0000	1
880	468	6324	10.9500	4.8180	3.0000	1
880	469	4992	7.3000	2.7740	2.0000	1
880	472	6757	7.3000	3.2120	2.0000	1
880	475	7822	14.6000	7.0080	4.0000	1
880	497	1412	10.9500	3.8325	3.0000	1
880	515	6531	14.6000	6.1320	4.0000	1
880	515	7576	10.9500	4.8180	3.0000	1
880	515	8254	10.9500	4.1610	3.0000	1
880	518	5313	14.6000	6.4240	4.0000	1
880	520	997	10.9500	5.2560	3.0000	1
880	524	4525	10.9500	3.3945	3.0000	1
880	551	4676	10.9500	4.5990	3.0000	1
880	553	472	7.3000	3.1390	2.0000	1
880	553	6087	10.9500	4.8180	3.0000	1
880	570	1375	7.3000	2.7740	2.0000	1
880	589	3719	14.6000	7.1540	4.0000	1
880	590	6880	10.9500	3.6135	3.0000	1
880	595	2715	10.9500	3.3945	3.0000	1
880	600	10091	7.3000	3.2120	2.0000	1
880	618	5706	7.3000	2.9200	2.0000	1
880	619	2376	7.3000	2.4090	2.0000	1
880	621	1197	10.9500	4.8180	3.0000	1
880	627	3046	14.6000	6.4240	4.0000	1
880	632	1145	10.9500	3.5040	3.0000	1
880	646	4392	10.9500	3.5040	3.0000	1
880	653	2244	18.2500	8.7600	5.0000	1
880	657	5751	14.6000	4.8180	4.0000	1
880	657	9146	3.6500	1.1680	1.0000	1
880	679	5370	10.9500	5.0370	3.0000	1
880	681	5121	3.6500	1.6425	1.0000	1
880	685	1430	14.6000	5.9860	4.0000	1
880	691	4610	10.9500	4.2705	3.0000	1
880	692	4767	7.3000	2.6280	2.0000	1
880	696	552	10.9500	4.4895	3.0000	1
880	698	118	10.9500	3.5040	3.0000	1
880	711	790	10.9500	4.8180	3.0000	1
880	716	4337	18.2500	8.5775	5.0000	1
880	721	5744	10.9500	4.4895	3.0000	1
880	722	5867	7.3000	2.8470	2.0000	1
880	724	4497	14.6000	6.5700	4.0000	1
880	727	8311	7.3000	2.8470	2.0000	1
881	373	9795	7.2400	3.3304	4.0000	1
881	377	6180	5.4300	2.3892	3.0000	1
881	387	5433	5.4300	2.4435	3.0000	1
881	391	4985	5.4300	1.7376	3.0000	1
881	395	5895	5.4300	2.0091	3.0000	1
881	402	6761	7.2400	2.8236	4.0000	1
881	410	9494	9.0500	4.5250	5.0000	1
881	411	2703	5.4300	2.6607	3.0000	1
881	420	2405	7.2400	2.6064	4.0000	1
881	423	8351	3.6200	1.4480	2.0000	1
881	424	6758	5.4300	1.9548	3.0000	1
881	427	3706	3.6200	1.4480	2.0000	1
881	434	6267	3.6200	1.7014	2.0000	1
881	453	3691	7.2400	2.7512	4.0000	1
881	453	4597	5.4300	1.7919	3.0000	1
881	470	169	7.2400	3.1856	4.0000	1
881	478	6017	9.0500	2.8055	5.0000	1
881	478	8782	5.4300	2.0634	3.0000	1
881	491	1916	7.2400	2.9684	4.0000	1
881	497	5827	7.2400	3.0408	4.0000	1
881	508	9900	3.6200	1.7014	2.0000	1
881	521	4094	7.2400	2.8236	4.0000	1
881	521	5295	9.0500	4.2535	5.0000	1
881	528	2496	7.2400	3.3304	4.0000	1
881	539	9461	7.2400	2.3892	4.0000	1
881	550	2996	7.2400	3.5476	4.0000	1
881	552	9327	7.2400	3.2580	4.0000	1
881	558	4019	7.2400	3.1856	4.0000	1
881	558	8033	3.6200	1.1584	2.0000	1
881	558	8673	5.4300	2.0634	3.0000	1
881	574	5147	3.6200	1.2670	2.0000	1
881	579	2709	3.6200	1.5204	2.0000	1
881	582	8140	7.2400	3.1132	4.0000	1
881	583	8748	5.4300	2.1177	3.0000	1
881	586	4736	5.4300	2.3892	3.0000	1
881	599	6381	5.4300	2.6064	3.0000	1
881	601	6930	7.2400	2.3892	4.0000	1
881	602	6348	3.6200	1.3756	2.0000	1
881	603	2405	7.2400	3.1132	4.0000	1
881	617	2647	5.4300	2.1177	3.0000	1
881	621	7056	5.4300	2.3892	3.0000	1
881	632	1310	3.6200	1.5204	2.0000	1
881	641	8560	5.4300	1.7376	3.0000	1
881	642	2259	5.4300	1.7376	3.0000	1
881	655	3460	5.4300	1.7376	3.0000	1
881	662	9512	5.4300	2.2263	3.0000	1
881	674	3860	5.4300	2.0091	3.0000	1
881	677	1633	7.2400	3.1856	4.0000	1
881	678	4819	5.4300	2.1177	3.0000	1
881	680	6208	5.4300	1.7919	3.0000	1
881	685	3471	5.4300	2.2263	3.0000	1
881	685	4391	7.2400	3.1132	4.0000	1
881	686	5715	5.4300	2.1177	3.0000	1
881	688	9929	9.0500	3.7105	5.0000	1
881	689	10068	5.4300	2.2263	3.0000	1
881	707	80	5.4300	2.1177	3.0000	1
881	707	9154	5.4300	2.3892	3.0000	1
881	708	8351	9.0500	4.4345	5.0000	1
881	716	8173	3.6200	1.3756	2.0000	1
881	720	1137	5.4300	2.3349	3.0000	1
882	373	1147	7.4700	3.6603	3.0000	1
882	376	1856	7.4700	2.5398	3.0000	1
882	377	1187	7.4700	3.1374	3.0000	1
882	379	3533	7.4700	2.4651	3.0000	1
882	391	3849	9.9600	3.1872	4.0000	1
882	398	5973	12.4500	4.7310	5.0000	1
882	398	8731	9.9600	3.7848	4.0000	1
882	415	4610	9.9600	3.7848	4.0000	1
882	423	2921	7.4700	3.4362	3.0000	1
882	424	7702	4.9800	1.9422	2.0000	1
882	427	819	4.9800	2.1912	2.0000	1
882	435	5766	9.9600	3.1872	4.0000	1
882	436	3667	9.9600	3.9840	4.0000	1
882	445	2441	7.4700	3.0627	3.0000	1
882	445	8181	7.4700	2.4651	3.0000	1
882	446	619	9.9600	3.3864	4.0000	1
882	446	1426	4.9800	2.3406	2.0000	1
882	448	2039	7.4700	3.0627	3.0000	1
882	466	8492	2.4900	0.8217	1.0000	1
882	469	4368	7.4700	2.3157	3.0000	1
882	469	6666	9.9600	3.0876	4.0000	1
882	469	9581	9.9600	3.1872	4.0000	1
882	476	5232	12.4500	4.4820	5.0000	1
882	478	4555	9.9600	3.1872	4.0000	1
882	493	7873	4.9800	2.4402	2.0000	1
882	495	6096	7.4700	2.9133	3.0000	1
882	495	6997	9.9600	3.8844	4.0000	1
882	507	9084	7.4700	2.9133	3.0000	1
882	519	1529	9.9600	3.6852	4.0000	1
882	520	8003	4.9800	2.1912	2.0000	1
882	523	8207	4.9800	2.1414	2.0000	1
882	538	2359	7.4700	3.4362	3.0000	1
882	539	4541	4.9800	1.9422	2.0000	1
882	540	9897	7.4700	2.4651	3.0000	1
882	545	921	9.9600	4.3824	4.0000	1
882	549	3000	7.4700	2.3904	3.0000	1
882	553	3196	9.9600	3.1872	4.0000	1
882	553	6956	7.4700	3.6603	3.0000	1
882	559	9099	4.9800	1.5438	2.0000	1
882	561	7291	7.4700	2.8386	3.0000	1
882	564	9252	7.4700	3.2868	3.0000	1
882	569	5967	4.9800	2.0916	2.0000	1
882	570	192	7.4700	3.5109	3.0000	1
882	574	4804	7.4700	2.9133	3.0000	1
882	574	7327	9.9600	3.0876	4.0000	1
882	581	9510	7.4700	2.4651	3.0000	1
882	590	1798	7.4700	2.3904	3.0000	1
882	591	5537	4.9800	1.5438	2.0000	1
882	593	5962	12.4500	4.4820	5.0000	1
882	595	5707	4.9800	1.5936	2.0000	1
882	595	6141	4.9800	1.9422	2.0000	1
882	597	7849	9.9600	3.8844	4.0000	1
882	616	56	7.4700	3.1374	3.0000	1
882	617	805	7.4700	2.3157	3.0000	1
882	620	9501	4.9800	1.9422	2.0000	1
882	623	3328	7.4700	3.2121	3.0000	1
882	627	432	9.9600	4.9800	4.0000	1
882	648	5259	7.4700	3.2121	3.0000	1
882	649	2787	9.9600	4.9800	4.0000	1
882	651	4165	7.4700	3.7350	3.0000	1
882	654	1839	4.9800	2.0916	2.0000	1
882	661	4656	4.9800	1.7430	2.0000	1
882	674	9673	7.4700	2.8386	3.0000	1
882	681	9881	7.4700	2.7639	3.0000	1
882	692	3497	7.4700	2.7639	3.0000	1
882	703	8464	7.4700	2.5398	3.0000	1
882	711	1984	7.4700	3.5856	3.0000	1
882	711	4402	7.4700	2.9133	3.0000	1
882	721	8731	9.9600	3.8844	4.0000	1
882	725	4681	2.4900	0.9960	1.0000	1
882	727	882	12.4500	4.4820	5.0000	1
883	368	7800	8.7000	4.2630	3.0000	1
883	375	878	5.8000	2.0880	2.0000	1
883	377	950	8.7000	3.2190	3.0000	1
883	377	1036	5.8000	2.8420	2.0000	1
883	377	8091	8.7000	3.2190	3.0000	1
883	385	1850	8.7000	2.8710	3.0000	1
883	393	1313	8.7000	3.2190	3.0000	1
883	399	9248	11.6000	5.2200	4.0000	1
883	409	2791	8.7000	3.7410	3.0000	1
883	423	8304	11.6000	4.7560	4.0000	1
883	424	9318	8.7000	2.6970	3.0000	1
883	427	8663	5.8000	1.9140	2.0000	1
883	444	760	5.8000	2.6680	2.0000	1
883	446	5241	11.6000	5.1040	4.0000	1
883	446	6617	5.8000	2.4940	2.0000	1
883	446	8737	11.6000	3.8280	4.0000	1
883	447	9639	5.8000	2.2620	2.0000	1
883	452	4491	8.7000	3.0450	3.0000	1
883	461	8787	5.8000	2.0880	2.0000	1
883	466	9535	23.2000	7.6270	8.0000	2
883	472	1309	5.8000	1.7400	2.0000	1
883	475	9642	11.6000	4.7560	4.0000	1
883	477	3448	11.6000	5.1040	4.0000	1
883	480	769	8.7000	3.0450	3.0000	1
883	488	1999	11.6000	4.8720	4.0000	1
883	496	2206	11.6000	4.7560	4.0000	1
883	501	7072	8.7000	3.5670	3.0000	1
883	504	6964	11.6000	4.5240	4.0000	1
883	507	705	5.8000	1.7980	2.0000	1
883	507	10227	5.8000	2.2620	2.0000	1
883	531	10238	8.7000	3.9150	3.0000	1
883	533	1633	8.7000	2.7840	3.0000	1
883	538	9181	5.8000	1.7980	2.0000	1
883	548	7743	5.8000	2.5520	2.0000	1
883	553	1253	5.8000	1.8560	2.0000	1
883	553	3490	5.8000	2.1460	2.0000	1
883	558	3380	14.5000	5.6550	5.0000	1
883	571	7362	8.7000	3.5670	3.0000	1
883	574	1426	5.8000	2.7260	2.0000	1
883	586	7365	11.6000	5.8000	4.0000	1
883	600	5805	8.7000	2.7840	3.0000	1
883	601	547	8.7000	4.1760	3.0000	1
883	611	7852	11.6000	4.6400	4.0000	1
883	615	5989	8.7000	3.4800	3.0000	1
883	617	1089	11.6000	5.1040	4.0000	1
883	627	5530	11.6000	4.5240	4.0000	1
883	628	940	8.7000	2.6970	3.0000	1
883	638	7702	11.6000	4.8720	4.0000	1
883	645	8108	11.6000	3.7120	4.0000	1
883	655	1312	8.7000	2.9580	3.0000	1
883	655	1971	8.7000	3.3930	3.0000	1
883	666	8247	5.8000	2.6680	2.0000	1
883	674	1089	11.6000	3.7120	4.0000	1
883	685	7234	8.7000	4.3500	3.0000	1
883	689	2981	5.8000	1.9140	2.0000	1
883	698	983	8.7000	3.5670	3.0000	1
883	703	4567	11.6000	5.6840	4.0000	1
883	718	2747	14.5000	6.2350	5.0000	1
883	719	6617	11.6000	5.6840	4.0000	1
883	721	7282	11.6000	3.8280	4.0000	1
883	722	6313	5.8000	2.1460	2.0000	1
884	369	7223	10.4000	3.8480	4.0000	1
884	373	1387	7.8000	3.4320	3.0000	1
884	376	5042	10.4000	3.6400	4.0000	1
884	377	4943	10.4000	3.5360	4.0000	1
884	379	378	7.8000	3.9000	3.0000	1
884	386	6072	7.8000	3.4320	3.0000	1
884	395	6347	7.8000	2.5740	3.0000	1
884	408	5568	7.8000	3.4320	3.0000	1
884	428	541	10.4000	4.3680	4.0000	1
884	429	7780	5.2000	1.9240	2.0000	1
884	429	9892	7.8000	2.8080	3.0000	1
884	434	2881	7.8000	3.7440	3.0000	1
884	438	893	10.4000	4.5760	4.0000	1
884	438	3291	10.4000	4.5760	4.0000	1
884	438	6698	7.8000	2.8080	3.0000	1
884	445	5744	5.2000	1.7680	2.0000	1
884	446	4431	5.2000	2.0800	2.0000	1
884	449	4186	7.8000	2.5740	3.0000	1
884	452	3321	10.4000	4.2640	4.0000	1
884	453	9648	7.8000	2.6520	3.0000	1
884	460	7486	7.8000	3.7440	3.0000	1
884	461	5842	7.8000	2.6520	3.0000	1
884	465	4876	10.4000	4.4720	4.0000	1
884	478	8526	5.2000	2.1840	2.0000	1
884	479	10243	5.2000	2.0800	2.0000	1
884	488	430	5.2000	2.4440	2.0000	1
884	489	1874	5.2000	2.5480	2.0000	1
884	495	484	7.8000	2.8860	3.0000	1
884	495	3599	5.2000	1.9240	2.0000	1
884	497	8255	5.2000	2.0800	2.0000	1
884	500	5026	7.8000	3.8220	3.0000	1
884	500	10225	7.8000	2.8860	3.0000	1
884	501	9631	10.4000	3.2240	4.0000	1
884	533	636	5.2000	2.4440	2.0000	1
884	538	1983	10.4000	5.2000	4.0000	1
884	539	1983	15.6000	6.8640	6.0000	1
884	549	4094	7.8000	3.9000	3.0000	1
884	549	9745	7.8000	2.4960	3.0000	1
884	553	1221	7.8000	3.4320	3.0000	1
884	556	2437	7.8000	3.5880	3.0000	1
884	567	1253	10.4000	3.5360	4.0000	1
884	574	2251	10.4000	3.9520	4.0000	1
884	595	4699	10.4000	4.0560	4.0000	1
884	596	4606	10.4000	4.5760	4.0000	1
884	615	10098	5.2000	1.8200	2.0000	1
884	616	9488	10.4000	4.4720	4.0000	1
884	627	1994	7.8000	3.2760	3.0000	1
884	649	3160	5.2000	1.6120	2.0000	1
884	654	465	10.4000	4.3680	4.0000	1
884	658	10012	10.4000	3.7440	4.0000	1
884	665	7989	7.8000	2.4180	3.0000	1
884	671	5389	7.8000	3.3540	3.0000	1
884	685	4185	7.8000	2.4960	3.0000	1
884	696	8605	7.8000	3.4320	3.0000	1
884	711	4465	7.8000	2.3400	3.0000	1
884	711	8015	5.2000	1.9760	2.0000	1
884	711	9231	7.8000	2.3400	3.0000	1
884	716	4680	10.4000	5.0960	4.0000	1
884	718	217	10.4000	4.3680	4.0000	1
884	721	1983	15.6000	6.8640	6.0000	1
884	721	8427	5.2000	2.0800	2.0000	1
884	724	8199	7.8000	3.1980	3.0000	1
884	729	8628	5.2000	2.2880	2.0000	1
885	367	5802	5.5200	2.3736	4.0000	1
885	375	7384	2.7600	1.0764	2.0000	1
885	378	7775	6.9000	2.4840	5.0000	1
885	379	6253	6.9000	2.9670	5.0000	1
885	391	7413	4.1400	1.4076	3.0000	1
885	400	1720	2.7600	0.9108	2.0000	1
885	409	7433	4.1400	1.6974	3.0000	1
885	411	4985	4.1400	1.3662	3.0000	1
885	412	1633	5.5200	2.2080	4.0000	1
885	421	2032	4.1400	1.6146	3.0000	1
885	429	8367	6.9000	2.4840	5.0000	1
885	433	6113	4.1400	1.9044	3.0000	1
885	446	1648	5.5200	1.9872	4.0000	1
885	469	6842	4.1400	1.3662	3.0000	1
885	472	8622	4.1400	1.5318	3.0000	1
885	476	5532	4.1400	1.8630	3.0000	1
885	483	3	2.7600	1.0764	2.0000	1
885	483	758	1.3800	0.4140	1.0000	1
885	488	5130	2.7600	1.2696	2.0000	1
885	489	9064	5.5200	2.1528	4.0000	1
885	495	1696	4.1400	2.0700	3.0000	1
885	496	125	5.5200	2.2632	4.0000	1
885	500	3039	4.1400	1.5318	3.0000	1
885	503	929	5.5200	1.7664	4.0000	1
885	515	6237	5.5200	1.8768	4.0000	1
885	521	2570	4.1400	1.9458	3.0000	1
885	524	1134	5.5200	2.4840	4.0000	1
885	534	346	4.1400	1.9458	3.0000	1
885	540	8473	2.7600	0.8832	2.0000	1
885	549	9064	5.5200	2.7600	4.0000	1
885	557	8769	5.5200	2.4840	4.0000	1
885	561	5278	5.5200	2.3736	4.0000	1
885	562	2759	1.3800	0.6486	1.0000	1
885	567	5441	5.5200	1.8216	4.0000	1
885	574	2570	4.1400	1.6974	3.0000	1
885	577	8060	2.7600	1.1316	2.0000	1
885	580	1309	5.5200	2.5392	4.0000	1
885	593	3316	5.5200	2.4288	4.0000	1
885	597	754	5.5200	1.7112	4.0000	1
885	599	4036	5.5200	2.4840	4.0000	1
885	605	893	5.5200	2.4840	4.0000	1
885	605	8367	2.7600	1.0764	2.0000	1
885	611	7909	6.9000	2.4840	5.0000	1
885	612	7478	2.7600	1.0212	2.0000	1
885	619	7964	5.5200	2.7048	4.0000	1
885	632	3965	4.1400	1.6146	3.0000	1
885	655	569	4.1400	1.3248	3.0000	1
885	658	2521	2.7600	0.8832	2.0000	1
885	661	6523	4.1400	1.8216	3.0000	1
885	669	9664	2.7600	0.8832	2.0000	1
885	676	181	4.1400	1.3248	3.0000	1
885	690	5154	2.7600	1.2144	2.0000	1
885	691	3976	4.1400	1.8216	3.0000	1
885	695	6462	4.1400	1.9044	3.0000	1
885	697	2302	4.1400	1.6560	3.0000	1
885	707	3669	5.5200	2.5944	4.0000	1
885	707	8189	2.7600	1.2144	2.0000	1
885	724	4649	4.1400	1.3248	3.0000	1
886	368	2376	9.3300	3.5454	3.0000	1
886	374	8854	3.1100	1.3684	1.0000	1
886	382	1328	9.3300	2.8923	3.0000	1
886	387	7569	9.3300	4.1052	3.0000	1
886	400	7178	9.3300	4.4784	3.0000	1
886	409	4149	9.3300	3.1722	3.0000	1
886	434	3386	9.3300	3.6387	3.0000	1
886	443	2067	12.4400	5.4736	4.0000	1
886	460	6793	15.5500	4.6650	5.0000	1
886	465	9611	9.3300	3.0789	3.0000	1
886	468	9151	6.2200	2.4880	2.0000	1
886	469	2068	9.3300	4.1052	3.0000	1
886	501	2553	9.3300	3.0789	3.0000	1
886	520	8055	3.1100	1.0574	1.0000	1
886	535	2368	9.3300	2.8923	3.0000	1
886	544	5592	6.2200	2.7990	2.0000	1
886	553	3130	12.4400	6.0956	4.0000	1
886	553	8373	12.4400	4.4784	4.0000	1
886	574	1468	6.2200	2.9234	2.0000	1
886	580	9909	12.4400	3.7320	4.0000	1
886	593	2969	12.4400	5.9712	4.0000	1
886	595	1389	6.2200	2.4880	2.0000	1
886	599	2672	9.3300	3.8253	3.0000	1
886	621	2896	12.4400	4.4784	4.0000	1
886	632	5134	12.4400	6.0956	4.0000	1
886	660	1142	9.3300	4.2918	3.0000	1
886	660	3497	6.2200	2.2392	2.0000	1
886	672	127	12.4400	4.4784	4.0000	1
886	672	1994	12.4400	4.9760	4.0000	1
886	684	4085	12.4400	5.2248	4.0000	1
886	685	4075	9.3300	3.7320	3.0000	1
886	687	1855	6.2200	2.3014	2.0000	1
886	692	8777	9.3300	4.2918	3.0000	1
886	695	1773	6.2200	2.3636	2.0000	1
886	695	9584	12.4400	3.8564	4.0000	1
886	696	8133	9.3300	4.1985	3.0000	1
886	697	8768	9.3300	3.9186	3.0000	1
886	698	9619	9.3300	4.6650	3.0000	1
886	705	554	6.2200	2.9234	2.0000	1
886	711	7185	9.3300	4.3851	3.0000	1
886	716	766	6.2200	2.7990	2.0000	1
886	716	6947	12.4400	4.8516	4.0000	1
886	720	7209	9.3300	3.6387	3.0000	1
886	724	4892	6.2200	2.2392	2.0000	1
886	727	8647	9.3300	3.8253	3.0000	1
887	367	5262	9.0000	4.1400	5.0000	1
887	371	1599	5.4000	2.2680	3.0000	1
887	379	5871	5.4000	2.1060	3.0000	1
887	385	8984	5.4000	2.3760	3.0000	1
887	386	3153	7.2000	3.5280	4.0000	1
887	386	7963	9.0000	4.0500	5.0000	1
887	391	3593	3.6000	1.5840	2.0000	1
887	399	4175	5.4000	2.1060	3.0000	1
887	400	2978	7.2000	3.3840	4.0000	1
887	404	8984	7.2000	3.1680	4.0000	1
887	407	2918	7.2000	2.5920	4.0000	1
887	409	7037	7.2000	3.2400	4.0000	1
887	448	4373	7.2000	3.1680	4.0000	1
887	452	8518	5.4000	1.6200	3.0000	1
887	453	6087	5.4000	1.6200	3.0000	1
887	455	5241	5.4000	2.2140	3.0000	1
887	461	167	7.2000	2.8080	4.0000	1
887	468	5342	5.4000	2.4840	3.0000	1
887	469	9487	7.2000	3.0960	4.0000	1
887	470	169	7.2000	3.0240	4.0000	1
887	470	9200	7.2000	2.8080	4.0000	1
887	473	1347	5.4000	2.7000	3.0000	1
887	480	378	3.6000	1.5480	2.0000	1
887	480	9967	5.4000	1.8900	3.0000	1
887	491	9929	7.2000	2.8080	4.0000	1
887	495	1337	5.4000	1.7280	3.0000	1
887	495	7906	3.6000	1.6200	2.0000	1
887	501	6570	5.4000	1.9980	3.0000	1
887	507	1428	9.0000	3.6900	5.0000	1
887	508	485	3.6000	1.3680	2.0000	1
887	509	8408	3.6000	1.6920	2.0000	1
887	524	45	5.4000	2.1600	3.0000	1
887	527	9368	7.2000	2.9520	4.0000	1
887	528	3816	5.4000	2.4300	3.0000	1
887	532	9111	7.2000	2.8080	4.0000	1
887	539	3349	7.2000	2.5200	4.0000	1
887	539	6529	7.2000	2.3760	4.0000	1
887	544	4516	1.8000	0.5580	1.0000	1
887	548	179	5.4000	2.3760	3.0000	1
887	550	9746	7.2000	2.3760	4.0000	1
887	564	6414	3.6000	1.4760	2.0000	1
887	567	545	7.2000	3.2400	4.0000	1
887	574	9631	7.2000	3.4560	4.0000	1
887	582	6208	5.4000	1.9980	3.0000	1
887	585	5592	5.4000	1.7280	3.0000	1
887	586	6003	3.6000	1.7280	2.0000	1
887	608	2129	5.4000	2.5920	3.0000	1
887	617	137	3.6000	1.3320	2.0000	1
887	619	399	3.6000	1.5480	2.0000	1
887	619	7871	7.2000	3.3120	4.0000	1
887	620	6607	5.4000	1.7280	3.0000	1
887	646	9350	9.0000	3.8700	5.0000	1
887	649	7988	5.4000	2.5380	3.0000	1
887	653	7702	5.4000	1.8360	3.0000	1
887	660	7514	9.0000	3.8700	5.0000	1
887	662	8578	3.6000	1.3320	2.0000	1
887	695	2724	3.6000	1.3680	2.0000	1
887	695	4133	3.6000	1.4400	2.0000	1
887	696	6570	5.4000	1.8360	3.0000	1
887	702	2241	3.6000	1.4400	2.0000	1
887	720	7731	7.2000	3.0240	4.0000	1
887	725	4445	5.4000	2.1060	3.0000	1
887	728	8814	7.2000	3.2400	4.0000	1
888	375	6367	2.6400	1.0032	3.0000	1
888	377	398	3.5200	1.5488	4.0000	1
888	383	4709	1.7600	0.7040	2.0000	1
888	400	2784	4.4000	1.8920	5.0000	1
888	401	6395	2.6400	0.8448	3.0000	1
888	409	2426	1.7600	0.5456	2.0000	1
888	413	7293	0.8800	0.3696	1.0000	1
888	416	1485	2.6400	1.2144	3.0000	1
888	423	6607	2.6400	0.8448	3.0000	1
888	428	3049	3.5200	1.1616	4.0000	1
888	433	4727	4.4000	2.2000	5.0000	1
888	458	5400	1.7600	0.7744	2.0000	1
888	465	2041	1.7600	0.7568	2.0000	1
888	470	868	2.6400	1.1088	3.0000	1
888	475	3549	1.7600	0.7920	2.0000	1
888	479	2295	2.6400	1.2672	3.0000	1
888	487	4423	3.5200	1.5840	4.0000	1
888	493	5528	1.7600	0.6688	2.0000	1
888	495	9760	2.6400	1.0032	3.0000	1
888	496	1820	2.6400	0.8184	3.0000	1
888	500	3245	2.6400	1.2144	3.0000	1
888	502	3197	2.6400	1.2936	3.0000	1
888	533	2511	3.5200	1.5488	4.0000	1
888	536	4808	1.7600	0.8096	2.0000	1
888	539	7153	2.6400	0.8448	3.0000	1
888	553	5056	3.5200	1.0912	4.0000	1
888	558	5484	2.6400	0.9504	3.0000	1
888	567	4261	3.5200	1.3728	4.0000	1
888	574	1528	2.6400	1.0296	3.0000	1
888	585	5280	3.5200	1.4784	4.0000	1
888	585	6014	2.6400	1.0032	3.0000	1
888	591	5639	1.7600	0.8272	2.0000	1
888	610	5196	2.6400	1.2408	3.0000	1
888	621	1006	0.8800	0.3432	1.0000	1
888	621	7056	2.6400	0.9504	3.0000	1
888	626	2202	3.5200	1.5488	4.0000	1
888	629	8311	3.5200	1.2672	4.0000	1
888	637	7032	0.8800	0.2816	1.0000	1
888	644	7262	3.5200	1.6544	4.0000	1
888	655	154	1.7600	0.7040	2.0000	1
888	655	3024	2.6400	0.8448	3.0000	1
888	659	2758	2.6400	1.1616	3.0000	1
888	681	5358	3.5200	1.1968	4.0000	1
888	683	3067	2.6400	1.1352	3.0000	1
888	684	5598	1.7600	0.7920	2.0000	1
888	685	1761	1.7600	0.6688	2.0000	1
888	685	8012	2.6400	1.2936	3.0000	1
888	695	1491	2.6400	1.0824	3.0000	1
888	707	5256	3.5200	1.7248	4.0000	1
888	711	8566	2.6400	0.7920	3.0000	1
888	714	6541	2.6400	1.0032	3.0000	1
888	716	6616	3.5200	1.3024	4.0000	1
888	718	8140	2.6400	1.1880	3.0000	1
888	721	6529	3.5200	1.1616	4.0000	1
888	729	2572	1.7600	0.7744	2.0000	1
888	729	9710	2.6400	1.0824	3.0000	1
889	368	2682	3.2200	1.4168	2.0000	1
889	368	7828	4.8300	1.5456	3.0000	1
889	377	3599	4.8300	1.8354	3.0000	1
889	379	1833	4.8300	1.6422	3.0000	1
889	381	8760	4.8300	1.5939	3.0000	1
889	383	2331	6.4400	3.0268	4.0000	1
889	402	4595	6.4400	3.2200	4.0000	1
889	402	5486	4.8300	2.2218	3.0000	1
889	409	3586	6.4400	1.9964	4.0000	1
889	413	6929	6.4400	2.6404	4.0000	1
889	414	9745	4.8300	1.5456	3.0000	1
889	434	3794	3.2200	1.0304	2.0000	1
889	438	9396	4.8300	2.0286	3.0000	1
889	442	9866	4.8300	2.1735	3.0000	1
889	447	9580	3.2200	1.3202	2.0000	1
889	470	4568	3.2200	1.0304	2.0000	1
889	471	817	6.4400	2.6404	4.0000	1
889	473	1267	8.0500	3.9445	5.0000	1
889	476	5293	4.8300	1.9803	3.0000	1
889	504	6236	6.4400	2.8980	4.0000	1
889	521	3103	4.8300	2.1252	3.0000	1
889	531	1414	6.4400	3.0268	4.0000	1
889	533	4711	6.4400	3.0268	4.0000	1
889	538	4099	3.2200	1.2880	2.0000	1
889	538	8289	3.2200	1.4168	2.0000	1
889	538	9727	6.4400	2.1896	4.0000	1
889	539	10033	4.8300	1.5939	3.0000	1
889	540	8351	6.4400	1.9964	4.0000	1
889	552	7241	3.2200	1.1592	2.0000	1
889	552	9512	6.4400	2.8980	4.0000	1
889	558	560	4.8300	2.3667	3.0000	1
889	558	1762	6.4400	2.9624	4.0000	1
889	564	7130	3.2200	0.9982	2.0000	1
889	574	3160	3.2200	1.4168	2.0000	1
889	574	8283	6.4400	2.7048	4.0000	1
889	585	5587	4.8300	1.5456	3.0000	1
889	590	9568	6.4400	1.9964	4.0000	1
889	602	1423	4.8300	1.9320	3.0000	1
889	606	563	3.2200	1.0304	2.0000	1
889	610	6352	4.8300	2.1735	3.0000	1
889	617	3473	6.4400	2.4472	4.0000	1
889	646	2404	6.4400	3.2200	4.0000	1
889	658	7266	4.8300	2.1252	3.0000	1
889	660	6529	6.4400	2.5760	4.0000	1
889	665	5790	3.2200	1.1914	2.0000	1
889	666	405	4.8300	1.9803	3.0000	1
889	678	1461	6.4400	2.5116	4.0000	1
889	679	3193	4.8300	1.8837	3.0000	1
889	718	169	3.2200	1.2880	2.0000	1
889	721	4239	6.4400	2.4472	4.0000	1
889	723	1473	3.2200	1.3524	2.0000	1
889	728	1341	4.8300	2.1252	3.0000	1
889	728	6751	1.6100	0.7406	1.0000	1
890	368	569	7.8300	3.2886	3.0000	1
890	373	9273	5.2200	2.5056	2.0000	1
890	379	571	5.2200	2.2446	2.0000	1
890	391	10264	7.8300	2.5056	3.0000	1
890	399	6712	7.8300	3.4452	3.0000	1
890	400	5355	7.8300	3.4452	3.0000	1
890	410	5233	10.4400	5.1156	4.0000	1
890	440	2951	10.4400	4.9068	4.0000	1
890	447	1086	7.8300	3.6801	3.0000	1
890	447	5101	7.8300	3.0537	3.0000	1
890	454	3197	5.2200	1.6182	2.0000	1
890	458	570	5.2200	1.9836	2.0000	1
890	463	939	10.4400	4.1760	4.0000	1
890	469	5635	7.8300	2.8188	3.0000	1
890	475	2688	5.2200	1.6704	2.0000	1
890	494	9535	7.8300	2.5056	3.0000	1
890	503	7290	7.8300	3.6018	3.0000	1
890	507	7777	7.8300	3.9150	3.0000	1
890	519	5685	10.4400	4.6980	4.0000	1
890	520	4948	7.8300	2.4273	3.0000	1
890	532	8172	10.4400	5.0112	4.0000	1
890	533	8359	7.8300	3.5235	3.0000	1
890	552	3160	10.4400	3.5496	4.0000	1
890	558	8255	7.8300	2.8188	3.0000	1
890	558	9619	7.8300	3.8367	3.0000	1
890	564	3309	7.8300	3.0537	3.0000	1
890	582	5387	7.8300	2.6622	3.0000	1
890	590	7220	10.4400	3.5496	4.0000	1
890	594	3027	7.8300	3.2103	3.0000	1
890	596	4606	10.4400	4.3848	4.0000	1
890	608	8545	10.4400	5.2200	4.0000	1
890	617	1574	5.2200	1.6182	2.0000	1
890	621	2032	5.2200	1.8792	2.0000	1
890	627	2289	7.8300	3.6801	3.0000	1
890	630	2335	7.8300	2.7405	3.0000	1
890	649	8255	7.8300	3.8367	3.0000	1
890	652	4726	10.4400	5.2200	4.0000	1
890	652	7669	7.8300	2.7405	3.0000	1
890	654	8356	7.8300	3.2886	3.0000	1
890	657	5628	5.2200	1.7226	2.0000	1
890	679	9176	7.8300	2.7405	3.0000	1
890	683	9513	7.8300	3.6801	3.0000	1
890	685	5991	7.8300	3.4452	3.0000	1
890	716	7695	7.8300	3.7584	3.0000	1
890	722	1511	5.2200	1.7226	2.0000	1
891	372	172	7.4100	2.8158	3.0000	1
891	372	8374	7.4100	2.8899	3.0000	1
891	386	9812	7.4100	2.5194	3.0000	1
891	387	2201	9.8800	3.0628	4.0000	1
891	392	7514	9.8800	4.9400	4.0000	1
891	399	2570	7.4100	3.4827	3.0000	1
891	418	6496	9.8800	4.5448	4.0000	1
891	426	8511	9.8800	3.7544	4.0000	1
891	474	8686	7.4100	2.8899	3.0000	1
891	479	4691	9.8800	4.1496	4.0000	1
891	494	5357	7.4100	2.8158	3.0000	1
891	515	6531	7.4100	3.3345	3.0000	1
891	520	3101	4.9400	2.1242	2.0000	1
891	527	3467	7.4100	2.2971	3.0000	1
891	533	454	7.4100	2.3712	3.0000	1
891	534	1347	9.8800	3.9520	4.0000	1
891	535	1049	9.8800	3.7544	4.0000	1
891	552	6400	9.8800	3.1616	4.0000	1
891	553	1642	7.4100	2.6676	3.0000	1
891	553	6012	4.9400	2.1736	2.0000	1
891	553	8207	7.4100	3.2604	3.0000	1
891	561	2976	9.8800	4.3472	4.0000	1
891	569	4106	4.9400	2.3218	2.0000	1
891	574	5038	7.4100	2.3712	3.0000	1
891	580	6295	9.8800	3.5568	4.0000	1
891	584	6462	9.8800	3.5568	4.0000	1
891	585	538	9.8800	3.2604	4.0000	1
891	585	769	7.4100	3.2604	3.0000	1
891	585	7502	7.4100	2.8158	3.0000	1
891	592	3273	9.8800	4.7424	4.0000	1
891	594	8511	9.8800	3.7544	4.0000	1
891	615	2913	4.9400	1.9266	2.0000	1
891	618	7438	2.4700	0.8398	1.0000	1
891	623	4099	4.9400	1.9760	2.0000	1
891	626	7149	9.8800	3.5568	4.0000	1
891	627	2443	4.9400	2.0748	2.0000	1
891	629	5432	7.4100	3.2604	3.0000	1
891	648	8418	4.9400	1.5314	2.0000	1
891	654	274	7.4100	3.1122	3.0000	1
891	655	5637	9.8800	3.7544	4.0000	1
891	655	8482	7.4100	2.9640	3.0000	1
891	665	8242	9.8800	4.7424	4.0000	1
891	680	4691	7.4100	2.5935	3.0000	1
891	686	8187	9.8800	3.7544	4.0000	1
891	711	169	4.9400	2.0254	2.0000	1
891	722	2638	4.9400	2.1736	2.0000	1
891	722	7884	7.4100	2.8899	3.0000	1
891	724	3838	4.9400	1.8278	2.0000	1
891	725	5766	9.8800	4.7424	4.0000	1
891	727	7052	4.9400	2.2230	2.0000	1
892	368	6148	8.1900	2.4570	3.0000	1
892	372	3428	10.9200	4.8048	4.0000	1
892	373	3776	5.4600	2.0748	2.0000	1
892	378	676	5.4600	2.0202	2.0000	1
892	378	6207	10.9200	3.2760	4.0000	1
892	378	8929	8.1900	3.5217	3.0000	1
892	382	4239	5.4600	1.7472	2.0000	1
892	383	5000	10.9200	4.5864	4.0000	1
892	383	7038	10.9200	4.2588	4.0000	1
892	398	8731	8.1900	2.9484	3.0000	1
892	402	8370	8.1900	3.6036	3.0000	1
892	405	7882	10.9200	3.8220	4.0000	1
892	409	8340	8.1900	3.4398	3.0000	1
892	415	4610	8.1900	3.4398	3.0000	1
892	415	8578	8.1900	3.1122	3.0000	1
892	433	3567	8.1900	3.8493	3.0000	1
892	438	10026	5.4600	2.0748	2.0000	1
892	439	7293	2.7300	1.1466	1.0000	1
892	445	6470	5.4600	2.4024	2.0000	1
892	460	6083	8.1900	2.5389	3.0000	1
892	461	6381	10.9200	3.7128	4.0000	1
892	468	2981	5.4600	2.1294	2.0000	1
892	473	9867	8.1900	3.0303	3.0000	1
892	478	2241	5.4600	2.0202	2.0000	1
892	495	2210	10.9200	3.4944	4.0000	1
892	504	1433	10.9200	4.8048	4.0000	1
892	512	7153	8.1900	3.6855	3.0000	1
892	518	5521	8.1900	3.1122	3.0000	1
892	529	3143	8.1900	3.3579	3.0000	1
892	539	3124	5.4600	1.8018	2.0000	1
892	552	4090	5.4600	1.7472	2.0000	1
892	552	5067	8.1900	3.1941	3.0000	1
892	559	8409	5.4600	1.7472	2.0000	1
892	564	9252	5.4600	2.5662	2.0000	1
892	574	3728	8.1900	3.0303	3.0000	1
892	574	7715	13.6500	5.4600	5.0000	1
892	582	3977	8.1900	3.6036	3.0000	1
892	593	3127	5.4600	2.0202	2.0000	1
892	600	9555	10.9200	3.7128	4.0000	1
892	611	4562	10.9200	4.8048	4.0000	1
892	613	9216	8.1900	2.7846	3.0000	1
892	618	6893	8.1900	3.4398	3.0000	1
892	619	7474	10.9200	3.3852	4.0000	1
892	623	6001	10.9200	3.9312	4.0000	1
892	627	8901	10.9200	4.9140	4.0000	1
892	642	1445	10.9200	3.3852	4.0000	1
892	642	4148	8.1900	2.9484	3.0000	1
892	642	7797	5.4600	2.5116	2.0000	1
892	666	2314	5.4600	1.6926	2.0000	1
892	680	2271	10.9200	4.0404	4.0000	1
892	685	7963	5.4600	2.1840	2.0000	1
892	686	6598	8.1900	4.0131	3.0000	1
892	686	7037	10.9200	5.4600	4.0000	1
892	695	1720	5.4600	2.0202	2.0000	1
892	696	8898	8.1900	3.7674	3.0000	1
892	697	8322	10.9200	3.8220	4.0000	1
892	704	4161	10.9200	5.3508	4.0000	1
892	727	10240	8.1900	3.1122	3.0000	1
892	728	4938	13.6500	6.6885	5.0000	1
892	729	9188	5.4600	1.9656	2.0000	1
893	373	8291	4.5500	1.8200	5.0000	1
893	389	1423	2.7300	1.3377	3.0000	1
893	393	7505	1.8200	0.8008	2.0000	1
893	402	7339	2.7300	0.8463	3.0000	1
893	410	4828	2.7300	1.0101	3.0000	1
893	414	7975	3.6400	1.6380	4.0000	1
893	419	3681	2.7300	1.0374	3.0000	1
893	427	8919	3.6400	1.6744	4.0000	1
893	445	5895	2.7300	0.8736	3.0000	1
893	447	10091	2.7300	0.8463	3.0000	1
893	454	2244	3.6400	1.4196	4.0000	1
893	460	1297	3.6400	1.3468	4.0000	1
893	463	2112	1.8200	0.7098	2.0000	1
893	465	3443	3.6400	1.7472	4.0000	1
893	470	6348	3.6400	1.2012	4.0000	1
893	470	7179	2.7300	1.2558	3.0000	1
893	475	311	1.8200	0.8008	2.0000	1
893	483	6945	2.7300	1.0101	3.0000	1
893	487	8823	2.7300	1.3104	3.0000	1
893	495	3128	2.7300	0.8736	3.0000	1
893	507	10264	1.8200	0.9100	2.0000	1
893	509	3790	2.7300	0.9555	3.0000	1
893	515	5610	2.7300	0.8736	3.0000	1
893	533	5346	2.7300	1.0920	3.0000	1
893	533	7514	4.5500	1.8655	5.0000	1
893	549	3310	1.8200	0.8372	2.0000	1
893	550	9144	1.8200	0.6006	2.0000	1
893	551	8860	3.6400	1.1648	4.0000	1
893	553	280	1.8200	0.7280	2.0000	1
893	574	1196	2.7300	1.2012	3.0000	1
893	574	7281	1.8200	0.8554	2.0000	1
893	574	7455	1.8200	0.6734	2.0000	1
893	582	9014	3.6400	1.4196	4.0000	1
893	589	1802	2.7300	1.0647	3.0000	1
893	591	1141	4.5500	2.1385	5.0000	1
893	592	5303	2.7300	1.3377	3.0000	1
893	613	9303	2.7300	0.9282	3.0000	1
893	623	472	3.6400	1.6744	4.0000	1
893	623	8074	2.7300	0.8463	3.0000	1
893	626	5518	2.7300	0.9282	3.0000	1
893	629	6114	3.6400	1.1284	4.0000	1
893	632	2165	2.7300	1.2285	3.0000	1
893	646	6566	1.8200	0.8736	2.0000	1
893	654	8439	1.8200	0.6552	2.0000	1
893	660	3497	3.6400	1.2376	4.0000	1
893	666	9690	3.6400	1.7108	4.0000	1
893	672	6945	2.7300	1.0101	3.0000	1
893	674	8619	1.8200	0.8736	2.0000	1
893	678	4115	1.8200	0.8372	2.0000	1
893	685	2896	2.7300	1.1193	3.0000	1
893	685	8374	1.8200	0.5824	2.0000	1
893	686	3928	1.8200	0.7098	2.0000	1
893	695	619	3.6400	1.6016	4.0000	1
893	698	2636	4.5500	1.6380	5.0000	1
893	698	6866	3.6400	1.3832	4.0000	1
893	722	4069	2.7300	0.8736	3.0000	1
894	372	5376	1.7100	0.8037	3.0000	1
894	377	1153	1.7100	0.5472	3.0000	1
894	379	8435	2.2800	0.8892	4.0000	1
894	383	8891	1.7100	0.7011	3.0000	1
894	384	4591	2.2800	0.7296	4.0000	1
894	386	6072	2.2800	0.9576	4.0000	1
894	386	7352	2.2800	0.8664	4.0000	1
894	400	745	1.1400	0.3648	2.0000	1
894	404	9667	1.7100	0.5814	3.0000	1
894	409	1192	1.7100	0.5472	3.0000	1
894	415	5542	1.7100	0.7866	3.0000	1
894	424	663	2.8500	1.3680	5.0000	1
894	426	2201	1.7100	0.6156	3.0000	1
894	430	4920	2.8500	1.3680	5.0000	1
894	437	7622	1.7100	0.6498	3.0000	1
894	441	2655	0.5700	0.2109	1.0000	1
894	441	7072	2.2800	1.0260	4.0000	1
894	448	8837	1.1400	0.4218	2.0000	1
894	452	4082	1.7100	0.6669	3.0000	1
894	454	614	2.2800	0.7980	4.0000	1
894	459	1097	2.2800	1.0488	4.0000	1
894	462	8374	1.7100	0.8550	3.0000	1
894	463	2742	1.7100	0.5643	3.0000	1
894	468	7149	1.1400	0.5244	2.0000	1
894	470	8970	0.5700	0.2508	1.0000	1
894	482	3692	1.7100	0.7866	3.0000	1
894	482	5738	1.7100	0.5301	3.0000	1
894	484	9967	2.8500	1.1400	5.0000	1
894	488	1999	1.7100	0.7695	3.0000	1
894	495	7283	1.1400	0.3762	2.0000	1
894	502	1748	2.2800	0.9804	4.0000	1
894	524	6067	1.1400	0.4332	2.0000	1
894	528	99	1.7100	0.7524	3.0000	1
894	539	7329	1.1400	0.4332	2.0000	1
894	570	1159	2.2800	0.9348	4.0000	1
894	573	7856	2.2800	1.0944	4.0000	1
894	574	2251	1.7100	0.7182	3.0000	1
894	582	10131	1.7100	0.8550	3.0000	1
894	583	8609	2.2800	0.8664	4.0000	1
894	585	868	1.7100	0.5130	3.0000	1
894	591	4750	2.2800	0.8892	4.0000	1
894	606	6700	2.2800	1.0260	4.0000	1
894	607	1598	2.2800	0.9120	4.0000	1
894	624	4275	2.2800	0.8664	4.0000	1
894	632	1786	2.2800	1.0260	4.0000	1
894	643	1351	2.2800	1.0944	4.0000	1
894	648	5214	2.2800	1.0944	4.0000	1
894	653	602	1.1400	0.4332	2.0000	1
894	654	10176	2.2800	0.9804	4.0000	1
894	655	3524	2.2800	0.7524	4.0000	1
894	657	9719	1.7100	0.5472	3.0000	1
894	661	7287	2.2800	0.9576	4.0000	1
894	673	1024	1.1400	0.5358	2.0000	1
894	686	9863	1.7100	0.6498	3.0000	1
894	690	5461	1.1400	0.4560	2.0000	1
894	692	4340	1.7100	0.7695	3.0000	1
894	695	1491	2.2800	0.8664	4.0000	1
894	701	2857	1.1400	0.3648	2.0000	1
894	720	8153	1.7100	0.8550	3.0000	1
894	721	2553	2.2800	1.0488	4.0000	1
894	729	2572	1.7100	0.6156	3.0000	1
895	368	2682	1.3000	0.4680	2.0000	1
895	372	7999	1.9500	0.6240	3.0000	1
895	373	4295	1.9500	0.6240	3.0000	1
895	377	5782	1.3000	0.4160	2.0000	1
895	379	7514	2.6000	1.3000	4.0000	1
895	386	6421	1.9500	0.6240	3.0000	1
895	386	7359	2.6000	1.2220	4.0000	1
895	400	577	1.3000	0.4030	2.0000	1
895	409	5293	1.9500	0.7410	3.0000	1
895	412	975	1.3000	0.5200	2.0000	1
895	412	3813	1.9500	0.9165	3.0000	1
895	416	6008	2.6000	0.9620	4.0000	1
895	424	9459	2.6000	1.1700	4.0000	1
895	427	2638	2.6000	0.8580	4.0000	1
895	428	2003	1.3000	0.5720	2.0000	1
895	428	6142	2.6000	0.8580	4.0000	1
895	430	7079	1.9500	0.6240	3.0000	1
895	433	2570	1.9500	0.6240	3.0000	1
895	442	9524	2.6000	1.0140	4.0000	1
895	446	10026	1.3000	0.4940	2.0000	1
895	453	8840	1.3000	0.5980	2.0000	1
895	462	6074	1.3000	0.5850	2.0000	1
895	464	5720	0.6500	0.3185	1.0000	1
895	465	4464	2.6000	0.8060	4.0000	1
895	470	7411	1.9500	0.8580	3.0000	1
895	471	6736	1.3000	0.4030	2.0000	1
895	471	7359	1.9500	0.6240	3.0000	1
895	476	1138	1.3000	0.4810	2.0000	1
895	476	3556	1.9500	0.7605	3.0000	1
895	483	5707	2.6000	1.2480	4.0000	1
895	489	5971	2.6000	1.0660	4.0000	1
895	491	4445	1.3000	0.4160	2.0000	1
895	494	2270	1.9500	0.8190	3.0000	1
895	495	1193	1.9500	0.8580	3.0000	1
895	495	9459	2.6000	1.1440	4.0000	1
895	508	5977	1.9500	0.7605	3.0000	1
895	512	4693	2.6000	1.1440	4.0000	1
895	521	976	2.6000	1.1180	4.0000	1
895	521	2570	1.9500	0.7800	3.0000	1
895	524	9242	1.9500	0.7020	3.0000	1
895	536	7434	1.3000	0.4680	2.0000	1
895	544	3691	1.3000	0.4810	2.0000	1
895	544	5877	2.6000	1.1960	4.0000	1
895	557	170	1.9500	0.9165	3.0000	1
895	561	5009	1.9500	0.6630	3.0000	1
895	574	7514	2.6000	0.7800	4.0000	1
895	591	5163	1.9500	0.9555	3.0000	1
895	595	2981	1.9500	0.6240	3.0000	1
895	596	4086	2.6000	1.1960	4.0000	1
895	604	1965	2.6000	0.8840	4.0000	1
895	615	5824	1.9500	0.9360	3.0000	1
895	615	6763	3.2500	1.3325	5.0000	1
895	620	4609	1.3000	0.4160	2.0000	1
895	620	8298	1.9500	0.8970	3.0000	1
895	622	741	1.9500	0.8190	3.0000	1
895	629	10225	1.3000	0.4420	2.0000	1
895	632	5944	1.9500	0.5850	3.0000	1
895	644	8663	1.3000	0.4810	2.0000	1
895	655	4007	2.6000	1.1180	4.0000	1
895	663	7165	1.9500	0.8775	3.0000	1
895	678	1410	1.9500	0.7605	3.0000	1
895	680	7920	1.9500	0.7215	3.0000	1
895	685	1387	2.6000	1.0400	4.0000	1
895	700	373	1.9500	0.8580	3.0000	1
895	713	10065	1.3000	0.5980	2.0000	1
895	716	4750	2.6000	1.3000	4.0000	1
895	718	7233	0.6500	0.2015	1.0000	1
895	722	5092	1.9500	0.6435	3.0000	1
895	726	663	3.2500	1.5600	5.0000	1
896	373	644	10.7200	5.2528	4.0000	1
896	377	5288	8.0400	3.6984	3.0000	1
896	382	5219	8.0400	3.9396	3.0000	1
896	382	8308	10.7200	3.4304	4.0000	1
896	383	361	5.3600	2.5192	2.0000	1
896	385	2890	10.7200	4.7168	4.0000	1
896	398	2298	10.7200	4.6096	4.0000	1
896	400	7234	10.7200	3.8592	4.0000	1
896	402	7617	5.3600	1.8760	2.0000	1
896	409	8557	10.7200	4.2880	4.0000	1
896	412	8107	10.7200	4.1808	4.0000	1
896	422	3702	8.0400	4.0200	3.0000	1
896	422	9564	10.7200	3.6448	4.0000	1
896	426	6265	8.0400	3.3768	3.0000	1
896	439	2178	8.0400	3.7788	3.0000	1
896	446	9495	5.3600	2.0904	2.0000	1
896	447	2269	8.0400	3.2160	3.0000	1
896	470	7433	10.7200	5.3600	4.0000	1
896	471	4364	8.0400	3.1356	3.0000	1
896	475	9081	8.0400	3.9396	3.0000	1
896	478	6223	8.0400	3.6180	3.0000	1
896	495	5760	5.3600	1.7152	2.0000	1
896	507	2002	10.7200	5.2528	4.0000	1
896	507	8758	8.0400	3.9396	3.0000	1
896	515	8435	8.0400	3.7788	3.0000	1
896	521	9728	8.0400	2.8944	3.0000	1
896	535	4727	10.7200	3.6448	4.0000	1
896	538	6007	8.0400	3.0552	3.0000	1
896	539	6696	10.7200	3.3232	4.0000	1
896	548	9102	10.7200	4.8240	4.0000	1
896	551	2224	13.4000	5.3600	5.0000	1
896	553	7715	10.7200	3.8592	4.0000	1
896	574	5449	8.0400	3.6180	3.0000	1
896	575	6163	10.7200	4.8240	4.0000	1
896	576	5875	5.3600	2.2512	2.0000	1
896	581	5742	10.7200	4.6096	4.0000	1
896	585	4397	10.7200	4.0736	4.0000	1
896	590	1917	5.3600	2.0904	2.0000	1
896	597	997	8.0400	2.7336	3.0000	1
896	602	4868	8.0400	3.0552	3.0000	1
896	605	2210	8.0400	4.0200	3.0000	1
896	617	1666	8.0400	3.0552	3.0000	1
896	623	924	13.4000	5.2260	5.0000	1
896	627	4712	8.0400	3.0552	3.0000	1
896	627	9055	8.0400	2.6532	3.0000	1
896	644	9648	8.0400	3.6180	3.0000	1
896	646	4422	5.3600	1.7152	2.0000	1
896	648	7299	5.3600	2.1976	2.0000	1
896	651	9324	10.7200	3.6448	4.0000	1
896	654	2052	5.3600	2.5192	2.0000	1
896	654	9929	8.0400	3.0552	3.0000	1
896	659	44	8.0400	3.6180	3.0000	1
896	659	3316	5.3600	2.6264	2.0000	1
896	677	600	5.3600	2.5192	2.0000	1
896	677	6107	10.7200	4.7168	4.0000	1
896	685	3288	10.7200	5.2528	4.0000	1
896	688	9420	8.0400	3.1356	3.0000	1
896	691	1297	8.0400	3.6180	3.0000	1
896	692	10262	8.0400	3.4572	3.0000	1
896	703	5905	8.0400	2.5728	3.0000	1
896	708	2921	8.0400	3.5376	3.0000	1
896	711	1332	10.7200	4.0736	4.0000	1
896	711	3418	8.0400	2.9748	3.0000	1
896	720	3187	5.3600	2.0904	2.0000	1
896	727	8847	10.7200	4.7168	4.0000	1
897	371	1599	1.6200	0.6480	3.0000	1
897	371	2011	2.1600	0.7992	4.0000	1
897	383	3386	1.6200	0.6642	3.0000	1
897	386	2398	1.6200	0.5022	3.0000	1
897	387	117	2.1600	0.9288	4.0000	1
897	399	3336	2.1600	0.9288	4.0000	1
897	409	5219	1.6200	0.5832	3.0000	1
897	413	9405	1.6200	0.5184	3.0000	1
897	422	6988	1.6200	0.6966	3.0000	1
897	430	8587	0.5400	0.2376	1.0000	1
897	437	6559	1.6200	0.6156	3.0000	1
897	437	8068	1.6200	0.5508	3.0000	1
897	439	6880	2.7000	0.8370	5.0000	1
897	440	7001	2.1600	0.8424	4.0000	1
897	445	617	1.6200	0.5022	3.0000	1
897	451	2032	2.1600	0.9288	4.0000	1
897	458	8250	2.1600	0.6912	4.0000	1
897	459	2143	1.0800	0.4212	2.0000	1
897	463	2558	1.0800	0.4320	2.0000	1
897	464	7806	1.6200	0.6966	3.0000	1
897	468	2346	2.1600	0.9288	4.0000	1
897	469	3328	1.0800	0.3564	2.0000	1
897	471	7282	1.6200	0.7614	3.0000	1
897	485	4642	1.6200	0.5508	3.0000	1
897	491	5909	1.6200	0.5346	3.0000	1
897	491	6313	1.6200	0.7128	3.0000	1
897	493	985	1.0800	0.3348	2.0000	1
897	494	8217	1.0800	0.3456	2.0000	1
897	503	2201	1.0800	0.4104	2.0000	1
897	503	3182	0.5400	0.2484	1.0000	1
897	507	4446	2.1600	0.7344	4.0000	1
897	515	1415	1.6200	0.7290	3.0000	1
897	515	6204	1.0800	0.4752	2.0000	1
897	524	3668	2.1600	0.8208	4.0000	1
897	532	9017	1.0800	0.3888	2.0000	1
897	533	878	1.6200	0.8100	3.0000	1
897	534	3994	1.6200	0.6318	3.0000	1
897	535	5376	1.6200	0.7614	3.0000	1
897	535	8477	2.1600	0.7344	4.0000	1
897	535	9237	1.6200	0.6318	3.0000	1
897	539	4204	2.1600	0.9504	4.0000	1
897	553	392	1.6200	0.7452	3.0000	1
897	557	10068	2.1600	0.7344	4.0000	1
897	561	2976	2.1600	0.9072	4.0000	1
897	567	1611	1.6200	0.6966	3.0000	1
897	582	602	1.0800	0.3672	2.0000	1
897	582	7529	1.6200	0.4860	3.0000	1
897	591	7657	1.6200	0.7614	3.0000	1
897	595	1023	2.1600	0.8208	4.0000	1
897	595	9767	1.6200	0.6318	3.0000	1
897	600	10116	2.1600	0.8424	4.0000	1
897	611	96	1.6200	0.5994	3.0000	1
897	611	8358	1.6200	0.7776	3.0000	1
897	613	6265	2.1600	0.9288	4.0000	1
897	632	7862	2.1600	0.9504	4.0000	1
897	636	4131	2.1600	0.6696	4.0000	1
897	643	342	2.1600	1.0584	4.0000	1
897	647	6408	1.6200	0.7128	3.0000	1
897	648	6922	1.0800	0.3348	2.0000	1
897	655	7909	1.6200	0.5346	3.0000	1
897	660	1142	2.1600	0.9288	4.0000	1
897	660	3976	1.0800	0.3996	2.0000	1
897	661	511	1.6200	0.7128	3.0000	1
897	666	2654	2.1600	0.9288	4.0000	1
897	678	6658	2.1600	0.9936	4.0000	1
897	689	10068	2.1600	0.8640	4.0000	1
897	691	9715	2.1600	0.8208	4.0000	1
897	695	7715	2.1600	1.0800	4.0000	1
897	713	7571	1.0800	0.3348	2.0000	1
897	720	7507	1.6200	0.7938	3.0000	1
897	722	250	1.6200	0.6966	3.0000	1
897	724	4027	0.5400	0.1782	1.0000	1
897	728	1682	1.6200	0.6642	3.0000	1
898	371	2031	6.9600	2.9928	4.0000	1
898	375	2829	5.2200	1.9836	3.0000	1
898	378	6494	6.9600	3.1320	4.0000	1
898	379	4457	1.7400	0.8352	1.0000	1
898	387	3938	5.2200	1.6182	3.0000	1
898	400	4868	3.4800	1.4268	2.0000	1
898	407	4615	5.2200	1.9314	3.0000	1
898	408	4268	5.2200	1.6704	3.0000	1
898	411	2368	5.2200	2.1924	3.0000	1
898	413	7293	3.4800	1.1484	2.0000	1
898	415	8578	6.9600	2.6448	4.0000	1
898	416	7268	5.2200	2.5578	3.0000	1
898	419	7207	6.9600	3.1320	4.0000	1
898	422	7391	5.2200	2.0358	3.0000	1
898	429	9972	3.4800	1.2180	2.0000	1
898	431	9278	1.7400	0.8526	1.0000	1
898	434	2930	3.4800	1.4964	2.0000	1
898	440	1370	3.4800	1.3572	2.0000	1
898	445	1282	5.2200	2.0358	3.0000	1
898	453	3548	3.4800	1.6356	2.0000	1
898	458	2127	5.2200	2.3490	3.0000	1
898	458	7432	3.4800	1.2876	2.0000	1
898	483	485	6.9600	3.2016	4.0000	1
898	489	9745	5.2200	1.6182	3.0000	1
898	501	5592	5.2200	1.7226	3.0000	1
898	504	9931	5.2200	2.4012	3.0000	1
898	507	4066	3.4800	1.5312	2.0000	1
898	507	7902	5.2200	1.8792	3.0000	1
898	522	2521	3.4800	1.0788	2.0000	1
898	534	7715	6.9600	3.4800	4.0000	1
898	552	9019	6.9600	2.7840	4.0000	1
898	561	7599	3.4800	1.7052	2.0000	1
898	563	8235	3.4800	1.2180	2.0000	1
898	564	3679	6.9600	2.7144	4.0000	1
898	571	4373	5.2200	1.7748	3.0000	1
898	576	7031	3.4800	1.6008	2.0000	1
898	596	7056	5.2200	1.9836	3.0000	1
898	608	7636	5.2200	1.9314	3.0000	1
898	622	294	6.9600	2.9928	4.0000	1
898	626	9170	5.2200	1.9314	3.0000	1
898	629	3838	8.7000	3.7410	5.0000	1
898	632	10116	5.2200	2.1924	3.0000	1
898	654	9897	6.9600	3.4800	4.0000	1
898	659	4155	5.2200	2.0880	3.0000	1
898	659	6892	6.9600	3.3408	4.0000	1
898	661	2553	3.4800	1.1136	2.0000	1
898	661	2988	5.2200	2.0358	3.0000	1
898	672	8300	5.2200	1.6182	3.0000	1
898	680	9064	5.2200	1.9314	3.0000	1
898	680	9111	3.4800	1.1484	2.0000	1
898	686	1423	5.2200	1.7226	3.0000	1
898	697	8968	6.9600	2.5752	4.0000	1
898	698	9557	5.2200	2.1924	3.0000	1
898	702	1215	6.9600	2.6448	4.0000	1
898	711	1191	5.2200	2.2968	3.0000	1
898	711	1366	5.2200	1.7226	3.0000	1
898	713	9434	6.9600	3.4800	4.0000	1
898	716	8137	6.9600	2.2272	4.0000	1
898	719	6494	6.9600	2.5056	4.0000	1
898	719	6939	3.4800	1.1136	2.0000	1
898	720	1137	5.2200	2.0358	3.0000	1
898	720	6822	5.2200	2.3490	3.0000	1
898	721	4204	6.9600	3.0624	4.0000	1
899	376	2442	7.6800	3.0720	4.0000	1
899	377	8091	5.7600	2.0160	3.0000	1
899	386	4995	5.7600	1.8432	3.0000	1
899	393	7505	7.6800	3.6096	4.0000	1
899	398	10240	5.7600	2.1888	3.0000	1
899	408	4247	5.7600	1.9584	3.0000	1
899	409	1051	5.7600	2.8800	3.0000	1
899	415	5002	7.6800	2.9184	4.0000	1
899	423	8367	9.6000	4.2240	5.0000	1
899	435	131	3.8400	1.7280	2.0000	1
899	438	217	5.7600	2.3040	3.0000	1
899	463	3114	9.6000	4.3200	5.0000	1
899	468	739	5.7600	2.2464	3.0000	1
899	482	1634	5.7600	2.8224	3.0000	1
899	483	1306	7.6800	2.9952	4.0000	1
899	491	4413	7.6800	2.9952	4.0000	1
899	501	7085	5.7600	2.1888	3.0000	1
899	507	9084	5.7600	2.4192	3.0000	1
899	508	5826	7.6800	2.3040	4.0000	1
899	520	878	5.7600	2.8800	3.0000	1
899	520	9642	9.6000	4.8000	5.0000	1
899	521	3103	5.7600	2.4192	3.0000	1
899	532	2389	7.6800	3.6864	4.0000	1
899	535	4175	7.6800	3.0720	4.0000	1
899	535	7618	5.7600	1.9584	3.0000	1
899	539	6442	3.8400	1.4592	2.0000	1
899	559	3679	7.6800	2.9952	4.0000	1
899	564	6426	7.6800	3.4560	4.0000	1
899	584	750	7.6800	3.3792	4.0000	1
899	590	2236	7.6800	3.2256	4.0000	1
899	590	7384	7.6800	2.5344	4.0000	1
899	591	9897	5.7600	1.7280	3.0000	1
899	595	2737	5.7600	1.9584	3.0000	1
899	604	7150	1.9200	0.6144	1.0000	1
899	610	6932	5.7600	1.7280	3.0000	1
899	615	4427	3.8400	1.4976	2.0000	1
899	621	2829	3.8400	1.6896	2.0000	1
899	627	1589	5.7600	2.3040	3.0000	1
899	648	8605	5.7600	2.2464	3.0000	1
899	654	2830	5.7600	2.7072	3.0000	1
899	655	3627	5.7600	2.5920	3.0000	1
899	658	7266	5.7600	2.0160	3.0000	1
899	672	1306	5.7600	2.2464	3.0000	1
899	685	6120	5.7600	2.4192	3.0000	1
899	698	3787	7.6800	2.3808	4.0000	1
899	701	3116	5.7600	2.3040	3.0000	1
899	704	6845	7.6800	2.9952	4.0000	1
899	706	432	7.6800	2.4576	4.0000	1
899	707	5256	3.8400	1.8816	2.0000	1
899	709	1676	5.7600	1.8432	3.0000	1
899	710	3170	3.8400	1.2672	2.0000	1
899	716	3069	3.8400	1.6896	2.0000	1
899	729	9188	5.7600	2.7648	3.0000	1
900	372	753	5.5800	2.1762	3.0000	1
900	373	893	3.7200	1.3764	2.0000	1
900	380	4474	7.4400	3.2736	4.0000	1
900	383	4378	7.4400	3.3480	4.0000	1
900	386	2695	7.4400	2.9760	4.0000	1
900	386	5174	3.7200	1.7856	2.0000	1
900	400	5869	7.4400	2.9760	4.0000	1
900	404	1914	5.5800	1.7298	3.0000	1
900	405	1548	5.5800	1.6740	3.0000	1
900	412	4728	5.5800	2.4552	3.0000	1
900	424	2553	3.7200	1.6368	2.0000	1
900	424	9325	3.7200	1.5624	2.0000	1
900	433	1528	5.5800	2.1204	3.0000	1
900	440	2226	5.5800	1.8972	3.0000	1
900	447	5827	7.4400	3.1992	4.0000	1
900	453	3253	7.4400	2.7528	4.0000	1
900	454	7655	3.7200	1.7484	2.0000	1
900	459	1727	3.7200	1.4136	2.0000	1
900	463	7948	9.3000	3.9060	5.0000	1
900	469	9433	5.5800	2.5110	3.0000	1
900	470	1144	5.5800	2.2878	3.0000	1
900	479	5844	3.7200	1.3392	2.0000	1
900	485	152	3.7200	1.2276	2.0000	1
900	488	9467	7.4400	3.2736	4.0000	1
900	489	7589	5.5800	2.1204	3.0000	1
900	489	8577	5.5800	1.7856	3.0000	1
900	495	484	5.5800	2.2320	3.0000	1
900	508	1385	5.5800	2.5110	3.0000	1
900	513	7701	5.5800	2.0088	3.0000	1
900	515	6113	5.5800	2.6784	3.0000	1
900	519	6544	5.5800	2.1762	3.0000	1
900	524	5547	5.5800	2.1204	3.0000	1
900	534	2656	3.7200	1.1904	2.0000	1
900	535	5376	7.4400	2.9016	4.0000	1
900	538	4522	7.4400	2.8272	4.0000	1
900	551	378	5.5800	2.6226	3.0000	1
900	570	1244	5.5800	2.1204	3.0000	1
900	575	3196	3.7200	1.5252	2.0000	1
900	576	1785	5.5800	2.4552	3.0000	1
900	592	1145	5.5800	1.8414	3.0000	1
900	592	4467	5.5800	1.8972	3.0000	1
900	593	1168	7.4400	2.6784	4.0000	1
900	615	8205	7.4400	3.3480	4.0000	1
900	620	1423	3.7200	1.3392	2.0000	1
900	621	2135	3.7200	1.3392	2.0000	1
900	630	2441	5.5800	1.8972	3.0000	1
900	641	9892	3.7200	1.4508	2.0000	1
900	645	3528	5.5800	1.8414	3.0000	1
900	654	1883	5.5800	1.7856	3.0000	1
900	654	2052	7.4400	3.1992	4.0000	1
900	654	8439	5.5800	2.6784	3.0000	1
900	657	3801	5.5800	2.1762	3.0000	1
900	659	5215	3.7200	1.5252	2.0000	1
900	661	478	5.5800	2.7342	3.0000	1
900	665	8414	3.7200	1.6368	2.0000	1
900	674	1089	7.4400	2.5296	4.0000	1
900	677	8947	5.5800	2.3436	3.0000	1
900	679	5426	5.5800	2.4552	3.0000	1
900	683	3203	5.5800	1.6740	3.0000	1
900	691	7584	3.7200	1.4508	2.0000	1
900	692	4340	7.4400	3.1992	4.0000	1
900	695	93	3.7200	1.4136	2.0000	1
900	695	619	7.4400	3.1248	4.0000	1
900	698	6683	5.5800	1.7856	3.0000	1
900	711	654	5.5800	2.5110	3.0000	1
900	716	3435	5.5800	2.0646	3.0000	1
900	719	5960	5.5800	2.2878	3.0000	1
900	720	1889	3.7200	1.1904	2.0000	1
900	722	4707	7.4400	3.3480	4.0000	1
900	729	5623	5.5800	2.5110	3.0000	1
901	376	8075	8.9700	4.3056	3.0000	1
901	383	6635	8.9700	4.3953	3.0000	1
901	386	1748	8.9700	2.6910	3.0000	1
901	386	3589	8.9700	4.2159	3.0000	1
901	386	9929	8.9700	2.7807	3.0000	1
901	389	3776	11.9600	5.5016	4.0000	1
901	391	8853	8.9700	3.9468	3.0000	1
901	409	7379	8.9700	4.3056	3.0000	1
901	424	8837	8.9700	3.9468	3.0000	1
901	429	1940	5.9800	2.0332	2.0000	1
901	429	7780	5.9800	2.3920	2.0000	1
901	438	5958	8.9700	4.1262	3.0000	1
901	443	5067	5.9800	2.4518	2.0000	1
901	453	504	8.9700	3.7674	3.0000	1
901	455	4328	5.9800	1.7940	2.0000	1
901	458	3254	8.9700	3.3189	3.0000	1
901	474	9459	11.9600	4.6644	4.0000	1
901	479	8108	11.9600	4.0664	4.0000	1
901	483	3786	11.9600	4.7840	4.0000	1
901	483	5999	5.9800	1.8538	2.0000	1
901	483	9145	8.9700	3.4086	3.0000	1
901	487	8749	8.9700	3.8571	3.0000	1
901	490	6841	8.9700	2.9601	3.0000	1
901	495	3243	8.9700	3.3189	3.0000	1
901	513	6056	11.9600	4.9036	4.0000	1
901	518	1409	8.9700	3.7674	3.0000	1
901	519	1339	5.9800	2.9302	2.0000	1
901	536	7434	11.9600	4.1860	4.0000	1
901	537	8558	8.9700	3.7674	3.0000	1
901	538	5398	11.9600	3.7076	4.0000	1
901	539	7100	5.9800	1.9136	2.0000	1
901	540	6262	8.9700	3.4086	3.0000	1
901	544	2776	2.9900	1.0465	1.0000	1
901	552	3160	8.9700	3.9468	3.0000	1
901	553	3682	8.9700	4.0365	3.0000	1
901	558	7895	11.9600	5.2624	4.0000	1
901	571	378	8.9700	4.1262	3.0000	1
901	582	9855	11.9600	3.8272	4.0000	1
901	583	8748	11.9600	3.7076	4.0000	1
901	586	4695	11.9600	5.5016	4.0000	1
901	590	7027	5.9800	2.0930	2.0000	1
901	596	7486	11.9600	3.8272	4.0000	1
901	607	4998	5.9800	2.2126	2.0000	1
901	608	3009	11.9600	5.7408	4.0000	1
901	617	3163	8.9700	3.3189	3.0000	1
901	617	7910	5.9800	2.6910	2.0000	1
901	619	993	8.9700	3.3189	3.0000	1
901	636	4149	8.9700	4.0365	3.0000	1
901	652	3744	8.9700	4.0365	3.0000	1
901	654	2201	5.9800	2.3920	2.0000	1
901	654	5958	8.9700	3.6777	3.0000	1
901	661	2850	11.9600	5.0232	4.0000	1
901	663	9156	8.9700	2.8704	3.0000	1
901	678	7595	5.9800	1.9136	2.0000	1
901	683	1485	11.9600	5.3820	4.0000	1
901	683	2554	8.9700	2.8704	3.0000	1
901	687	7830	11.9600	5.8604	4.0000	1
901	695	6842	8.9700	2.8704	3.0000	1
901	697	6557	8.9700	2.6910	3.0000	1
901	700	1468	11.9600	4.9036	4.0000	1
901	704	9325	5.9800	2.5116	2.0000	1
901	722	8414	8.9700	3.9468	3.0000	1
901	724	5256	11.9600	4.6644	4.0000	1
901	726	4316	5.9800	2.8704	2.0000	1
902	394	1214	3.8800	1.8236	4.0000	1
902	435	1528	3.8800	1.5520	4.0000	1
902	439	4310	3.8800	1.5132	4.0000	1
902	439	7535	1.9400	0.7566	2.0000	1
902	446	4900	2.9100	1.1058	3.0000	1
902	447	335	2.9100	1.3386	3.0000	1
902	457	6579	2.9100	0.9603	3.0000	1
902	460	5542	3.8800	1.6296	4.0000	1
902	484	8311	1.9400	0.7954	2.0000	1
902	491	8840	3.8800	1.2804	4.0000	1
902	495	5060	2.9100	0.9021	3.0000	1
902	500	3039	2.9100	1.1640	3.0000	1
902	501	4453	2.9100	1.3386	3.0000	1
902	509	8912	2.9100	1.2222	3.0000	1
902	511	8477	3.8800	1.1640	4.0000	1
902	512	4693	3.8800	1.6296	4.0000	1
902	513	8464	2.9100	1.3386	3.0000	1
902	515	1310	3.8800	1.8624	4.0000	1
902	520	7297	2.9100	1.0767	3.0000	1
902	528	2689	3.8800	1.2416	4.0000	1
902	528	8897	2.9100	1.1349	3.0000	1
902	532	9192	1.9400	0.7566	2.0000	1
902	535	5153	3.8800	1.5520	4.0000	1
902	538	5877	1.9400	0.8924	2.0000	1
902	539	4257	2.9100	1.3386	3.0000	1
902	539	5501	2.9100	1.0767	3.0000	1
902	539	6892	3.8800	1.6296	4.0000	1
902	544	9997	3.8800	1.4356	4.0000	1
902	548	7486	1.9400	0.8730	2.0000	1
902	556	8404	1.9400	0.8536	2.0000	1
902	579	1102	2.9100	1.0185	3.0000	1
902	594	2605	1.9400	0.6014	2.0000	1
902	596	1610	2.9100	1.4259	3.0000	1
902	600	4846	2.9100	0.9894	3.0000	1
902	624	2687	3.8800	1.7460	4.0000	1
902	627	1791	2.9100	1.1931	3.0000	1
902	629	9200	1.9400	0.7178	2.0000	1
902	636	4021	2.9100	1.2222	3.0000	1
902	636	5355	3.8800	1.5520	4.0000	1
902	643	481	2.9100	1.0767	3.0000	1
902	645	4552	2.9100	1.1349	3.0000	1
902	646	1538	2.9100	1.0185	3.0000	1
902	649	5219	2.9100	0.9603	3.0000	1
902	655	2673	3.8800	1.3580	4.0000	1
902	655	2832	1.9400	0.7372	2.0000	1
902	658	409	2.9100	1.3095	3.0000	1
902	658	9170	2.9100	1.1058	3.0000	1
902	660	6047	3.8800	1.8236	4.0000	1
902	671	3169	3.8800	1.5520	4.0000	1
902	674	1142	2.9100	1.3968	3.0000	1
902	676	9781	2.9100	1.2222	3.0000	1
902	685	1598	2.9100	1.3095	3.0000	1
902	691	2942	2.9100	1.0767	3.0000	1
902	692	5050	1.9400	0.9506	2.0000	1
902	696	8370	3.8800	1.7460	4.0000	1
902	706	4291	1.9400	0.6208	2.0000	1
902	718	3463	1.9400	0.7760	2.0000	1
902	722	3838	4.8500	2.0855	5.0000	1
902	728	8068	2.9100	1.1640	3.0000	1
902	729	6958	2.9100	1.3095	3.0000	1
903	386	2673	7.5600	3.3264	3.0000	1
903	399	1467	5.0400	1.6128	2.0000	1
903	401	1765	2.5200	1.0584	1.0000	1
903	402	3803	7.5600	3.3264	3.0000	1
903	409	5729	7.5600	3.4776	3.0000	1
903	410	5141	7.5600	3.7044	3.0000	1
903	422	9338	7.5600	2.6460	3.0000	1
903	423	2587	7.5600	2.9484	3.0000	1
903	424	976	7.5600	2.5704	3.0000	1
903	438	10067	10.0800	4.9392	4.0000	1
903	439	7293	5.0400	1.7136	2.0000	1
903	453	1073	10.0800	4.7376	4.0000	1
903	463	4204	10.0800	4.3344	4.0000	1
903	468	2808	7.5600	2.4192	3.0000	1
903	468	6324	7.5600	2.8728	3.0000	1
903	470	9760	5.0400	2.3688	2.0000	1
903	483	8335	7.5600	2.3436	3.0000	1
903	487	803	7.5600	2.8728	3.0000	1
903	488	6480	7.5600	2.7972	3.0000	1
903	495	3271	7.5600	2.9484	3.0000	1
903	507	6496	5.0400	2.0160	2.0000	1
903	522	4403	10.0800	3.4272	4.0000	1
903	528	3418	7.5600	3.4020	3.0000	1
903	533	4824	10.0800	4.5360	4.0000	1
903	535	4778	7.5600	3.5532	3.0000	1
903	536	1847	7.5600	3.4020	3.0000	1
903	553	467	7.5600	3.7044	3.0000	1
903	553	6047	12.6000	5.9220	5.0000	1
903	557	6891	7.5600	2.7216	3.0000	1
903	559	7678	10.0800	4.0320	4.0000	1
903	561	4562	7.5600	3.7800	3.0000	1
903	561	7291	7.5600	2.3436	3.0000	1
903	570	1344	7.5600	2.8728	3.0000	1
903	574	1196	10.0800	4.2336	4.0000	1
903	574	1347	5.0400	2.2680	2.0000	1
903	574	1529	12.6000	5.5440	5.0000	1
903	574	2234	5.0400	1.8144	2.0000	1
903	574	6168	10.0800	4.9392	4.0000	1
903	576	4644	7.5600	2.5704	3.0000	1
903	582	8098	5.0400	2.2176	2.0000	1
903	589	2547	5.0400	2.1168	2.0000	1
903	593	3497	7.5600	3.7044	3.0000	1
903	593	6207	7.5600	2.5704	3.0000	1
903	600	8968	7.5600	2.4948	3.0000	1
903	614	8142	10.0800	4.0320	4.0000	1
903	646	76	7.5600	2.8728	3.0000	1
903	654	9929	10.0800	3.7296	4.0000	1
903	657	5751	7.5600	3.5532	3.0000	1
903	660	770	7.5600	2.7972	3.0000	1
903	660	6936	5.0400	1.6128	2.0000	1
903	666	9499	5.0400	2.3688	2.0000	1
903	672	2228	10.0800	4.9392	4.0000	1
903	678	2049	5.0400	2.3688	2.0000	1
903	685	4075	7.5600	3.0996	3.0000	1
903	685	5537	7.5600	2.9484	3.0000	1
903	686	950	7.5600	2.7972	3.0000	1
903	691	5222	10.0800	3.4272	4.0000	1
903	692	4397	7.5600	2.7972	3.0000	1
903	696	6133	7.5600	2.8728	3.0000	1
903	709	1551	5.0400	1.6128	2.0000	1
903	716	3359	7.5600	2.8728	3.0000	1
903	718	6320	7.5600	2.7972	3.0000	1
903	721	4527	10.0800	3.1248	4.0000	1
903	728	2373	10.0800	3.2256	4.0000	1
903	728	7292	7.5600	3.4020	3.0000	1
903	729	797	10.0800	3.9312	4.0000	1
903	729	9594	10.0800	4.9392	4.0000	1
904	371	8154	4.5000	1.7100	3.0000	1
904	389	8659	6.0000	2.7000	4.0000	1
904	395	3334	3.0000	1.2900	2.0000	1
904	405	8901	3.0000	1.1700	2.0000	1
904	410	6670	3.0000	1.4400	2.0000	1
904	414	7421	4.5000	1.8000	3.0000	1
904	417	638	4.5000	1.7100	3.0000	1
904	440	7768	4.5000	2.1600	3.0000	1
904	444	6888	4.5000	1.9800	3.0000	1
904	449	505	6.0000	2.7600	4.0000	1
904	457	5130	6.0000	2.8800	4.0000	1
904	459	8108	6.0000	2.5200	4.0000	1
904	472	2088	3.0000	1.1100	2.0000	1
904	494	4274	6.0000	2.3400	4.0000	1
904	495	467	6.0000	2.9400	4.0000	1
904	495	790	3.0000	1.3200	2.0000	1
904	495	7283	4.5000	2.0700	3.0000	1
904	503	6553	6.0000	2.2200	4.0000	1
904	511	754	7.5000	3.6750	5.0000	1
904	521	7702	7.5000	3.3000	5.0000	1
904	534	7359	3.0000	0.9000	2.0000	1
904	534	7678	3.0000	0.9300	2.0000	1
904	534	8746	6.0000	2.6400	4.0000	1
904	538	8026	3.0000	1.0200	2.0000	1
904	539	6688	4.5000	2.1600	3.0000	1
904	550	9256	6.0000	2.1600	4.0000	1
904	551	614	4.5000	2.1600	3.0000	1
904	551	2382	4.5000	1.6650	3.0000	1
904	551	2441	3.0000	0.9600	2.0000	1
904	553	2086	3.0000	1.1700	2.0000	1
904	574	274	6.0000	2.5200	4.0000	1
904	576	7582	6.0000	2.7000	4.0000	1
904	590	9563	4.5000	1.9800	3.0000	1
904	591	7153	3.0000	1.1100	2.0000	1
904	594	2105	3.0000	1.4100	2.0000	1
904	601	5451	4.5000	2.1600	3.0000	1
904	605	5743	4.5000	2.2050	3.0000	1
904	606	6576	6.0000	1.9800	4.0000	1
904	612	9814	6.0000	2.9400	4.0000	1
904	617	1579	4.5000	1.7550	3.0000	1
904	617	8407	4.5000	2.0250	3.0000	1
904	627	1296	6.0000	2.8200	4.0000	1
904	627	5859	4.5000	1.7100	3.0000	1
904	629	3838	4.5000	1.9350	3.0000	1
904	649	5581	4.5000	1.8900	3.0000	1
904	656	9928	6.0000	2.2800	4.0000	1
904	661	1275	6.0000	2.7600	4.0000	1
904	661	6307	4.5000	1.7550	3.0000	1
904	671	4107	6.0000	3.0000	4.0000	1
904	676	3889	6.0000	1.8600	4.0000	1
904	677	2383	3.0000	1.2900	2.0000	1
904	681	9324	6.0000	2.1000	4.0000	1
904	701	3100	7.5000	2.7750	5.0000	1
904	703	4849	3.0000	1.4100	2.0000	1
904	703	4901	4.5000	1.7550	3.0000	1
904	705	7502	4.5000	1.9350	3.0000	1
904	716	9974	4.5000	2.0250	3.0000	1
904	722	7283	6.0000	2.1000	4.0000	1
904	729	2890	4.5000	2.0700	3.0000	1
905	373	4468	6.9900	2.2368	3.0000	1
905	373	7263	6.9900	2.6562	3.0000	1
905	375	9063	6.9900	2.7960	3.0000	1
905	380	6584	11.6500	3.4950	5.0000	1
905	383	3127	4.6600	1.4446	2.0000	1
905	389	5633	9.3200	3.7280	4.0000	1
905	391	3849	6.9900	3.2154	3.0000	1
905	395	6647	6.9900	2.5164	3.0000	1
905	395	8108	6.9900	2.9358	3.0000	1
905	398	7704	9.3200	4.5668	4.0000	1
905	409	6616	9.3200	2.9824	4.0000	1
905	424	7887	6.9900	2.3766	3.0000	1
905	427	6564	9.3200	2.8892	4.0000	1
905	435	1528	6.9900	2.6562	3.0000	1
905	438	9396	6.9900	2.2368	3.0000	1
905	445	8181	6.9900	2.1669	3.0000	1
905	446	3360	6.9900	2.6562	3.0000	1
905	446	6956	4.6600	1.6310	2.0000	1
905	447	5604	9.3200	3.7280	4.0000	1
905	447	9285	4.6600	2.2834	2.0000	1
905	450	4688	6.9900	2.3766	3.0000	1
905	452	2359	6.9900	2.2368	3.0000	1
905	460	5350	2.3300	0.7922	1.0000	1
905	463	4231	4.6600	1.7242	2.0000	1
905	470	7411	6.9900	2.9358	3.0000	1
905	471	9745	9.3200	4.2872	4.0000	1
905	476	7808	6.9900	2.7261	3.0000	1
905	482	2570	4.6600	1.8174	2.0000	1
905	500	8463	6.9900	2.5863	3.0000	1
905	501	4767	9.3200	2.9824	4.0000	1
905	503	6641	6.9900	2.5863	3.0000	1
905	515	7940	9.3200	4.5668	4.0000	1
905	515	9837	9.3200	3.5416	4.0000	1
905	529	9357	6.9900	2.7261	3.0000	1
905	533	7813	6.9900	2.3067	3.0000	1
905	534	9760	4.6600	2.1902	2.0000	1
905	538	4404	9.3200	2.9824	4.0000	1
905	538	7419	4.6600	1.5378	2.0000	1
905	540	8659	9.3200	4.2872	4.0000	1
905	545	7052	6.9900	2.8659	3.0000	1
905	552	1607	6.9900	2.7261	3.0000	1
905	553	819	6.9900	2.7261	3.0000	1
905	570	7632	6.9900	3.2853	3.0000	1
905	571	8906	4.6600	1.7708	2.0000	1
905	575	4690	6.9900	2.3766	3.0000	1
905	581	4021	9.3200	4.5668	4.0000	1
905	581	9510	9.3200	2.9824	4.0000	1
905	590	5458	6.9900	2.6562	3.0000	1
905	594	5766	9.3200	4.0076	4.0000	1
905	596	5597	6.9900	2.7960	3.0000	1
905	597	7384	9.3200	3.3552	4.0000	1
905	600	3528	9.3200	3.7280	4.0000	1
905	602	1682	6.9900	3.1455	3.0000	1
905	614	5941	9.3200	3.6348	4.0000	1
905	617	1666	6.9900	3.3552	3.0000	1
905	619	9504	4.6600	1.5378	2.0000	1
905	620	5586	2.3300	0.9087	1.0000	1
905	636	7968	6.9900	3.3552	3.0000	1
905	654	10065	6.9900	2.3766	3.0000	1
905	674	4261	6.9900	2.6562	3.0000	1
905	678	9019	9.3200	2.8892	4.0000	1
905	685	5174	4.6600	2.2368	2.0000	1
905	686	1107	4.6600	1.9106	2.0000	1
905	687	4369	9.3200	3.1688	4.0000	1
905	692	4522	4.6600	1.4912	2.0000	1
905	702	5907	4.6600	2.0970	2.0000	1
905	702	6383	4.6600	1.7708	2.0000	1
905	704	7215	6.9900	2.2368	3.0000	1
905	705	6712	6.9900	3.2154	3.0000	1
905	708	1415	6.9900	3.0756	3.0000	1
905	711	6082	9.3200	3.5416	4.0000	1
905	719	5771	4.6600	1.7242	2.0000	1
905	721	3231	4.6600	1.8174	2.0000	1
905	721	5026	6.9900	3.1455	3.0000	1
905	723	6516	6.9900	2.9358	3.0000	1
906	373	7576	1.8900	0.8883	3.0000	1
906	377	1036	1.8900	0.6993	3.0000	1
906	387	6114	1.2600	0.4914	2.0000	1
906	409	927	2.5200	1.1340	4.0000	1
906	412	1994	1.2600	0.5544	2.0000	1
906	414	9187	1.8900	0.7182	3.0000	1
906	422	4858	1.8900	0.6426	3.0000	1
906	426	1297	1.8900	0.6048	3.0000	1
906	428	1378	2.5200	0.9828	4.0000	1
906	430	5724	3.1500	1.0080	5.0000	1
906	438	5530	2.5200	1.1088	4.0000	1
906	443	5174	1.2600	0.5544	2.0000	1
906	454	6666	1.8900	0.7182	3.0000	1
906	469	1783	1.2600	0.3906	2.0000	1
906	474	8556	1.2600	0.4536	2.0000	1
906	479	5844	1.8900	0.9261	3.0000	1
906	494	1460	1.8900	0.7371	3.0000	1
906	494	2270	1.8900	0.7560	3.0000	1
906	494	9827	2.5200	0.8316	4.0000	1
906	497	7963	2.5200	0.9828	4.0000	1
906	501	4116	1.8900	0.7371	3.0000	1
906	503	4958	1.8900	0.6426	3.0000	1
906	508	2981	1.2600	0.4788	2.0000	1
906	540	1567	1.8900	0.5859	3.0000	1
906	544	10091	1.8900	0.9072	3.0000	1
906	553	782	2.5200	1.2348	4.0000	1
906	553	1074	1.8900	0.6237	3.0000	1
906	553	7715	1.8900	0.5859	3.0000	1
906	584	750	2.5200	1.0584	4.0000	1
906	584	1360	1.8900	0.6993	3.0000	1
906	585	4397	1.8900	0.6804	3.0000	1
906	596	1110	1.2600	0.4410	2.0000	1
906	596	6301	2.5200	1.0332	4.0000	1
906	596	9129	2.5200	1.0584	4.0000	1
906	601	7763	2.5200	0.8820	4.0000	1
906	604	4498	1.8900	0.7560	3.0000	1
906	605	1388	1.8900	0.6048	3.0000	1
906	606	8076	1.2600	0.4914	2.0000	1
906	613	4351	2.5200	1.2348	4.0000	1
906	619	6488	1.8900	0.7371	3.0000	1
906	627	644	1.8900	0.8127	3.0000	1
906	636	4925	1.8900	0.7371	3.0000	1
906	642	5109	1.8900	0.8505	3.0000	1
906	648	4258	2.5200	1.1592	4.0000	1
906	651	1798	1.2600	0.5544	2.0000	1
906	655	625	1.8900	0.9261	3.0000	1
906	689	1825	1.8900	0.7938	3.0000	1
906	698	908	1.2600	0.5040	2.0000	1
906	702	8046	1.8900	0.8505	3.0000	1
906	704	1241	3.1500	1.2915	5.0000	1
906	719	9239	1.8900	0.5859	3.0000	1
906	720	6426	1.2600	0.5040	2.0000	1
906	720	8084	0.6300	0.2079	1.0000	1
906	722	10273	1.2600	0.5796	2.0000	1
906	728	4690	1.8900	0.6426	3.0000	1
907	368	9602	10.2600	4.5144	3.0000	1
907	372	4234	10.2600	4.3092	3.0000	1
907	373	1071	10.2600	3.7962	3.0000	1
907	380	4474	13.6800	5.7456	4.0000	1
907	389	3302	10.2600	4.0014	3.0000	1
907	392	9997	10.2600	3.3858	3.0000	1
907	400	5174	13.6800	6.7032	4.0000	1
907	402	4621	13.6800	4.3776	4.0000	1
907	402	5135	10.2600	4.5144	3.0000	1
907	405	7558	6.8400	3.1464	2.0000	1
907	412	76	10.2600	3.8988	3.0000	1
907	412	604	6.8400	2.1888	2.0000	1
907	412	4287	6.8400	3.2148	2.0000	1
907	412	7735	13.6800	5.4720	4.0000	1
907	414	6647	6.8400	2.5992	2.0000	1
907	417	8215	10.2600	4.7196	3.0000	1
907	438	220	10.2600	4.2066	3.0000	1
907	438	6698	6.8400	2.9412	2.0000	1
907	446	2530	13.6800	5.3352	4.0000	1
907	446	9788	10.2600	4.5144	3.0000	1
907	447	6866	10.2600	4.1040	3.0000	1
907	476	5095	13.6800	6.1560	4.0000	1
907	500	8435	10.2600	4.9248	3.0000	1
907	500	9169	10.2600	3.8988	3.0000	1
907	507	7257	10.2600	4.0014	3.0000	1
907	511	3693	10.2600	3.7962	3.0000	1
907	515	7576	10.2600	4.8222	3.0000	1
907	521	7154	13.6800	6.1560	4.0000	1
907	538	6654	10.2600	3.8988	3.0000	1
907	557	2981	6.8400	3.3516	2.0000	1
907	564	2428	13.6800	4.5144	4.0000	1
907	574	5530	13.6800	6.0192	4.0000	1
907	597	4693	13.6800	5.6088	4.0000	1
907	605	5533	6.8400	2.7360	2.0000	1
907	606	6524	10.2600	3.2832	3.0000	1
907	610	9401	10.2600	3.6936	3.0000	1
907	619	755	6.8400	3.0096	2.0000	1
907	622	8490	13.6800	6.7032	4.0000	1
907	630	4658	6.8400	3.2148	2.0000	1
907	636	5766	13.6800	5.7456	4.0000	1
907	649	4657	6.8400	2.5308	2.0000	1
907	652	8768	6.8400	2.4624	2.0000	1
907	655	5063	10.2600	5.1300	3.0000	1
907	665	5419	10.2600	3.4884	3.0000	1
907	688	4411	6.8400	2.3256	2.0000	1
907	697	3942	13.6800	4.3776	4.0000	1
907	698	448	10.2600	4.0014	3.0000	1
907	702	755	10.2600	3.2832	3.0000	1
907	708	4391	10.2600	4.0014	3.0000	1
907	714	739	10.2600	4.0014	3.0000	1
907	719	2311	6.8400	2.5308	2.0000	1
907	723	3966	17.1000	6.4980	5.0000	1
907	728	4778	6.8400	3.0780	2.0000	1
908	373	4342	2.0700	0.7866	3.0000	1
908	377	625	2.0700	0.8694	3.0000	1
908	377	7890	2.0700	0.7866	3.0000	1
908	387	1193	2.0700	0.8073	3.0000	1
908	404	722	2.7600	1.2420	4.0000	1
908	407	9752	2.0700	0.8280	3.0000	1
908	409	6207	2.7600	1.1040	4.0000	1
908	411	1802	2.0700	0.8073	3.0000	1
908	421	739	3.4500	1.6215	5.0000	1
908	422	2521	2.0700	0.8694	3.0000	1
908	428	2846	2.7600	0.8832	4.0000	1
908	440	923	2.0700	0.6210	3.0000	1
908	440	4460	1.3800	0.6486	2.0000	1
908	446	398	1.3800	0.5244	2.0000	1
908	455	4357	1.3800	0.5244	2.0000	1
908	460	760	2.7600	1.2420	4.0000	1
908	469	5238	2.0700	0.7866	3.0000	1
908	470	3020	1.3800	0.4416	2.0000	1
908	470	6759	1.3800	0.6348	2.0000	1
908	470	10142	2.0700	0.8280	3.0000	1
908	475	7001	2.0700	0.7452	3.0000	1
908	480	6114	2.7600	0.8832	4.0000	1
908	482	4676	2.7600	1.0764	4.0000	1
908	495	1957	1.3800	0.5520	2.0000	1
908	496	907	2.0700	0.7866	3.0000	1
908	500	8059	2.0700	0.7452	3.0000	1
908	504	1433	2.0700	0.7452	3.0000	1
908	507	1410	1.3800	0.5796	2.0000	1
908	507	9184	1.3800	0.5520	2.0000	1
908	509	3352	2.7600	1.1592	4.0000	1
908	515	625	2.7600	1.3524	4.0000	1
908	519	4405	2.0700	0.7866	3.0000	1
908	520	1721	2.0700	0.9315	3.0000	1
908	520	8779	2.0700	0.7659	3.0000	1
908	534	5127	2.0700	0.6417	3.0000	1
908	538	5511	2.0700	0.9108	3.0000	1
908	538	7556	2.7600	1.2420	4.0000	1
908	549	2084	2.7600	1.1316	4.0000	1
908	567	3121	2.0700	1.0350	3.0000	1
908	569	10110	2.0700	0.8280	3.0000	1
908	575	5738	2.7600	0.9660	4.0000	1
908	585	4032	2.0700	0.6624	3.0000	1
908	593	8360	2.0700	0.9522	3.0000	1
908	594	4925	2.0700	0.7866	3.0000	1
908	597	754	2.0700	0.9315	3.0000	1
908	607	8647	1.3800	0.4554	2.0000	1
908	613	5271	2.0700	0.9522	3.0000	1
908	615	3352	2.7600	1.1868	4.0000	1
908	620	8116	2.7600	1.2420	4.0000	1
908	637	7525	1.3800	0.6900	2.0000	1
908	640	5555	0.6900	0.3105	1.0000	1
908	645	4239	2.7600	1.2420	4.0000	1
908	654	280	1.3800	0.5106	2.0000	1
908	660	4564	2.7600	0.8280	4.0000	1
908	661	4582	2.7600	1.2696	4.0000	1
908	663	2202	2.7600	0.8832	4.0000	1
908	666	997	2.0700	0.9522	3.0000	1
908	677	9269	1.3800	0.4968	2.0000	1
908	678	3003	2.0700	0.8487	3.0000	1
908	680	9540	2.0700	0.7452	3.0000	1
908	683	7481	2.7600	1.0764	4.0000	1
908	685	4329	1.3800	0.5658	2.0000	1
908	691	8454	1.3800	0.4416	2.0000	1
908	691	8946	1.3800	0.6486	2.0000	1
908	692	7607	2.0700	0.7866	3.0000	1
908	695	532	2.7600	1.1316	4.0000	1
908	700	1193	1.3800	0.6486	2.0000	1
908	707	197	2.0700	0.8901	3.0000	1
908	714	7576	2.0700	0.8487	3.0000	1
908	716	5733	2.0700	0.8487	3.0000	1
908	724	4658	1.3800	0.6486	2.0000	1
909	381	3386	6.2000	2.7900	4.0000	1
909	381	6460	3.1000	1.2400	2.0000	1
909	399	9129	4.6500	2.0460	3.0000	1
909	404	3012	4.6500	2.0460	3.0000	1
909	405	5709	1.5500	0.5890	1.0000	1
909	407	7607	4.6500	1.7670	3.0000	1
909	413	512	3.1000	1.2710	2.0000	1
909	422	3552	6.2000	2.4800	4.0000	1
909	430	8483	3.1000	1.3950	2.0000	1
909	433	6114	6.2000	1.9840	4.0000	1
909	434	873	6.2000	2.7900	4.0000	1
909	440	4527	4.6500	1.9065	3.0000	1
909	443	9639	4.6500	1.9065	3.0000	1
909	444	7220	6.2000	2.8520	4.0000	1
909	460	487	4.6500	2.0925	3.0000	1
909	468	2338	4.6500	1.5345	3.0000	1
909	484	2171	4.6500	1.6740	3.0000	1
909	487	5958	4.6500	2.1390	3.0000	1
909	495	5360	3.1000	1.2090	2.0000	1
909	495	7580	3.1000	1.4570	2.0000	1
909	497	5451	4.6500	1.6275	3.0000	1
909	501	4391	6.2000	1.8600	4.0000	1
909	501	9419	3.1000	0.9920	2.0000	1
909	503	4609	6.2000	2.5420	4.0000	1
909	508	3200	3.1000	1.4260	2.0000	1
909	529	6927	4.6500	1.7205	3.0000	1
909	529	8754	6.2000	2.8520	4.0000	1
909	531	8769	6.2000	2.8520	4.0000	1
909	535	905	6.2000	2.6660	4.0000	1
909	536	226	3.1000	1.4880	2.0000	1
909	536	3249	4.6500	1.8135	3.0000	1
909	557	6891	6.2000	2.1700	4.0000	1
909	558	2442	6.2000	2.8520	4.0000	1
909	559	3679	4.6500	1.6740	3.0000	1
909	561	2842	4.6500	1.4880	3.0000	1
909	571	5791	7.7500	2.4800	5.0000	1
909	574	1567	3.1000	1.1780	2.0000	1
909	574	2234	6.2000	2.1080	4.0000	1
909	574	3937	6.2000	1.9220	4.0000	1
909	580	8041	4.6500	2.1855	3.0000	1
909	585	4992	6.2000	2.1080	4.0000	1
909	587	9439	3.1000	1.3640	2.0000	1
909	590	3819	4.6500	1.5810	3.0000	1
909	591	9897	4.6500	1.4415	3.0000	1
909	592	7529	4.6500	1.4415	3.0000	1
909	605	901	4.6500	1.7205	3.0000	1
909	605	7470	4.6500	1.8600	3.0000	1
909	615	4398	3.1000	1.0230	2.0000	1
909	616	3109	4.6500	1.8135	3.0000	1
909	617	1666	6.2000	2.7900	4.0000	1
909	619	3499	6.2000	2.5420	4.0000	1
909	623	4065	6.2000	1.9840	4.0000	1
909	627	6531	4.6500	2.0925	3.0000	1
909	630	1556	6.2000	2.4180	4.0000	1
909	631	9715	7.7500	2.7125	5.0000	1
909	651	7704	6.2000	2.0460	4.0000	1
909	654	2224	6.2000	2.5420	4.0000	1
909	654	4363	4.6500	1.4880	3.0000	1
909	681	753	6.2000	2.1080	4.0000	1
909	686	1423	4.6500	2.0460	3.0000	1
909	691	7267	6.2000	2.5420	4.0000	1
909	695	1896	1.5500	0.6820	1.0000	1
909	703	5304	6.2000	2.3560	4.0000	1
909	704	8898	4.6500	1.4415	3.0000	1
909	711	621	4.6500	1.9995	3.0000	1
909	716	3392	7.7500	3.5650	5.0000	1
909	720	4211	4.6500	1.9995	3.0000	1
909	722	3838	4.6500	2.2320	3.0000	1
909	724	4498	4.6500	1.7205	3.0000	1
909	728	2086	6.2000	2.4800	4.0000	1
910	371	1599	3.6800	1.5824	2.0000	1
910	377	9788	3.6800	1.1776	2.0000	1
910	391	5766	7.3600	3.6800	4.0000	1
910	400	4021	7.3600	2.3552	4.0000	1
910	404	1950	3.6800	1.2512	2.0000	1
910	409	10102	3.6800	1.7296	2.0000	1
910	427	8724	3.6800	1.7664	2.0000	1
910	430	328	3.6800	1.2144	2.0000	1
910	443	5820	7.3600	3.6064	4.0000	1
910	446	6465	3.6800	1.4352	2.0000	1
910	447	9115	7.3600	2.7232	4.0000	1
910	459	4231	3.6800	1.3984	2.0000	1
910	475	2875	3.6800	1.2144	2.0000	1
910	476	1619	7.3600	2.8704	4.0000	1
910	483	6186	5.5200	2.2080	3.0000	1
910	483	6945	7.3600	2.9440	4.0000	1
910	485	3236	7.3600	3.3856	4.0000	1
910	495	2558	7.3600	2.2080	4.0000	1
910	495	3308	5.5200	2.0424	3.0000	1
910	495	6956	5.5200	2.4840	3.0000	1
910	497	5827	5.5200	2.4288	3.0000	1
910	500	9271	5.5200	2.0976	3.0000	1
910	501	6570	7.3600	2.5760	4.0000	1
910	508	8031	3.6800	1.3616	2.0000	1
910	514	6599	3.6800	1.5456	2.0000	1
910	519	4396	3.6800	1.1776	2.0000	1
910	519	9972	7.3600	2.3552	4.0000	1
910	520	7243	5.5200	2.0976	3.0000	1
910	532	565	7.3600	2.3552	4.0000	1
910	534	8746	7.3600	3.0912	4.0000	1
910	539	587	7.3600	3.6800	4.0000	1
910	551	3172	5.5200	1.8768	3.0000	1
910	553	472	5.5200	2.5392	3.0000	1
910	573	10165	7.3600	3.3120	4.0000	1
910	582	208	3.6800	1.3984	2.0000	1
910	593	9792	7.3600	2.9440	4.0000	1
910	603	1286	5.5200	1.8768	3.0000	1
910	604	9064	3.6800	1.2144	2.0000	1
910	610	4503	5.5200	1.8768	3.0000	1
910	611	9797	7.3600	2.4288	4.0000	1
910	612	6355	5.5200	2.1528	3.0000	1
910	620	7189	7.3600	2.6496	4.0000	1
910	621	9697	7.3600	2.7232	4.0000	1
910	632	900	5.5200	1.9320	3.0000	1
910	647	2460	9.2000	3.4960	5.0000	1
910	655	8456	3.6800	1.3616	2.0000	1
910	672	6889	5.5200	2.2080	3.0000	1
910	672	6945	7.3600	2.9440	4.0000	1
910	673	4340	7.3600	3.0176	4.0000	1
910	678	4081	3.6800	1.3984	2.0000	1
910	687	3827	5.5200	2.5392	3.0000	1
910	688	4629	5.5200	2.5944	3.0000	1
910	691	9814	5.5200	2.0976	3.0000	1
910	707	1185	9.2000	4.5080	5.0000	1
910	708	2663	5.5200	2.5944	3.0000	1
910	711	3533	7.3600	2.7232	4.0000	1
910	713	10050	5.5200	2.4288	3.0000	1
910	721	587	7.3600	3.6800	4.0000	1
910	723	4131	5.5200	1.9872	3.0000	1
911	369	7223	3.9400	1.5760	2.0000	1
911	379	1970	7.8800	3.5460	4.0000	1
911	379	6348	3.9400	1.6942	2.0000	1
911	387	1271	7.8800	3.0732	4.0000	1
911	391	8853	7.8800	3.3096	4.0000	1
911	408	5568	7.8800	3.7036	4.0000	1
911	409	806	3.9400	1.7730	2.0000	1
911	410	9633	5.9100	2.3049	3.0000	1
911	416	4973	3.9400	1.5366	2.0000	1
911	416	10246	5.9100	2.4231	3.0000	1
911	438	3423	7.8800	3.0732	4.0000	1
911	439	2897	7.8800	2.6792	4.0000	1
911	440	7486	5.9100	1.8912	3.0000	1
911	441	6835	5.9100	2.3049	3.0000	1
911	442	9866	7.8800	3.3884	4.0000	1
911	445	2441	5.9100	2.5413	3.0000	1
911	447	226	5.9100	1.8321	3.0000	1
911	454	9006	7.8800	3.6248	4.0000	1
911	459	4133	5.9100	2.3640	3.0000	1
911	468	2076	7.8800	3.2308	4.0000	1
911	475	3175	5.9100	2.3049	3.0000	1
911	495	6997	5.9100	2.6004	3.0000	1
911	500	3245	5.9100	2.1276	3.0000	1
911	507	4776	3.9400	1.3002	2.0000	1
911	508	5977	5.9100	2.4822	3.0000	1
911	523	9788	3.9400	1.3396	2.0000	1
911	533	5210	5.9100	2.1867	3.0000	1
911	553	9194	7.8800	2.9156	4.0000	1
911	567	5433	3.9400	1.2214	2.0000	1
911	570	7510	5.9100	1.8321	3.0000	1
911	570	10068	3.9400	1.8912	2.0000	1
911	574	6336	5.9100	2.1867	3.0000	1
911	576	1042	7.8800	3.7036	4.0000	1
911	579	3414	5.9100	2.0094	3.0000	1
911	607	3441	9.8500	4.8265	5.0000	1
911	623	3441	3.9400	1.2608	2.0000	1
911	629	4892	5.9100	2.0094	3.0000	1
911	645	817	5.9100	2.6595	3.0000	1
911	647	3197	9.8500	3.8415	5.0000	1
911	649	1717	3.9400	1.4578	2.0000	1
911	654	10258	5.9100	2.6004	3.0000	1
911	661	1491	3.9400	1.7730	2.0000	1
911	661	3907	5.9100	2.3049	3.0000	1
911	671	7517	7.8800	2.5216	4.0000	1
911	692	2594	7.8800	2.5216	4.0000	1
911	696	5702	3.9400	1.5760	2.0000	1
911	705	2471	3.9400	1.7336	2.0000	1
911	706	8356	5.9100	2.1276	3.0000	1
911	707	1692	5.9100	2.7186	3.0000	1
911	711	647	5.9100	2.6595	3.0000	1
911	714	6541	7.8800	2.7580	4.0000	1
911	718	8509	5.9100	2.8368	3.0000	1
911	719	898	3.9400	1.4184	2.0000	1
911	719	5484	5.9100	2.3049	3.0000	1
911	720	5875	7.8800	2.5216	4.0000	1
911	721	1442	9.8500	4.6295	5.0000	1
911	721	2224	5.9100	2.1276	3.0000	1
911	722	9173	5.9100	2.2458	3.0000	1
911	725	7100	7.8800	3.5460	4.0000	1
911	729	2618	5.9100	2.3640	3.0000	1
912	371	8687	5.2600	2.3670	2.0000	1
912	377	3524	10.5200	4.1028	4.0000	1
912	379	9006	5.2600	2.2092	2.0000	1
912	393	142	10.5200	3.2612	4.0000	1
912	411	3009	7.8900	2.7615	3.0000	1
912	412	3906	5.2600	1.9988	2.0000	1
912	422	10104	7.8900	2.3670	3.0000	1
912	435	8275	5.2600	1.9988	2.0000	1
912	448	1829	10.5200	4.3132	4.0000	1
912	453	169	10.5200	4.6288	4.0000	1
912	460	3735	7.8900	2.9982	3.0000	1
912	471	8074	7.8900	2.8404	3.0000	1
912	476	466	5.2600	2.4722	2.0000	1
912	482	976	7.8900	3.0771	3.0000	1
912	503	7051	5.2600	1.9988	2.0000	1
912	503	7702	13.1500	4.0765	5.0000	1
912	507	1410	5.2600	2.3670	2.0000	1
912	512	1281	7.8900	3.4716	3.0000	1
912	523	5046	5.2600	1.7358	2.0000	1
912	527	7830	5.2600	1.8410	2.0000	1
912	535	3627	5.2600	2.5248	2.0000	1
912	540	1706	7.8900	2.5248	3.0000	1
912	540	1773	7.8900	2.6826	3.0000	1
912	540	3708	2.6300	0.8942	1.0000	1
912	540	5295	10.5200	3.2612	4.0000	1
912	567	2234	7.8900	2.3670	3.0000	1
912	567	4543	7.8900	2.6826	3.0000	1
912	570	9263	10.5200	4.1028	4.0000	1
912	571	9928	13.1500	4.6025	5.0000	1
912	574	901	10.5200	5.1548	4.0000	1
912	590	1525	5.2600	1.9462	2.0000	1
912	590	3787	7.8900	2.8404	3.0000	1
912	593	6690	5.2600	1.9988	2.0000	1
912	599	3320	10.5200	3.4716	4.0000	1
912	615	3469	10.5200	4.7340	4.0000	1
912	618	7571	7.8900	3.3138	3.0000	1
912	629	10225	10.5200	4.5236	4.0000	1
912	631	1607	7.8900	2.5248	3.0000	1
912	641	7416	13.1500	5.9175	5.0000	1
912	646	7438	5.2600	1.8410	2.0000	1
912	649	5219	10.5200	4.6288	4.0000	1
912	656	9897	10.5200	5.2600	4.0000	1
912	658	2200	10.5200	4.1028	4.0000	1
912	674	1147	5.2600	1.9988	2.0000	1
912	674	8998	7.8900	2.9193	3.0000	1
912	679	7105	5.2600	1.9462	2.0000	1
912	680	9064	5.2600	1.7358	2.0000	1
912	685	481	7.8900	3.5505	3.0000	1
912	686	5162	10.5200	5.2600	4.0000	1
912	691	8946	10.5200	4.6288	4.0000	1
912	707	4764	7.8900	2.9982	3.0000	1
912	711	1332	7.8900	3.6294	3.0000	1
912	711	4998	5.2600	1.9988	2.0000	1
912	714	5903	5.2600	1.6306	2.0000	1
912	714	7192	2.6300	1.0783	1.0000	1
912	720	4943	10.5200	4.5236	4.0000	1
912	725	3497	7.8900	2.7615	3.0000	1
913	383	7811	5.3400	2.2428	3.0000	1
913	383	8505	3.5600	1.1036	2.0000	1
913	386	7292	5.3400	1.6020	3.0000	1
913	409	6047	7.1200	2.1360	4.0000	1
913	412	988	3.5600	1.1748	2.0000	1
913	413	7303	3.5600	1.4596	2.0000	1
913	416	8281	5.3400	2.4564	3.0000	1
913	422	9864	5.3400	2.0826	3.0000	1
913	424	5295	3.5600	1.6376	2.0000	1
913	437	5063	3.5600	1.3528	2.0000	1
913	461	9748	3.5600	1.2104	2.0000	1
913	468	4543	7.1200	2.2784	4.0000	1
913	472	1309	3.5600	1.5664	2.0000	1
913	487	6899	7.1200	2.3496	4.0000	1
913	488	6194	5.3400	2.4564	3.0000	1
913	488	7449	5.3400	2.1360	3.0000	1
913	489	1345	5.3400	2.5098	3.0000	1
913	493	8301	5.3400	1.7622	3.0000	1
913	495	9752	3.5600	1.4240	2.0000	1
913	503	9852	7.1200	3.5600	4.0000	1
913	504	7507	3.5600	1.3884	2.0000	1
913	505	4162	7.1200	3.0616	4.0000	1
913	520	2444	5.3400	2.0292	3.0000	1
913	528	4903	5.3400	1.7622	3.0000	1
913	536	6327	5.3400	2.0826	3.0000	1
913	582	5387	5.3400	1.7088	3.0000	1
913	584	6792	5.3400	1.6554	3.0000	1
913	585	9132	7.1200	3.1328	4.0000	1
913	589	3466	7.1200	2.9904	4.0000	1
913	594	7449	7.1200	3.2752	4.0000	1
913	611	4000	7.1200	2.3496	4.0000	1
913	631	9199	1.7800	0.7476	1.0000	1
913	632	1798	7.1200	2.8480	4.0000	1
913	645	2511	3.5600	1.3528	2.0000	1
913	649	435	5.3400	2.4030	3.0000	1
913	652	7605	7.1200	2.4208	4.0000	1
913	654	6566	5.3400	2.0292	3.0000	1
913	663	9449	7.1200	2.7768	4.0000	1
913	678	823	5.3400	1.8156	3.0000	1
913	681	4778	3.5600	1.6020	2.0000	1
913	685	159	5.3400	1.9758	3.0000	1
913	686	4423	5.3400	1.6554	3.0000	1
913	691	10173	7.1200	2.7056	4.0000	1
913	707	6647	5.3400	1.9758	3.0000	1
913	709	997	5.3400	1.6554	3.0000	1
913	716	766	7.1200	3.3464	4.0000	1
913	718	7449	5.3400	2.4030	3.0000	1
913	721	9224	5.3400	2.1894	3.0000	1
913	722	6904	5.3400	1.8156	3.0000	1
913	727	8731	3.5600	1.2104	2.0000	1
914	378	10022	9.8400	3.1488	4.0000	1
914	383	9903	7.3800	2.8782	3.0000	1
914	386	1147	4.9200	2.2632	2.0000	1
914	387	4727	7.3800	2.5830	3.0000	1
914	387	6559	4.9200	1.9680	2.0000	1
914	387	7457	7.3800	2.8782	3.0000	1
914	394	5499	4.9200	1.6728	2.0000	1
914	395	4445	9.8400	4.3296	4.0000	1
914	404	5889	9.8400	3.9360	4.0000	1
914	410	3352	4.9200	1.8696	2.0000	1
914	411	4743	9.8400	3.6408	4.0000	1
914	412	9706	12.3000	3.8130	5.0000	1
914	416	7355	7.3800	2.7306	3.0000	1
914	419	941	9.8400	4.0344	4.0000	1
914	429	3113	7.3800	2.9520	3.0000	1
914	444	6888	9.8400	4.1328	4.0000	1
914	445	1282	7.3800	3.0996	3.0000	1
914	446	8889	7.3800	2.5830	3.0000	1
914	451	4958	7.3800	2.5830	3.0000	1
914	452	3321	7.3800	3.2472	3.0000	1
914	458	7432	4.9200	1.9680	2.0000	1
914	460	629	4.9200	1.7220	2.0000	1
914	470	2245	12.3000	3.6900	5.0000	1
914	475	7925	2.4600	1.0086	1.0000	1
914	483	1646	9.8400	4.8216	4.0000	1
914	483	3725	7.3800	3.0258	3.0000	1
914	489	2588	7.3800	2.3616	3.0000	1
914	491	9928	9.8400	4.9200	4.0000	1
914	495	7133	2.4600	1.0086	1.0000	1
914	495	7713	9.8400	3.8376	4.0000	1
914	495	7906	9.8400	4.6248	4.0000	1
914	503	2793	9.8400	4.6248	4.0000	1
914	524	4813	7.3800	2.9520	3.0000	1
914	535	3202	4.9200	2.2632	2.0000	1
914	553	9151	7.3800	2.6568	3.0000	1
914	558	4687	4.9200	2.1648	2.0000	1
914	563	9102	7.3800	3.0996	3.0000	1
914	579	6609	7.3800	2.8044	3.0000	1
914	582	3882	7.3800	3.2472	3.0000	1
914	592	4453	7.3800	2.8782	3.0000	1
914	594	4094	9.8400	4.8216	4.0000	1
914	599	6309	4.9200	1.8204	2.0000	1
914	604	4743	7.3800	2.8044	3.0000	1
914	611	7879	9.8400	4.2312	4.0000	1
914	614	8142	7.3800	2.8044	3.0000	1
914	617	1099	4.9200	1.4760	2.0000	1
914	617	1667	9.8400	4.7232	4.0000	1
914	619	8644	9.8400	3.4440	4.0000	1
914	620	1529	7.3800	2.5830	3.0000	1
914	629	3691	9.8400	3.9360	4.0000	1
914	632	976	9.8400	3.6408	4.0000	1
914	647	7095	7.3800	2.6568	3.0000	1
914	649	3691	4.9200	1.6236	2.0000	1
914	657	4707	12.3000	5.5350	5.0000	1
914	658	4537	7.3800	2.8044	3.0000	1
914	659	2013	4.9200	2.4600	2.0000	1
914	662	2553	9.8400	4.3296	4.0000	1
914	666	8975	4.9200	1.7712	2.0000	1
914	672	3467	7.3800	2.8782	3.0000	1
914	684	6708	7.3800	3.3210	3.0000	1
914	687	3545	9.8400	3.9360	4.0000	1
914	691	4615	4.9200	1.5744	2.0000	1
914	691	9715	9.8400	3.5424	4.0000	1
914	694	6957	7.3800	3.3948	3.0000	1
914	700	1036	9.8400	4.4280	4.0000	1
914	705	6478	7.3800	3.2472	3.0000	1
914	710	7695	9.8400	4.4280	4.0000	1
914	716	9252	9.8400	4.4280	4.0000	1
914	720	7305	4.9200	2.1648	2.0000	1
914	722	6047	12.3000	5.6580	5.0000	1
914	726	7051	9.8400	3.4440	4.0000	1
914	728	4778	7.3800	3.4686	3.0000	1
915	371	2031	8.6100	3.3579	3.0000	1
915	373	1147	5.7400	2.1812	2.0000	1
915	373	3202	8.6100	3.7884	3.0000	1
915	377	4874	11.4800	4.3624	4.0000	1
915	379	8275	8.6100	2.7552	3.0000	1
915	379	9309	8.6100	3.2718	3.0000	1
915	389	7250	8.6100	3.8745	3.0000	1
915	391	663	11.4800	5.0512	4.0000	1
915	391	6888	11.4800	3.6736	4.0000	1
915	402	77	11.4800	4.5920	4.0000	1
915	404	3169	8.6100	3.0135	3.0000	1
915	405	3130	5.7400	1.7220	2.0000	1
915	410	10144	8.6100	3.8745	3.0000	1
915	411	647	8.6100	2.8413	3.0000	1
915	412	4606	11.4800	3.5588	4.0000	1
915	412	9986	8.6100	4.0467	3.0000	1
915	415	2011	5.7400	2.1238	2.0000	1
915	423	2996	8.6100	2.7552	3.0000	1
915	427	746	8.6100	3.0135	3.0000	1
915	427	8096	8.6100	3.8745	3.0000	1
915	430	8862	11.4800	4.3624	4.0000	1
915	440	8665	11.4800	4.2476	4.0000	1
915	452	2405	5.7400	1.9516	2.0000	1
915	453	780	8.6100	3.1857	3.0000	1
915	460	611	8.6100	3.2718	3.0000	1
915	464	9396	11.4800	4.1328	4.0000	1
915	468	1500	5.7400	2.7552	2.0000	1
915	470	2769	5.7400	1.8368	2.0000	1
915	474	328	11.4800	4.5920	4.0000	1
915	490	1124	8.6100	3.5301	3.0000	1
915	495	2251	5.7400	2.2960	2.0000	1
915	502	7370	5.7400	1.8942	2.0000	1
915	503	7664	8.6100	3.8745	3.0000	1
915	509	8430	11.4800	5.1660	4.0000	1
915	515	1345	8.6100	4.0467	3.0000	1
915	519	3980	8.6100	3.4440	3.0000	1
915	521	4391	11.4800	4.8216	4.0000	1
915	524	723	11.4800	4.4772	4.0000	1
915	538	5511	11.4800	4.8216	4.0000	1
915	539	4824	8.6100	3.7023	3.0000	1
915	539	8394	11.4800	4.1328	4.0000	1
915	549	7275	8.6100	2.9274	3.0000	1
915	553	6960	8.6100	3.9606	3.0000	1
915	553	9788	8.6100	3.6162	3.0000	1
915	561	2612	11.4800	4.4772	4.0000	1
915	564	499	8.6100	3.2718	3.0000	1
915	567	6087	8.6100	3.8745	3.0000	1
915	570	1921	8.6100	4.3050	3.0000	1
915	574	1267	11.4800	3.7884	4.0000	1
915	574	3020	5.7400	2.5256	2.0000	1
915	574	3716	5.7400	1.9516	2.0000	1
915	575	424	8.6100	3.0135	3.0000	1
915	582	548	8.6100	2.7552	3.0000	1
915	592	1298	5.7400	2.0090	2.0000	1
915	596	9030	8.6100	3.2718	3.0000	1
915	601	8632	14.3500	5.1660	5.0000	1
915	602	1682	8.6100	3.6162	3.0000	1
915	602	3548	8.6100	3.3579	3.0000	1
915	611	8452	5.7400	2.6978	2.0000	1
915	619	9760	11.4800	5.1660	4.0000	1
915	620	9420	8.6100	3.7023	3.0000	1
915	629	4606	8.6100	3.2718	3.0000	1
915	630	6960	11.4800	4.8216	4.0000	1
915	662	5766	11.4800	3.4440	4.0000	1
915	671	6754	5.7400	2.5256	2.0000	1
915	677	5720	2.8700	0.9184	1.0000	1
915	679	2952	11.4800	3.7884	4.0000	1
915	680	5580	8.6100	2.7552	3.0000	1
915	683	2668	5.7400	2.5830	2.0000	1
915	691	5019	8.6100	2.7552	3.0000	1
915	695	901	8.6100	3.7884	3.0000	1
915	696	3875	8.6100	3.8745	3.0000	1
915	707	7519	11.4800	4.5920	4.0000	1
915	719	6706	14.3500	7.0315	5.0000	1
915	721	10167	5.7400	1.7220	2.0000	1
916	368	7800	7.7100	2.9298	3.0000	1
916	373	893	7.7100	3.0840	3.0000	1
916	376	9551	5.1400	1.7990	2.0000	1
916	379	5432	10.2800	4.2148	4.0000	1
916	387	2769	5.1400	2.0560	2.0000	1
916	402	717	7.7100	2.5443	3.0000	1
916	402	10134	10.2800	5.1400	4.0000	1
916	407	9976	12.8500	5.6540	5.0000	1
916	427	7365	7.7100	3.6237	3.0000	1
916	428	6051	10.2800	3.9064	4.0000	1
916	436	3667	10.2800	5.0372	4.0000	1
916	446	2468	5.1400	1.8504	2.0000	1
916	447	9639	7.7100	2.6214	3.0000	1
916	450	2963	10.2800	3.5980	4.0000	1
916	460	4391	7.7100	2.6214	3.0000	1
916	460	6599	2.5700	1.0023	1.0000	1
916	463	3239	10.2800	3.0840	4.0000	1
916	468	739	7.7100	3.2382	3.0000	1
916	468	1548	7.7100	3.8550	3.0000	1
916	470	4094	7.7100	3.0069	3.0000	1
916	480	378	7.7100	3.5466	3.0000	1
916	487	9420	5.1400	1.5934	2.0000	1
916	494	7884	10.2800	4.6260	4.0000	1
916	496	8699	7.7100	3.3153	3.0000	1
916	507	5686	7.7100	3.6237	3.0000	1
916	507	10055	10.2800	4.5232	4.0000	1
916	508	3075	5.1400	1.9532	2.0000	1
916	515	3020	7.7100	2.5443	3.0000	1
916	519	1996	7.7100	3.0840	3.0000	1
916	522	705	7.7100	3.7008	3.0000	1
916	533	3627	10.2800	3.4952	4.0000	1
916	534	3015	7.7100	3.0069	3.0000	1
916	537	6353	12.8500	4.4975	5.0000	1
916	540	7250	7.7100	2.7756	3.0000	1
916	548	1979	7.7100	3.3924	3.0000	1
916	549	3310	7.7100	2.8527	3.0000	1
916	559	1780	12.8500	5.7825	5.0000	1
916	563	4541	7.7100	2.3901	3.0000	1
916	567	746	7.7100	2.6985	3.0000	1
916	567	5144	10.2800	3.0840	4.0000	1
916	592	4584	5.1400	1.9532	2.0000	1
916	596	4606	7.7100	2.9298	3.0000	1
916	599	1209	5.1400	1.7476	2.0000	1
916	611	4676	7.7100	3.0069	3.0000	1
916	624	2903	7.7100	2.4672	3.0000	1
916	626	5518	10.2800	3.1868	4.0000	1
916	638	8275	5.1400	2.2102	2.0000	1
916	644	3286	2.5700	1.0280	1.0000	1
916	653	1528	5.1400	1.6448	2.0000	1
916	654	1658	7.7100	3.3924	3.0000	1
916	657	3801	7.7100	3.2382	3.0000	1
916	660	9309	7.7100	3.3924	3.0000	1
916	671	517	7.7100	3.6237	3.0000	1
916	676	3549	5.1400	2.1588	2.0000	1
916	677	9550	7.7100	2.7756	3.0000	1
916	685	2700	5.1400	2.0560	2.0000	1
916	692	8351	5.1400	2.3644	2.0000	1
916	697	10142	7.7100	3.3924	3.0000	1
916	707	1780	10.2800	4.3176	4.0000	1
916	718	1429	7.7100	3.5466	3.0000	1
916	728	1341	7.7100	3.6237	3.0000	1
916	728	7810	10.2800	5.0372	4.0000	1
917	371	400	3.3600	1.2432	3.0000	1
917	371	7300	3.3600	1.5456	3.0000	1
917	375	8577	2.2400	0.8960	2.0000	1
917	377	664	3.3600	1.2096	3.0000	1
917	391	3816	4.4800	1.7920	4.0000	1
917	400	5131	4.4800	1.7472	4.0000	1
917	400	5869	4.4800	1.6128	4.0000	1
917	404	9667	3.3600	1.0416	3.0000	1
917	411	6559	4.4800	1.7920	4.0000	1
917	415	10173	2.2400	1.1200	2.0000	1
917	421	9063	2.2400	0.8960	2.0000	1
917	423	6912	5.6000	2.2400	5.0000	1
917	428	3145	5.6000	1.6800	5.0000	1
917	430	8916	3.3600	1.1760	3.0000	1
917	438	3744	3.3600	1.1424	3.0000	1
917	440	3749	3.3600	1.2432	3.0000	1
917	446	1656	3.3600	1.4112	3.0000	1
917	452	8448	4.4800	2.1056	4.0000	1
917	455	3246	2.2400	0.8960	2.0000	1
917	457	8416	3.3600	1.4448	3.0000	1
917	462	5063	2.2400	0.9632	2.0000	1
917	463	7127	4.4800	1.6576	4.0000	1
917	465	2041	3.3600	1.5456	3.0000	1
917	470	2587	2.2400	0.9856	2.0000	1
917	487	3647	3.3600	1.3104	3.0000	1
917	500	5026	2.2400	0.8512	2.0000	1
917	507	967	3.3600	1.6464	3.0000	1
917	507	2483	5.6000	2.4640	5.0000	1
917	511	5063	3.3600	1.3440	3.0000	1
917	520	2444	2.2400	0.7840	2.0000	1
917	528	5537	2.2400	0.9184	2.0000	1
917	533	4417	2.2400	0.9408	2.0000	1
917	540	4868	3.3600	1.5792	3.0000	1
917	553	3706	2.2400	1.0080	2.0000	1
917	557	9276	3.3600	1.6128	3.0000	1
917	559	8578	2.2400	1.0528	2.0000	1
917	586	1548	2.2400	1.0080	2.0000	1
917	591	9866	4.4800	1.3888	4.0000	1
917	592	6647	3.3600	1.3104	3.0000	1
917	596	7486	4.4800	1.5232	4.0000	1
917	596	7654	4.4800	1.5680	4.0000	1
917	596	9129	3.3600	1.2096	3.0000	1
917	630	7589	3.3600	1.3440	3.0000	1
917	636	4304	2.2400	0.8960	2.0000	1
917	641	3727	1.1200	0.4928	1.0000	1
917	641	4763	4.4800	1.7472	4.0000	1
917	649	1669	3.3600	1.3776	3.0000	1
917	653	7065	3.3600	1.5456	3.0000	1
917	655	1153	3.3600	1.3104	3.0000	1
917	661	6802	2.2400	0.7392	2.0000	1
917	672	1700	2.2400	1.0528	2.0000	1
917	677	8647	3.3600	1.1424	3.0000	1
917	678	981	3.3600	1.0752	3.0000	1
917	679	8448	4.4800	1.6576	4.0000	1
917	691	9217	3.3600	1.4112	3.0000	1
917	698	5501	4.4800	1.7920	4.0000	1
917	698	6683	3.3600	1.6128	3.0000	1
917	702	9431	4.4800	1.3888	4.0000	1
917	703	7276	3.3600	1.1760	3.0000	1
917	705	4131	2.2400	0.8736	2.0000	1
917	707	5590	3.3600	1.3440	3.0000	1
917	719	898	3.3600	1.6464	3.0000	1
917	722	2134	3.3600	1.5120	3.0000	1
917	724	8944	2.2400	0.7168	2.0000	1
917	728	3647	3.3600	1.3104	3.0000	1
918	372	2924	14.8500	6.3855	5.0000	1
918	377	8310	11.8800	5.8212	4.0000	1
918	379	4815	8.9100	3.1185	3.0000	1
918	381	2313	8.9100	3.0294	3.0000	1
918	382	8308	11.8800	5.9400	4.0000	1
918	389	3499	11.8800	5.8212	4.0000	1
918	400	5295	8.9100	4.2768	3.0000	1
918	402	1379	5.9400	2.3760	2.0000	1
918	412	9706	17.8200	6.7716	6.0000	1
918	416	6061	8.9100	4.0986	3.0000	1
918	420	3735	8.9100	3.0294	3.0000	1
918	449	6299	11.8800	3.8016	4.0000	1
918	452	6083	11.8800	4.7520	4.0000	1
918	482	4676	8.9100	3.7422	3.0000	1
918	483	5707	8.9100	3.7422	3.0000	1
918	484	10103	5.9400	2.3166	2.0000	1
918	489	9064	8.9100	3.3858	3.0000	1
918	493	3275	11.8800	5.5836	4.0000	1
918	494	2270	5.9400	2.5542	2.0000	1
918	494	5682	5.9400	2.3760	2.0000	1
918	495	3706	5.9400	2.6730	2.0000	1
918	495	3977	5.9400	2.7918	2.0000	1
918	501	4608	8.9100	4.4550	3.0000	1
918	520	1721	11.8800	4.9896	4.0000	1
918	523	8310	5.9400	2.8512	2.0000	1
918	531	6745	8.9100	2.6730	3.0000	1
918	544	6960	5.9400	1.9008	2.0000	1
918	549	2084	8.9100	3.1185	3.0000	1
918	549	2295	5.9400	2.2572	2.0000	1
918	553	4543	5.9400	1.9008	2.0000	1
918	564	693	14.8500	6.2370	5.0000	1
918	570	4609	8.9100	3.2076	3.0000	1
918	571	6060	8.9100	3.8313	3.0000	1
918	583	6745	11.8800	5.7024	4.0000	1
918	590	878	8.9100	2.7621	3.0000	1
918	601	159	8.9100	2.6730	3.0000	1
918	606	709	11.8800	4.8708	4.0000	1
918	607	4998	5.9400	2.3760	2.0000	1
918	611	4925	8.9100	2.8512	3.0000	1
918	612	8312	8.9100	3.7422	3.0000	1
918	616	4227	8.9100	2.8512	3.0000	1
918	616	8536	8.9100	4.1877	3.0000	1
918	620	3937	8.9100	2.6730	3.0000	1
918	626	967	11.8800	5.8212	4.0000	1
918	629	5432	11.8800	5.5836	4.0000	1
918	631	7580	11.8800	3.6828	4.0000	1
918	661	268	5.9400	2.1384	2.0000	1
918	661	4674	14.8500	6.0885	5.0000	1
918	677	5408	11.8800	5.9400	4.0000	1
918	691	3767	11.8800	5.7024	4.0000	1
918	729	1085	8.9100	2.9403	3.0000	1
918	729	4300	5.9400	2.9700	2.0000	1
919	380	8937	3.0800	1.4784	2.0000	1
919	413	4115	3.0800	1.1704	2.0000	1
919	413	8499	3.0800	0.9240	2.0000	1
919	416	1607	6.1600	1.8480	4.0000	1
919	423	1153	3.0800	1.2320	2.0000	1
919	424	9928	6.1600	2.4640	4.0000	1
919	437	3418	4.6200	1.8018	3.0000	1
919	438	9578	4.6200	2.1252	3.0000	1
919	443	4397	3.0800	1.2320	2.0000	1
919	446	1154	6.1600	1.8480	4.0000	1
919	453	1304	6.1600	2.0328	4.0000	1
919	460	611	4.6200	1.6170	3.0000	1
919	460	6712	7.7000	3.7730	5.0000	1
919	461	2977	4.6200	2.1714	3.0000	1
919	462	7909	4.6200	1.7556	3.0000	1
919	475	6702	6.1600	2.0944	4.0000	1
919	480	511	4.6200	1.8018	3.0000	1
919	488	9440	4.6200	1.6170	3.0000	1
919	501	8736	4.6200	1.9866	3.0000	1
919	505	7965	6.1600	2.8336	4.0000	1
919	533	8617	4.6200	2.2176	3.0000	1
919	539	3941	4.6200	2.0790	3.0000	1
919	539	6892	7.7000	3.1570	5.0000	1
919	567	2210	4.6200	1.5708	3.0000	1
919	569	4845	6.1600	2.4640	4.0000	1
919	574	3305	3.0800	1.2320	2.0000	1
919	576	9642	3.0800	1.4476	2.0000	1
919	590	3921	6.1600	3.0800	4.0000	1
919	590	5744	4.6200	2.1714	3.0000	1
919	591	1214	3.0800	1.4168	2.0000	1
919	599	672	6.1600	2.3408	4.0000	1
919	606	1085	4.6200	1.5246	3.0000	1
919	610	4499	6.1600	2.3408	4.0000	1
919	615	8736	4.6200	1.9404	3.0000	1
919	617	6189	4.6200	1.8480	3.0000	1
919	622	6872	6.1600	2.4024	4.0000	1
919	623	4065	4.6200	1.6170	3.0000	1
919	627	9883	4.6200	2.1252	3.0000	1
919	629	7354	4.6200	2.0790	3.0000	1
919	641	9578	4.6200	1.9866	3.0000	1
919	643	4915	4.6200	1.9404	3.0000	1
919	646	937	4.6200	1.5246	3.0000	1
919	649	3691	7.7000	3.4650	5.0000	1
919	654	2909	6.1600	2.0328	4.0000	1
919	661	255	6.1600	2.8336	4.0000	1
919	661	1170	4.6200	1.9404	3.0000	1
919	677	8296	6.1600	2.0944	4.0000	1
919	684	7112	3.0800	1.3244	2.0000	1
919	705	2019	7.7000	3.6960	5.0000	1
919	724	7525	3.0800	1.1088	2.0000	1
920	367	4825	1.4600	0.6278	2.0000	1
920	379	571	2.1900	1.0074	3.0000	1
920	379	2769	2.1900	0.6789	3.0000	1
920	383	4524	2.1900	0.8322	3.0000	1
920	384	8302	2.9200	1.1388	4.0000	1
920	401	594	2.1900	0.7227	3.0000	1
920	407	3779	1.4600	0.4818	2.0000	1
920	409	6665	2.1900	0.7446	3.0000	1
920	413	1786	2.9200	1.3432	4.0000	1
920	418	4606	2.9200	0.9052	4.0000	1
920	438	2032	2.9200	1.0804	4.0000	1
920	438	3161	2.9200	1.3724	4.0000	1
920	438	5144	2.9200	1.1972	4.0000	1
920	440	5686	2.1900	0.7446	3.0000	1
920	444	6324	2.1900	0.6789	3.0000	1
920	445	5398	2.1900	1.0074	3.0000	1
920	446	7617	2.9200	1.4016	4.0000	1
920	447	9213	2.1900	0.8760	3.0000	1
920	449	4162	2.9200	0.8760	4.0000	1
920	454	10243	2.9200	1.1096	4.0000	1
920	468	5814	2.9200	1.2848	4.0000	1
920	470	874	2.1900	0.9198	3.0000	1
920	474	9225	2.1900	1.0512	3.0000	1
920	475	10102	2.1900	0.9855	3.0000	1
920	488	6153	2.9200	1.3140	4.0000	1
920	495	7560	1.4600	0.5694	2.0000	1
920	507	6186	2.1900	0.8541	3.0000	1
920	515	4629	1.4600	0.5986	2.0000	1
920	528	3676	3.6500	1.3505	5.0000	1
920	532	5032	2.9200	1.2848	4.0000	1
920	544	8612	0.7300	0.3139	1.0000	1
920	546	4292	2.1900	0.7884	3.0000	1
920	552	7813	2.1900	0.8541	3.0000	1
920	558	6937	1.4600	0.6570	2.0000	1
920	576	5216	1.4600	0.6570	2.0000	1
920	611	6134	2.1900	0.8322	3.0000	1
920	615	7577	2.1900	0.8103	3.0000	1
920	628	1015	2.1900	0.8322	3.0000	1
920	632	1983	2.9200	1.2556	4.0000	1
920	632	5134	2.1900	0.8322	3.0000	1
920	654	10258	1.4600	0.6862	2.0000	1
920	656	9928	2.1900	0.7884	3.0000	1
920	661	9323	2.9200	1.0220	4.0000	1
920	666	8975	2.1900	0.9855	3.0000	1
920	677	7036	1.4600	0.4818	2.0000	1
920	678	9658	1.4600	0.4526	2.0000	1
920	679	2965	1.4600	0.5840	2.0000	1
920	686	950	2.1900	0.8760	3.0000	1
920	695	9256	2.9200	0.9636	4.0000	1
920	713	2195	2.9200	1.0220	4.0000	1
920	721	6832	1.4600	0.5986	2.0000	1
921	369	1215	4.0500	1.2960	3.0000	1
921	372	1622	2.7000	1.3230	2.0000	1
921	375	4417	4.0500	1.5795	3.0000	1
921	382	8283	5.4000	2.3220	4.0000	1
921	383	6759	2.7000	1.0800	2.0000	1
921	387	9671	5.4000	2.1600	4.0000	1
921	399	4391	6.7500	2.8350	5.0000	1
921	405	9447	5.4000	1.9980	4.0000	1
921	439	311	5.4000	1.7820	4.0000	1
921	440	8165	4.0500	1.6200	3.0000	1
921	442	6832	4.0500	1.8225	3.0000	1
921	445	6589	5.4000	2.4300	4.0000	1
921	446	5389	5.4000	2.1600	4.0000	1
921	447	1923	5.4000	2.0520	4.0000	1
921	460	2368	4.0500	2.0250	3.0000	1
921	460	7909	4.0500	1.7415	3.0000	1
921	460	9546	5.4000	2.2140	4.0000	1
921	475	1270	4.0500	1.4580	3.0000	1
921	495	7433	2.7000	1.2690	2.0000	1
921	503	8908	1.3500	0.4590	1.0000	1
921	513	8541	4.0500	1.2150	3.0000	1
921	514	6599	2.7000	0.9450	2.0000	1
921	527	9582	4.0500	1.5390	3.0000	1
921	536	5245	2.7000	1.1880	2.0000	1
921	539	9224	4.0500	1.5390	3.0000	1
921	549	2441	4.0500	1.5390	3.0000	1
921	551	2636	4.0500	1.7820	3.0000	1
921	574	4901	4.0500	1.6200	3.0000	1
921	574	5419	4.0500	1.6200	3.0000	1
921	575	6500	5.4000	1.6200	4.0000	1
921	575	9881	5.4000	1.6200	4.0000	1
921	592	4467	2.7000	1.2690	2.0000	1
921	592	5877	4.0500	1.8630	3.0000	1
921	592	6683	4.0500	1.2555	3.0000	1
921	601	3965	4.0500	1.6200	3.0000	1
921	602	4727	2.7000	1.2690	2.0000	1
921	617	9412	2.7000	1.2690	2.0000	1
921	618	6899	5.4000	2.6460	4.0000	1
921	621	924	5.4000	2.4300	4.0000	1
921	628	9652	1.3500	0.6480	1.0000	1
921	629	4606	5.4000	2.0520	4.0000	1
921	652	10231	4.0500	1.8630	3.0000	1
921	654	8427	4.0500	1.3365	3.0000	1
921	661	7366	5.4000	2.0520	4.0000	1
921	671	1251	2.7000	1.2690	2.0000	1
921	677	110	2.7000	1.3230	2.0000	1
921	680	4691	5.4000	1.6740	4.0000	1
921	683	6889	4.0500	1.3365	3.0000	1
921	688	9504	2.7000	1.0260	2.0000	1
921	691	9928	5.4000	1.6200	4.0000	1
921	695	1491	5.4000	2.6460	4.0000	1
921	695	7521	2.7000	1.2150	2.0000	1
921	701	5086	4.0500	1.9845	3.0000	1
921	716	6017	4.0500	1.4580	3.0000	1
921	720	8255	4.0500	2.0250	3.0000	1
921	722	4508	5.4000	2.0520	4.0000	1
921	727	1938	4.0500	1.9845	3.0000	1
922	401	3312	7.7700	3.4188	3.0000	1
922	415	7678	7.7700	3.6519	3.0000	1
922	422	10090	5.1800	2.1238	2.0000	1
922	422	10243	7.7700	2.8749	3.0000	1
922	435	2861	12.9500	5.6980	5.0000	1
922	443	5820	7.7700	3.8073	3.0000	1
922	446	2468	10.3600	3.5224	4.0000	1
922	446	9270	7.7700	2.4087	3.0000	1
922	469	7404	7.7700	3.0303	3.0000	1
922	470	6398	10.3600	4.5584	4.0000	1
922	483	9667	7.7700	3.0303	3.0000	1
922	495	1497	7.7700	2.6418	3.0000	1
922	495	3149	10.3600	3.8332	4.0000	1
922	496	8247	10.3600	3.9368	4.0000	1
922	505	1203	10.3600	5.0764	4.0000	1
922	507	2690	7.7700	2.4864	3.0000	1
922	508	9615	7.7700	3.8850	3.0000	1
922	515	9837	7.7700	2.7972	3.0000	1
922	523	9671	10.3600	4.6620	4.0000	1
922	524	1549	10.3600	3.3152	4.0000	1
922	529	6927	7.7700	2.7195	3.0000	1
922	540	2422	7.7700	3.6519	3.0000	1
922	567	1539	10.3600	4.9728	4.0000	1
922	574	3360	7.7700	3.1080	3.0000	1
922	589	3635	10.3600	3.2116	4.0000	1
922	590	6975	7.7700	3.4188	3.0000	1
922	595	3513	7.7700	2.3310	3.0000	1
922	600	1319	7.7700	3.5742	3.0000	1
922	610	465	10.3600	3.4188	4.0000	1
922	619	1499	7.7700	2.4864	3.0000	1
922	622	6389	7.7700	3.1080	3.0000	1
922	656	2371	7.7700	3.1080	3.0000	1
922	660	7269	10.3600	4.0404	4.0000	1
922	677	3911	7.7700	3.5742	3.0000	1
922	691	1090	7.7700	2.4864	3.0000	1
922	695	5295	10.3600	3.2116	4.0000	1
922	697	7572	10.3600	4.9728	4.0000	1
922	698	4522	7.7700	2.4864	3.0000	1
922	700	373	5.1800	2.4864	2.0000	1
922	703	10266	7.7700	3.4965	3.0000	1
922	705	6201	7.7700	3.0303	3.0000	1
922	713	6913	10.3600	3.5224	4.0000	1
922	714	8116	12.9500	5.9570	5.0000	1
922	716	1237	5.1800	1.6576	2.0000	1
922	718	6459	12.9500	5.4390	5.0000	1
922	719	5771	5.1800	2.0720	2.0000	1
922	719	9603	10.3600	4.1440	4.0000	1
922	720	7434	7.7700	3.4188	3.0000	1
922	721	1334	10.3600	4.3512	4.0000	1
922	721	9937	7.7700	2.4864	3.0000	1
923	369	255	4.3200	1.9872	3.0000	1
923	377	750	4.3200	1.7280	3.0000	1
923	377	1036	4.3200	1.7280	3.0000	1
923	377	3706	2.8800	0.9504	2.0000	1
923	391	2224	2.8800	1.1232	2.0000	1
923	400	2921	4.3200	1.4256	3.0000	1
923	404	8603	5.7600	2.5344	4.0000	1
923	414	2390	2.8800	1.0944	2.0000	1
923	422	9639	4.3200	1.9440	3.0000	1
923	423	430	2.8800	1.3536	2.0000	1
923	424	976	2.8800	1.3248	2.0000	1
923	438	8769	4.3200	1.6416	3.0000	1
923	441	7702	4.3200	1.9440	3.0000	1
923	446	3052	5.7600	2.5920	4.0000	1
923	446	7818	4.3200	2.1168	3.0000	1
923	453	5050	2.8800	1.3248	2.0000	1
923	453	7470	5.7600	2.1312	4.0000	1
923	460	7932	4.3200	1.6416	3.0000	1
923	461	820	4.3200	1.9872	3.0000	1
923	466	7278	1.4400	0.5616	1.0000	1
923	471	5742	4.3200	1.3392	3.0000	1
923	475	9184	4.3200	1.6848	3.0000	1
923	483	9512	4.3200	1.8576	3.0000	1
923	488	7914	2.8800	1.0944	2.0000	1
923	491	4543	2.8800	0.8928	2.0000	1
923	495	9584	4.3200	1.8576	3.0000	1
923	501	4116	4.3200	1.8144	3.0000	1
923	503	4391	7.2000	3.2400	5.0000	1
923	520	9448	4.3200	1.9440	3.0000	1
923	524	1130	7.2000	2.8080	5.0000	1
923	528	4295	5.7600	2.8224	4.0000	1
923	539	2511	5.7600	2.1312	4.0000	1
923	540	1773	5.7600	2.5920	4.0000	1
923	552	863	4.3200	1.4256	3.0000	1
923	558	8255	2.8800	0.8928	2.0000	1
923	569	7730	5.7600	2.3616	4.0000	1
923	571	7331	4.3200	1.6848	3.0000	1
923	575	6841	4.3200	2.1600	3.0000	1
923	582	6666	4.3200	2.0304	3.0000	1
923	591	7849	5.7600	2.8224	4.0000	1
923	595	2241	5.7600	2.5920	4.0000	1
923	604	115	4.3200	1.6416	3.0000	1
923	617	6860	5.7600	2.0160	4.0000	1
923	620	2077	5.7600	2.1312	4.0000	1
923	620	6574	4.3200	2.0736	3.0000	1
923	626	5442	5.7600	2.8224	4.0000	1
923	649	4657	2.8800	1.1520	2.0000	1
923	654	9815	2.8800	1.2960	2.0000	1
923	662	5002	4.3200	1.7712	3.0000	1
923	663	9449	4.3200	1.8144	3.0000	1
923	676	4643	1.4400	0.6912	1.0000	1
923	711	1112	5.7600	2.4768	4.0000	1
924	368	5396	8.1000	3.0780	3.0000	1
924	371	1842	8.1000	2.8350	3.0000	1
924	373	1429	8.1000	3.5640	3.0000	1
924	377	864	8.1000	2.7540	3.0000	1
924	377	7444	8.1000	3.6450	3.0000	1
924	379	8181	8.1000	2.9160	3.0000	1
924	394	3211	2.7000	0.8910	1.0000	1
924	408	692	8.1000	3.3210	3.0000	1
924	411	5231	8.1000	3.2400	3.0000	1
924	416	1334	5.4000	2.2140	2.0000	1
924	416	6087	8.1000	3.2400	3.0000	1
924	422	7343	8.1000	3.5640	3.0000	1
924	434	9105	8.1000	3.1590	3.0000	1
924	442	5768	8.1000	3.1590	3.0000	1
924	447	3160	5.4000	1.6740	2.0000	1
924	451	2032	8.1000	2.6730	3.0000	1
924	454	3921	10.8000	5.4000	4.0000	1
924	468	2373	10.8000	4.3200	4.0000	1
924	471	6854	10.8000	4.5360	4.0000	1
924	482	5174	10.8000	4.1040	4.0000	1
924	487	4674	10.8000	4.3200	4.0000	1
924	489	5999	8.1000	3.5640	3.0000	1
924	491	6313	8.1000	3.8070	3.0000	1
924	495	2443	5.4000	2.1600	2.0000	1
924	506	4241	2.7000	0.8640	1.0000	1
924	515	7580	8.1000	3.2400	3.0000	1
924	520	993	8.1000	2.5110	3.0000	1
924	533	1965	8.1000	2.5920	3.0000	1
924	533	7241	8.1000	3.7260	3.0000	1
924	539	1280	8.1000	3.5640	3.0000	1
924	544	8418	5.4000	2.1600	2.0000	1
924	549	5877	5.4000	2.1060	2.0000	1
924	551	3716	10.8000	4.5360	4.0000	1
924	575	5095	10.8000	5.2920	4.0000	1
924	591	5653	5.4000	2.6460	2.0000	1
924	591	7377	8.1000	3.6450	3.0000	1
924	592	4726	10.8000	4.7520	4.0000	1
924	603	10003	8.1000	3.7260	3.0000	1
924	606	3912	8.1000	3.1590	3.0000	1
924	618	1414	8.1000	2.6730	3.0000	1
924	626	7731	10.8000	4.2120	4.0000	1
924	647	6408	10.8000	5.0760	4.0000	1
924	652	3744	8.1000	3.4830	3.0000	1
924	661	7704	10.8000	3.5640	4.0000	1
924	674	4528	10.8000	4.7520	4.0000	1
924	677	5713	5.4000	2.3220	2.0000	1
924	679	9488	8.1000	2.6730	3.0000	1
924	680	5984	8.1000	2.6730	3.0000	1
924	681	2061	10.8000	4.7520	4.0000	1
924	683	7481	8.1000	2.9970	3.0000	1
924	695	3180	8.1000	3.3210	3.0000	1
924	701	4664	13.5000	4.0500	5.0000	1
924	704	837	8.1000	2.6730	3.0000	1
924	708	2570	5.4000	2.4300	2.0000	1
924	714	739	10.8000	4.5360	4.0000	1
924	722	2059	8.1000	3.6450	3.0000	1
924	722	4498	10.8000	3.4560	4.0000	1
924	726	9815	8.1000	2.7540	3.0000	1
924	728	8068	8.1000	2.6730	3.0000	1
924	729	5013	8.1000	2.6730	3.0000	1
925	372	8731	3.0400	1.2768	4.0000	1
925	383	1808	2.2800	1.0716	3.0000	1
925	387	760	2.2800	0.7752	3.0000	1
925	400	2921	3.0400	1.3376	4.0000	1
925	402	1666	2.2800	1.0716	3.0000	1
925	407	587	3.0400	1.0032	4.0000	1
925	409	8403	3.0400	1.2464	4.0000	1
925	409	9469	2.2800	1.0488	3.0000	1
925	410	10144	3.0400	1.2768	4.0000	1
925	414	2441	2.2800	0.8664	3.0000	1
925	416	1154	3.0400	1.3376	4.0000	1
925	416	7250	2.2800	0.9348	3.0000	1
925	418	4606	3.0400	0.9728	4.0000	1
925	426	4985	3.8000	1.1400	5.0000	1
925	428	2846	3.0400	1.0336	4.0000	1
925	430	1048	3.0400	1.0640	4.0000	1
925	435	5167	3.0400	1.2160	4.0000	1
925	435	6806	2.2800	0.8208	3.0000	1
925	438	1743	1.5200	0.6536	2.0000	1
925	442	8902	3.0400	1.3984	4.0000	1
925	443	1567	3.0400	1.2160	4.0000	1
925	445	3124	2.2800	1.1400	3.0000	1
925	446	697	3.0400	1.1248	4.0000	1
925	446	7536	3.0400	0.9728	4.0000	1
925	458	6775	3.0400	1.2160	4.0000	1
925	462	2437	2.2800	0.9120	3.0000	1
925	488	2686	1.5200	0.5016	2.0000	1
925	491	3328	3.0400	0.9120	4.0000	1
925	491	5542	2.2800	1.0032	3.0000	1
925	491	7514	3.0400	0.9728	4.0000	1
925	500	255	3.0400	0.9728	4.0000	1
925	507	9353	2.2800	0.9576	3.0000	1
925	508	3215	2.2800	1.0488	3.0000	1
925	524	4916	1.5200	0.6840	2.0000	1
925	531	6348	2.2800	0.7296	3.0000	1
925	535	1622	1.5200	0.4712	2.0000	1
925	539	924	2.2800	1.1172	3.0000	1
925	540	5498	2.2800	0.7296	3.0000	1
925	548	4006	1.5200	0.6080	2.0000	1
925	548	5597	2.2800	0.8208	3.0000	1
925	549	9510	1.5200	0.6840	2.0000	1
925	550	7721	2.2800	1.0260	3.0000	1
925	559	7190	1.5200	0.5776	2.0000	1
925	561	2612	3.0400	1.0032	4.0000	1
925	567	922	3.0400	1.4896	4.0000	1
925	582	8367	1.5200	0.5776	2.0000	1
925	591	8797	3.0400	1.3984	4.0000	1
925	592	6683	2.2800	1.0716	3.0000	1
925	597	9184	3.0400	0.9728	4.0000	1
925	600	5846	1.5200	0.4712	2.0000	1
925	611	3254	2.2800	0.9348	3.0000	1
925	617	8222	2.2800	0.7524	3.0000	1
925	627	4842	2.2800	0.7068	3.0000	1
925	653	9510	3.0400	1.0944	4.0000	1
925	659	601	2.2800	1.0944	3.0000	1
925	674	5505	2.2800	0.7752	3.0000	1
925	679	1197	1.5200	0.4864	2.0000	1
925	685	181	2.2800	1.0032	3.0000	1
925	691	7589	3.0400	1.0336	4.0000	1
925	697	2964	2.2800	0.7752	3.0000	1
925	697	8322	1.5200	0.7448	2.0000	1
925	698	7384	3.0400	1.1552	4.0000	1
925	709	997	3.0400	1.5200	4.0000	1
925	718	7077	2.2800	0.8664	3.0000	1
925	720	7361	2.2800	0.8892	3.0000	1
925	721	3552	3.0400	1.0032	4.0000	1
925	725	5256	2.2800	1.0032	3.0000	1
925	725	7713	2.2800	1.1172	3.0000	1
926	375	878	1.6800	0.5376	3.0000	1
926	377	7059	1.6800	0.5208	3.0000	1
926	383	4108	1.1200	0.4480	2.0000	1
926	391	2729	2.2400	1.0976	4.0000	1
926	399	6957	1.1200	0.3472	2.0000	1
926	408	9967	1.6800	0.5376	3.0000	1
926	426	10173	1.6800	0.6552	3.0000	1
926	428	3588	1.6800	0.5040	3.0000	1
926	430	328	2.2400	1.0976	4.0000	1
926	446	4728	2.2400	0.9408	4.0000	1
926	450	4688	1.1200	0.5152	2.0000	1
926	455	2581	1.6800	0.5712	3.0000	1
926	460	657	2.2400	0.8736	4.0000	1
926	462	8902	1.6800	0.6384	3.0000	1
926	465	4017	2.2400	0.8960	4.0000	1
926	466	4311	0.5600	0.1792	1.0000	1
926	468	1977	1.6800	0.8400	3.0000	1
926	470	4410	1.6800	0.6384	3.0000	1
926	470	9760	1.6800	0.6216	3.0000	1
926	472	3111	1.1200	0.4480	2.0000	1
926	476	4188	2.2400	0.8288	4.0000	1
926	476	7899	1.6800	0.6216	3.0000	1
926	487	8164	1.6800	0.5712	3.0000	1
926	501	2687	2.2400	0.7168	4.0000	1
926	508	8031	1.1200	0.4480	2.0000	1
926	527	2839	2.2400	1.0528	4.0000	1
926	531	5095	1.6800	0.5208	3.0000	1
926	532	5307	2.2400	0.9184	4.0000	1
926	532	8635	1.6800	0.5376	3.0000	1
926	532	9469	1.6800	0.6384	3.0000	1
926	546	363	1.6800	0.7560	3.0000	1
926	552	5398	2.2400	0.8960	4.0000	1
926	561	6924	2.2400	0.7840	4.0000	1
926	574	3748	2.2400	0.9408	4.0000	1
926	574	7496	1.1200	0.5152	2.0000	1
926	584	1821	1.1200	0.5376	2.0000	1
926	589	6657	1.6800	0.5544	3.0000	1
926	596	788	1.6800	0.6888	3.0000	1
926	603	9751	1.6800	0.6720	3.0000	1
926	608	3028	1.1200	0.5152	2.0000	1
926	611	4606	1.6800	0.6384	3.0000	1
926	617	4110	1.6800	0.6888	3.0000	1
926	617	7536	2.2400	1.0080	4.0000	1
926	619	2571	1.1200	0.5040	2.0000	1
926	623	924	2.2400	0.9856	4.0000	1
926	632	7920	2.2400	0.8512	4.0000	1
926	653	1983	2.2400	0.7168	4.0000	1
926	663	3034	2.2400	0.8736	4.0000	1
926	674	9356	1.1200	0.4480	2.0000	1
926	678	823	1.1200	0.4256	2.0000	1
926	678	2049	1.6800	0.6216	3.0000	1
926	680	8977	2.2400	0.8288	4.0000	1
926	688	7684	1.1200	0.3696	2.0000	1
926	698	2966	1.6800	0.5544	3.0000	1
926	700	9447	1.6800	0.5880	3.0000	1
926	704	4080	1.1200	0.5152	2.0000	1
926	707	1902	1.1200	0.3696	2.0000	1
926	711	9270	2.2400	0.9408	4.0000	1
926	711	10240	1.1200	0.4368	2.0000	1
926	718	7455	2.2400	1.0080	4.0000	1
926	721	3476	1.6800	0.6384	3.0000	1
926	725	9734	1.6800	0.7560	3.0000	1
926	726	8452	2.2400	0.7840	4.0000	1
927	367	5990	3.1500	1.2600	5.0000	1
927	371	3632	2.5200	0.8820	4.0000	1
927	372	2690	1.8900	0.7182	3.0000	1
927	373	2246	1.2600	0.5418	2.0000	1
927	373	3882	1.8900	0.7560	3.0000	1
927	374	4863	1.8900	0.8127	3.0000	1
927	381	9052	1.2600	0.5040	2.0000	1
927	383	5715	1.8900	0.9261	3.0000	1
927	383	7895	1.2600	0.5544	2.0000	1
927	402	7331	3.1500	1.2285	5.0000	1
927	409	9187	1.8900	0.8505	3.0000	1
927	412	4728	2.5200	1.2096	4.0000	1
927	419	1773	2.5200	0.8316	4.0000	1
927	430	4540	0.6300	0.3150	1.0000	1
927	434	2930	2.5200	1.1592	4.0000	1
927	439	1280	1.2600	0.3906	2.0000	1
927	461	1409	1.8900	0.8505	3.0000	1
927	461	9361	1.2600	0.4536	2.0000	1
927	463	5501	1.8900	0.6426	3.0000	1
927	479	1115	1.2600	0.3780	2.0000	1
927	480	7502	1.8900	0.7938	3.0000	1
927	503	8073	2.5200	0.7560	4.0000	1
927	519	9972	2.5200	0.8568	4.0000	1
927	538	2664	1.2600	0.4914	2.0000	1
927	539	4445	1.8900	0.7749	3.0000	1
927	548	5019	2.5200	1.1844	4.0000	1
927	550	5043	1.2600	0.4914	2.0000	1
927	558	3380	1.2600	0.5922	2.0000	1
927	567	7915	2.5200	0.9828	4.0000	1
927	574	5432	3.1500	1.2915	5.0000	1
927	581	6953	0.6300	0.2835	1.0000	1
927	583	7775	2.5200	0.9072	4.0000	1
927	584	941	1.2600	0.4914	2.0000	1
927	585	663	2.5200	0.9828	4.0000	1
927	594	2105	1.8900	0.6993	3.0000	1
927	602	378	2.5200	1.1088	4.0000	1
927	632	7543	1.2600	0.6174	2.0000	1
927	645	4029	1.8900	0.9261	3.0000	1
927	648	3157	1.2600	0.4788	2.0000	1
927	648	3922	2.5200	1.0584	4.0000	1
927	651	1844	1.8900	0.8505	3.0000	1
927	657	1648	1.8900	0.9450	3.0000	1
927	657	3873	1.2600	0.5040	2.0000	1
927	660	1185	2.5200	1.1592	4.0000	1
927	666	6559	2.5200	1.2348	4.0000	1
927	671	7517	2.5200	0.8568	4.0000	1
927	688	9504	1.8900	0.5670	3.0000	1
927	691	10231	1.8900	0.7371	3.0000	1
927	692	2594	2.5200	0.8568	4.0000	1
927	692	2921	2.5200	1.1088	4.0000	1
927	703	3819	1.8900	0.6804	3.0000	1
927	707	6854	1.8900	0.8883	3.0000	1
927	711	7997	3.1500	1.1025	5.0000	1
927	721	4445	1.8900	0.7749	3.0000	1
927	722	8472	1.8900	0.6048	3.0000	1
927	727	1633	2.5200	1.0836	4.0000	1
928	368	4808	4.9500	1.6335	3.0000	1
928	368	9512	4.9500	2.2275	3.0000	1
928	377	2614	3.3000	1.3200	2.0000	1
928	387	647	4.9500	2.3265	3.0000	1
928	391	1281	6.6000	3.3000	4.0000	1
928	400	9615	8.2500	2.9700	5.0000	1
928	410	8323	4.9500	1.6335	3.0000	1
928	418	6291	4.9500	2.2275	3.0000	1
928	419	7621	3.3000	1.4850	2.0000	1
928	429	1266	4.9500	1.8315	3.0000	1
928	446	4722	6.6000	2.9040	4.0000	1
928	452	8979	6.6000	2.9040	4.0000	1
928	457	1432	3.3000	1.5180	2.0000	1
928	458	4140	6.6000	2.9700	4.0000	1
928	465	4876	4.9500	2.0790	3.0000	1
928	468	2763	3.3000	1.5510	2.0000	1
928	470	3005	6.6000	3.1680	4.0000	1
928	470	9270	3.3000	1.2210	2.0000	1
928	483	7196	6.6000	2.5080	4.0000	1
928	487	1339	4.9500	2.1780	3.0000	1
928	488	2078	4.9500	2.4255	3.0000	1
928	501	9533	6.6000	2.7060	4.0000	1
928	507	5051	4.9500	2.2275	3.0000	1
928	518	3204	4.9500	2.2770	3.0000	1
928	522	112	3.3000	1.5510	2.0000	1
928	524	2237	6.6000	2.7060	4.0000	1
928	524	9242	3.3000	1.6170	2.0000	1
928	528	2053	8.2500	3.7125	5.0000	1
928	531	7459	3.3000	1.1220	2.0000	1
928	532	448	4.9500	1.5840	3.0000	1
928	534	9760	4.9500	1.8315	3.0000	1
928	535	8902	6.6000	2.7720	4.0000	1
928	538	8084	3.3000	1.0230	2.0000	1
928	538	9976	4.9500	2.1780	3.0000	1
928	551	1470	6.6000	2.6400	4.0000	1
928	552	7281	3.3000	1.3200	2.0000	1
928	558	7352	6.6000	1.9800	4.0000	1
928	558	10142	6.6000	2.7720	4.0000	1
928	563	9524	8.2500	3.3825	5.0000	1
928	567	1330	6.6000	3.2340	4.0000	1
928	567	2210	4.9500	1.7820	3.0000	1
928	575	7849	6.6000	3.2340	4.0000	1
928	586	6169	6.6000	2.3100	4.0000	1
928	590	6975	6.6000	2.7720	4.0000	1
928	603	4145	4.9500	2.0295	3.0000	1
928	605	7570	4.9500	2.3265	3.0000	1
928	607	3676	3.3000	1.0890	2.0000	1
928	616	9488	4.9500	2.1780	3.0000	1
928	617	8436	4.9500	1.9800	3.0000	1
928	619	1053	4.9500	2.1780	3.0000	1
928	619	4372	6.6000	3.1020	4.0000	1
928	623	10131	4.9500	1.5345	3.0000	1
928	627	4611	6.6000	2.1780	4.0000	1
928	629	4691	6.6000	2.5740	4.0000	1
928	654	296	4.9500	2.2770	3.0000	1
928	662	2224	3.3000	1.2870	2.0000	1
928	673	158	4.9500	2.2770	3.0000	1
928	677	2200	6.6000	2.5080	4.0000	1
928	677	3889	4.9500	1.8810	3.0000	1
928	678	8539	6.6000	2.5740	4.0000	1
928	679	7105	3.3000	1.3200	2.0000	1
928	681	647	4.9500	1.6830	3.0000	1
928	685	5875	4.9500	1.8810	3.0000	1
928	686	5956	3.3000	1.5840	2.0000	1
928	691	5923	6.6000	3.3000	4.0000	1
928	698	7743	6.6000	2.1780	4.0000	1
928	701	4585	3.3000	1.2870	2.0000	1
928	703	9047	6.6000	2.7060	4.0000	1
928	707	8208	6.6000	2.1780	4.0000	1
928	711	7906	4.9500	1.7820	3.0000	1
928	720	8272	3.3000	0.9900	2.0000	1
928	721	5644	4.9500	1.9800	3.0000	1
928	721	9928	4.9500	2.0790	3.0000	1
928	722	9213	3.3000	1.3530	2.0000	1
928	728	1330	6.6000	2.9040	4.0000	1
929	369	7459	1.5900	0.6042	3.0000	1
929	377	7570	1.5900	0.5883	3.0000	1
929	378	3246	1.5900	0.6201	3.0000	1
929	381	2313	1.5900	0.7473	3.0000	1
929	392	9734	1.5900	0.7314	3.0000	1
929	395	6554	1.5900	0.5565	3.0000	1
929	402	1549	1.0600	0.4982	2.0000	1
929	405	6109	0.5300	0.1908	1.0000	1
929	407	5210	1.0600	0.3392	2.0000	1
929	437	924	2.1200	0.8480	4.0000	1
929	437	5063	1.0600	0.4240	2.0000	1
929	446	190	2.1200	0.8480	4.0000	1
929	447	6499	1.0600	0.5194	2.0000	1
929	459	8149	1.5900	0.6519	3.0000	1
929	463	2524	1.5900	0.5883	3.0000	1
929	469	7514	2.1200	0.9752	4.0000	1
929	469	10053	1.5900	0.6678	3.0000	1
929	470	1821	1.5900	0.6042	3.0000	1
929	477	9184	1.5900	0.6201	3.0000	1
929	479	4691	1.5900	0.6678	3.0000	1
929	482	976	2.1200	0.9116	4.0000	1
929	494	10058	2.6500	0.8480	5.0000	1
929	495	7446	1.5900	0.6360	3.0000	1
929	509	255	2.1200	0.6996	4.0000	1
929	515	2921	2.1200	0.7420	4.0000	1
929	515	4868	2.1200	0.9540	4.0000	1
929	531	4175	1.0600	0.4240	2.0000	1
929	549	3160	1.5900	0.5406	3.0000	1
929	556	3878	2.1200	0.8480	4.0000	1
929	580	2313	1.5900	0.6837	3.0000	1
929	582	9760	1.5900	0.7314	3.0000	1
929	592	461	1.5900	0.6360	3.0000	1
929	596	1622	2.1200	0.8268	4.0000	1
929	601	161	1.5900	0.6360	3.0000	1
929	604	7514	2.1200	0.6572	4.0000	1
929	611	2261	1.5900	0.6519	3.0000	1
929	611	8960	1.5900	0.5247	3.0000	1
929	625	5568	1.5900	0.4929	3.0000	1
929	627	3039	2.1200	0.9116	4.0000	1
929	629	4397	1.0600	0.3604	2.0000	1
929	641	6596	1.5900	0.6201	3.0000	1
929	645	4615	1.5900	0.6996	3.0000	1
929	652	8158	1.5900	0.7314	3.0000	1
929	655	2076	2.1200	0.6996	4.0000	1
929	655	2673	2.1200	1.0176	4.0000	1
929	656	4175	1.5900	0.6837	3.0000	1
929	658	1085	1.5900	0.5247	3.0000	1
929	660	6486	1.0600	0.4558	2.0000	1
929	661	255	2.1200	0.9116	4.0000	1
929	661	4861	2.1200	0.7420	4.0000	1
929	674	1147	1.0600	0.4240	2.0000	1
929	686	3577	2.6500	1.3250	5.0000	1
929	687	5826	2.6500	1.2455	5.0000	1
929	687	9351	1.0600	0.4558	2.0000	1
929	691	9386	1.5900	0.4929	3.0000	1
929	691	10173	1.5900	0.5724	3.0000	1
929	692	2065	2.1200	0.9328	4.0000	1
929	704	7131	1.5900	0.6042	3.0000	1
929	714	7192	1.5900	0.5724	3.0000	1
929	718	7262	2.1200	0.9752	4.0000	1
929	719	2189	1.0600	0.4982	2.0000	1
929	721	2570	1.0600	0.4770	2.0000	1
929	727	149	1.5900	0.4929	3.0000	1
930	377	4315	4.4400	1.4652	3.0000	1
930	377	7262	4.4400	1.7760	3.0000	1
930	382	863	5.9200	2.6640	4.0000	1
930	386	2673	4.4400	2.1312	3.0000	1
930	399	663	7.4000	3.7000	5.0000	1
930	404	7151	4.4400	1.9980	3.0000	1
930	405	4959	2.9600	1.0064	2.0000	1
930	409	5219	2.9600	1.4504	2.0000	1
930	409	7899	4.4400	1.9536	3.0000	1
930	412	411	4.4400	1.6872	3.0000	1
930	412	4287	4.4400	1.6428	3.0000	1
930	414	1622	4.4400	1.6428	3.0000	1
930	430	9513	4.4400	2.1756	3.0000	1
930	439	8975	4.4400	1.9536	3.0000	1
930	444	6367	4.4400	2.0868	3.0000	1
930	446	5989	4.4400	1.3764	3.0000	1
930	461	5842	5.9200	1.8944	4.0000	1
930	463	5790	5.9200	2.4864	4.0000	1
930	488	6153	5.9200	2.4864	4.0000	1
930	491	7733	4.4400	1.6872	3.0000	1
930	495	3776	4.4400	1.6872	3.0000	1
930	507	2002	5.9200	2.6048	4.0000	1
930	518	6929	5.9200	2.4864	4.0000	1
930	523	10118	2.9600	0.9472	2.0000	1
930	528	5142	4.4400	1.7316	3.0000	1
930	531	3297	4.4400	1.4652	3.0000	1
930	537	2929	4.4400	1.7760	3.0000	1
930	549	9639	5.9200	1.9536	4.0000	1
930	551	9318	5.9200	2.3088	4.0000	1
930	552	6554	4.4400	1.5984	3.0000	1
930	553	7915	2.9600	1.3616	2.0000	1
930	558	1247	4.4400	1.8648	3.0000	1
930	561	9307	7.4000	3.4040	5.0000	1
930	571	1387	5.9200	2.6048	4.0000	1
930	582	8098	5.9200	1.9536	4.0000	1
930	589	5002	4.4400	2.0424	3.0000	1
930	592	5581	2.9600	0.9768	2.0000	1
930	611	8358	5.9200	2.5456	4.0000	1
930	613	3928	4.4400	1.4652	3.0000	1
930	618	2408	2.9600	0.9472	2.0000	1
930	620	9747	2.9600	0.9176	2.0000	1
930	624	834	2.9600	1.2136	2.0000	1
930	641	1436	2.9600	1.3912	2.0000	1
930	642	757	5.9200	2.3088	4.0000	1
930	645	6530	5.9200	1.8352	4.0000	1
930	655	7292	5.9200	2.7232	4.0000	1
930	660	7576	4.4400	1.3320	3.0000	1
930	666	4191	5.9200	2.4864	4.0000	1
930	672	9242	5.9200	2.1904	4.0000	1
930	676	7384	5.9200	2.2496	4.0000	1
930	679	9134	4.4400	1.7760	3.0000	1
930	683	3203	4.4400	2.0868	3.0000	1
930	691	9476	4.4400	2.1312	3.0000	1
930	695	6314	2.9600	1.1248	2.0000	1
930	695	6712	2.9600	1.2136	2.0000	1
930	709	8966	5.9200	1.8944	4.0000	1
930	718	1718	2.9600	0.9768	2.0000	1
930	720	500	5.9200	1.8352	4.0000	1
930	725	9510	5.9200	2.7232	4.0000	1
930	730	2145	1.4800	0.6216	1.0000	1
931	375	3693	5.7000	1.9950	3.0000	1
931	377	1024	5.7000	1.9380	3.0000	1
931	377	3549	3.8000	1.1400	2.0000	1
931	395	817	5.7000	2.1090	3.0000	1
931	408	880	5.7000	2.2800	3.0000	1
931	412	4096	5.7000	2.1090	3.0000	1
931	412	7611	5.7000	2.1660	3.0000	1
931	413	3664	1.9000	0.5700	1.0000	1
931	415	9928	7.6000	2.2800	4.0000	1
931	429	10152	5.7000	2.5650	3.0000	1
931	430	7768	7.6000	2.2800	4.0000	1
931	430	8862	5.7000	2.0520	3.0000	1
931	433	6957	7.6000	3.0400	4.0000	1
931	439	9103	5.7000	2.3940	3.0000	1
931	440	4460	5.7000	2.1090	3.0000	1
931	440	5686	5.7000	2.5650	3.0000	1
931	440	10100	5.7000	1.8240	3.0000	1
931	446	6997	5.7000	1.8810	3.0000	1
931	460	4618	5.7000	2.7360	3.0000	1
931	470	9200	3.8000	1.7860	2.0000	1
931	494	3319	5.7000	1.9950	3.0000	1
931	495	7906	3.8000	1.7480	2.0000	1
931	501	2430	7.6000	3.3440	4.0000	1
931	507	7902	3.8000	1.8620	2.0000	1
931	513	6056	5.7000	2.4510	3.0000	1
931	521	1838	7.6000	2.6600	4.0000	1
931	535	2723	5.7000	2.1660	3.0000	1
931	539	5226	5.7000	1.8240	3.0000	1
931	540	5901	7.6000	3.0400	4.0000	1
931	549	2084	5.7000	1.8240	3.0000	1
931	551	9517	1.9000	0.6460	1.0000	1
931	558	9477	7.6000	3.8000	4.0000	1
931	569	10110	5.7000	1.9950	3.0000	1
931	574	1468	7.6000	3.0400	4.0000	1
931	582	2381	3.8000	1.7860	2.0000	1
931	590	9563	9.5000	4.5600	5.0000	1
931	597	8055	3.8000	1.2160	2.0000	1
931	600	454	3.8000	1.2540	2.0000	1
931	600	9715	9.5000	4.3700	5.0000	1
931	601	8123	5.7000	1.8240	3.0000	1
931	605	8373	7.6000	3.1160	4.0000	1
931	605	8843	3.8000	1.6720	2.0000	1
931	611	5542	5.7000	2.3370	3.0000	1
931	611	5791	7.6000	3.3440	4.0000	1
931	618	524	3.8000	1.3680	2.0000	1
931	619	1115	3.8000	1.3300	2.0000	1
931	620	4330	5.7000	2.2230	3.0000	1
931	629	5174	5.7000	1.9380	3.0000	1
931	642	6395	5.7000	2.2230	3.0000	1
931	643	10225	3.8000	1.7860	2.0000	1
931	652	8412	5.7000	2.5080	3.0000	1
931	654	7915	7.6000	3.4200	4.0000	1
931	658	10099	5.7000	2.7930	3.0000	1
931	661	6153	5.7000	2.6220	3.0000	1
931	674	7217	5.7000	2.2800	3.0000	1
931	678	3480	3.8000	1.4440	2.0000	1
931	680	5493	7.6000	2.2800	4.0000	1
931	691	2371	5.7000	2.2800	3.0000	1
931	696	7406	5.7000	1.7670	3.0000	1
931	698	7275	5.7000	1.8240	3.0000	1
931	706	6771	5.7000	2.5650	3.0000	1
931	707	6854	7.6000	3.3440	4.0000	1
931	714	7715	3.8000	1.4440	2.0000	1
931	726	9318	7.6000	2.8880	4.0000	1
932	367	6613	3.1800	0.9858	2.0000	1
932	373	1147	3.1800	1.2720	2.0000	1
932	379	9639	6.3600	2.0352	4.0000	1
932	381	8253	3.1800	1.4310	2.0000	1
932	385	8660	4.7700	1.8603	3.0000	1
932	410	5848	4.7700	1.4787	3.0000	1
932	413	197	4.7700	1.9080	3.0000	1
932	418	4417	3.1800	1.3992	2.0000	1
932	434	6120	4.7700	2.0988	3.0000	1
932	435	10173	4.7700	1.6695	3.0000	1
932	438	1957	6.3600	2.9256	4.0000	1
932	439	9583	4.7700	1.4310	3.0000	1
932	461	7038	4.7700	2.2419	3.0000	1
932	502	1079	4.7700	2.1942	3.0000	1
932	507	657	4.7700	2.0034	3.0000	1
932	529	2277	6.3600	2.0352	4.0000	1
932	529	6429	6.3600	3.0528	4.0000	1
932	531	3194	6.3600	2.5440	4.0000	1
932	534	6225	1.5900	0.7791	1.0000	1
932	536	4814	6.3600	3.1164	4.0000	1
932	537	1856	3.1800	1.5582	2.0000	1
932	545	4987	3.1800	1.0494	2.0000	1
932	553	4473	4.7700	1.8126	3.0000	1
932	559	1802	3.1800	1.4310	2.0000	1
932	570	378	4.7700	1.5741	3.0000	1
932	570	6584	4.7700	1.6695	3.0000	1
932	574	7132	4.7700	1.6695	3.0000	1
932	590	9583	3.1800	1.2720	2.0000	1
932	597	7849	4.7700	1.6218	3.0000	1
932	599	8299	6.3600	3.1164	4.0000	1
932	606	2141	4.7700	2.2896	3.0000	1
932	606	3215	4.7700	2.2896	3.0000	1
932	619	7639	4.7700	2.1465	3.0000	1
932	620	1423	3.1800	1.5582	2.0000	1
932	636	2448	4.7700	1.6218	3.0000	1
932	655	4695	6.3600	2.2260	4.0000	1
932	658	6256	4.7700	2.1465	3.0000	1
932	674	6733	6.3600	2.7984	4.0000	1
932	681	5134	4.7700	2.0034	3.0000	1
932	716	9209	3.1800	1.0812	2.0000	1
932	729	2381	4.7700	2.0988	3.0000	1
933	368	7800	6.7600	2.7040	2.0000	1
933	381	8007	10.1400	4.9686	3.0000	1
933	385	1850	13.5200	4.8672	4.0000	1
933	386	9125	6.7600	2.6364	2.0000	1
933	404	4958	6.7600	3.1772	2.0000	1
933	409	6665	6.7600	2.5688	2.0000	1
933	409	7362	13.5200	5.2728	4.0000	1
933	409	10102	10.1400	3.7518	3.0000	1
933	412	1994	13.5200	4.4616	4.0000	1
933	422	9639	13.5200	5.6784	4.0000	1
933	423	6113	10.1400	3.9546	3.0000	1
933	430	9776	10.1400	4.1574	3.0000	1
933	445	9642	13.5200	4.7320	4.0000	1
933	446	5274	10.1400	4.2588	3.0000	1
933	449	9528	6.7600	2.6364	2.0000	1
933	453	1253	13.5200	4.4616	4.0000	1
933	453	7059	10.1400	3.9546	3.0000	1
933	460	1415	6.7600	2.5688	2.0000	1
933	460	5297	6.7600	2.6364	2.0000	1
933	461	9361	13.5200	4.7320	4.0000	1
933	470	4568	10.1400	4.0560	3.0000	1
933	504	6964	10.1400	3.9546	3.0000	1
933	505	1085	10.1400	4.6644	3.0000	1
933	518	9381	10.1400	3.1434	3.0000	1
933	520	3718	10.1400	3.8532	3.0000	1
933	538	3404	10.1400	4.6644	3.0000	1
933	538	4069	13.5200	4.4616	4.0000	1
933	538	5023	10.1400	3.1434	3.0000	1
933	550	6574	13.5200	5.9488	4.0000	1
933	552	7241	10.1400	3.2448	3.0000	1
933	570	4211	6.7600	3.1096	2.0000	1
933	576	1341	6.7600	3.1096	2.0000	1
933	580	1309	10.1400	3.9546	3.0000	1
933	589	1658	6.7600	2.3660	2.0000	1
933	595	5144	13.5200	4.4616	4.0000	1
933	596	9324	10.1400	3.8532	3.0000	1
933	597	2033	3.3800	1.2844	1.0000	1
933	611	4175	13.5200	4.1912	4.0000	1
933	611	5742	6.7600	2.1632	2.0000	1
933	611	8737	13.5200	4.3264	4.0000	1
933	611	10004	10.1400	4.9686	3.0000	1
933	612	1920	13.5200	5.4080	4.0000	1
933	614	2681	10.1400	3.9546	3.0000	1
933	617	8624	6.7600	3.3124	2.0000	1
933	627	1423	10.1400	4.4616	3.0000	1
933	632	7543	6.7600	2.2984	2.0000	1
933	645	10250	13.5200	4.7320	4.0000	1
933	649	7232	6.7600	3.0420	2.0000	1
933	652	9397	13.5200	5.4080	4.0000	1
933	654	1897	10.1400	3.6504	3.0000	1
933	658	26	10.1400	4.5630	3.0000	1
933	661	7413	10.1400	4.5630	3.0000	1
933	661	7702	16.9000	7.6050	5.0000	1
933	683	2870	13.5200	4.4616	4.0000	1
933	687	3635	10.1400	3.0420	3.0000	1
933	691	9734	10.1400	4.6644	3.0000	1
933	695	1423	6.7600	2.9068	2.0000	1
933	695	9504	10.1400	4.6644	3.0000	1
933	722	10273	13.5200	5.1376	4.0000	1
933	727	9951	13.5200	4.5968	4.0000	1
933	728	5734	10.1400	3.7518	3.0000	1
933	730	1630	3.3800	1.1830	1.0000	1
934	375	354	4.4000	1.6280	4.0000	1
934	376	2670	3.3000	1.5510	3.0000	1
934	376	4787	1.1000	0.4400	1.0000	1
934	377	1334	3.3000	1.2870	3.0000	1
934	379	9734	3.3000	1.5180	3.0000	1
934	383	5954	3.3000	1.2870	3.0000	1
934	386	4373	3.3000	1.5840	3.0000	1
934	394	9571	3.3000	1.1220	3.0000	1
934	413	8549	4.4000	1.7160	4.0000	1
934	414	9639	4.4000	1.4520	4.0000	1
934	416	806	3.3000	0.9900	3.0000	1
934	417	9884	2.2000	0.7040	2.0000	1
934	430	4528	3.3000	1.6170	3.0000	1
934	443	511	2.2000	0.9900	2.0000	1
934	444	6367	4.4000	1.9360	4.0000	1
934	445	4105	3.3000	1.3530	3.0000	1
934	446	9788	4.4000	2.1120	4.0000	1
934	447	5339	2.2000	1.0560	2.0000	1
934	452	7730	4.4000	1.9800	4.0000	1
934	458	9569	4.4000	1.6720	4.0000	1
934	459	7979	4.4000	1.7600	4.0000	1
934	463	7775	4.4000	1.3640	4.0000	1
934	474	4249	3.3000	1.2540	3.0000	1
934	475	3288	3.3000	1.1550	3.0000	1
934	478	2736	3.3000	1.2870	3.0000	1
934	479	2112	3.3000	1.0890	3.0000	1
934	494	9535	3.3000	0.9900	3.0000	1
934	495	1497	2.2000	0.7920	2.0000	1
934	500	5026	2.2000	0.8800	2.0000	1
934	500	7181	3.3000	0.9900	3.0000	1
934	507	2905	4.4000	2.0240	4.0000	1
934	507	4491	3.3000	1.1220	3.0000	1
934	534	7359	2.2000	0.9680	2.0000	1
934	549	4364	3.3000	1.3200	3.0000	1
934	550	6454	3.3000	1.3200	3.0000	1
934	551	544	1.1000	0.3630	1.0000	1
934	558	8969	3.3000	1.2540	3.0000	1
934	561	4491	3.3000	1.0560	3.0000	1
934	570	9263	2.2000	0.9680	2.0000	1
934	575	1005	3.3000	1.2870	3.0000	1
934	601	6206	4.4000	1.4960	4.0000	1
934	619	5530	3.3000	1.5510	3.0000	1
934	623	7220	4.4000	2.2000	4.0000	1
934	631	6681	4.4000	1.5840	4.0000	1
934	632	2084	3.3000	1.5510	3.0000	1
934	644	128	4.4000	1.5840	4.0000	1
934	648	3157	4.4000	1.5400	4.0000	1
934	649	5410	3.3000	1.3530	3.0000	1
934	659	995	4.4000	1.4080	4.0000	1
934	660	6313	4.4000	1.9800	4.0000	1
934	662	5707	2.2000	1.0120	2.0000	1
934	673	7100	3.3000	1.0230	3.0000	1
934	673	7514	5.5000	1.9250	5.0000	1
934	679	2759	2.2000	0.8800	2.0000	1
934	687	6471	4.4000	2.0680	4.0000	1
934	688	4690	3.3000	1.4520	3.0000	1
934	692	841	2.2000	1.1000	2.0000	1
934	697	1861	4.4000	1.4520	4.0000	1
934	702	7181	2.2000	0.9240	2.0000	1
934	707	5501	4.4000	1.4520	4.0000	1
934	708	1850	3.3000	1.4520	3.0000	1
934	708	7072	2.2000	1.0560	2.0000	1
934	714	2011	3.3000	1.6500	3.0000	1
934	721	5295	4.4000	2.0240	4.0000	1
934	725	2553	2.2000	0.9020	2.0000	1
935	368	9512	11.2000	4.0320	4.0000	1
935	379	1833	11.2000	3.6960	4.0000	1
935	381	7242	8.4000	3.7800	3.0000	1
935	387	8275	8.4000	3.2760	3.0000	1
935	395	8181	11.2000	3.9200	4.0000	1
935	404	3893	11.2000	5.0400	4.0000	1
935	409	260	11.2000	4.2560	4.0000	1
935	409	2818	11.2000	5.4880	4.0000	1
935	412	7704	11.2000	4.4800	4.0000	1
935	422	454	5.6000	1.9040	2.0000	1
935	422	9715	11.2000	5.2640	4.0000	1
935	435	611	11.2000	4.0320	4.0000	1
935	436	9272	8.4000	3.6960	3.0000	1
935	440	962	8.4000	2.6880	3.0000	1
935	447	8059	11.2000	4.2560	4.0000	1
935	464	2246	5.6000	2.6880	2.0000	1
935	473	9584	14.0000	5.8800	5.0000	1
935	478	1901	8.4000	3.6960	3.0000	1
935	479	1934	2.8000	0.9520	1.0000	1
935	479	7514	8.4000	3.8640	3.0000	1
935	487	3010	8.4000	3.3600	3.0000	1
935	488	6051	8.4000	3.7800	3.0000	1
935	488	8968	11.2000	4.8160	4.0000	1
935	494	1624	8.4000	2.8560	3.0000	1
935	501	6268	8.4000	3.2760	3.0000	1
935	507	2355	5.6000	2.5200	2.0000	1
935	508	3215	8.4000	2.9400	3.0000	1
935	512	5163	5.6000	2.4080	2.0000	1
935	513	4367	11.2000	4.4800	4.0000	1
935	538	8084	2.8000	0.8960	1.0000	1
935	552	9461	8.4000	3.9480	3.0000	1
935	558	5047	8.4000	2.7720	3.0000	1
935	567	9470	5.6000	1.8480	2.0000	1
935	570	6	11.2000	4.2560	4.0000	1
935	573	2509	11.2000	4.0320	4.0000	1
935	574	2280	5.6000	2.4640	2.0000	1
935	582	1192	8.4000	3.7800	3.0000	1
935	582	2614	11.2000	5.0400	4.0000	1
935	585	6124	8.4000	2.7720	3.0000	1
935	585	7502	8.4000	3.5280	3.0000	1
935	590	4367	8.4000	3.9480	3.0000	1
935	602	5432	5.6000	2.5760	2.0000	1
935	608	6590	5.6000	1.7360	2.0000	1
935	611	7792	8.4000	3.3600	3.0000	1
935	622	6248	11.2000	5.0400	4.0000	1
935	628	3956	5.6000	2.0160	2.0000	1
935	632	7829	8.4000	4.1160	3.0000	1
935	652	6018	8.4000	3.1920	3.0000	1
935	656	8452	11.2000	3.6960	4.0000	1
935	661	6400	8.4000	2.6040	3.0000	1
935	679	5568	8.4000	2.6880	3.0000	1
935	687	5310	8.4000	2.9400	3.0000	1
935	695	4925	8.4000	2.8560	3.0000	1
935	705	774	11.2000	4.3680	4.0000	1
935	707	4764	11.2000	4.0320	4.0000	1
935	711	3113	8.4000	2.7720	3.0000	1
935	729	5226	11.2000	4.0320	4.0000	1
936	368	8558	11.1200	4.8928	4.0000	1
936	378	676	5.5600	1.8904	2.0000	1
936	382	4670	8.3400	3.6696	3.0000	1
936	392	4364	8.3400	3.1692	3.0000	1
936	395	2966	11.1200	3.8920	4.0000	1
936	400	2525	8.3400	3.8364	3.0000	1
936	404	2171	8.3400	3.2526	3.0000	1
936	409	6469	5.5600	2.1128	2.0000	1
936	416	1245	5.5600	1.8904	2.0000	1
936	422	9338	5.5600	2.7244	2.0000	1
936	423	1142	5.5600	2.0572	2.0000	1
936	444	5991	11.1200	4.5592	4.0000	1
936	445	8466	8.3400	3.8364	3.0000	1
936	446	1539	11.1200	4.3368	4.0000	1
936	454	10243	8.3400	3.0024	3.0000	1
936	459	5410	8.3400	3.3360	3.0000	1
936	464	4196	5.5600	1.8348	2.0000	1
936	466	3649	11.1200	4.6704	4.0000	1
936	468	2588	8.3400	3.3360	3.0000	1
936	469	7636	11.1200	4.4480	4.0000	1
936	483	5096	8.3400	3.0024	3.0000	1
936	491	5820	8.3400	3.7530	3.0000	1
936	522	7171	8.3400	3.7530	3.0000	1
936	522	10226	11.1200	4.0032	4.0000	1
936	537	8570	8.3400	3.6696	3.0000	1
936	538	930	5.5600	2.3352	2.0000	1
936	539	6851	8.3400	3.6696	3.0000	1
936	544	9194	8.3400	2.8356	3.0000	1
936	571	5555	2.7800	0.8896	1.0000	1
936	574	10273	8.3400	2.8356	3.0000	1
936	583	7036	5.5600	2.5020	2.0000	1
936	596	5276	8.3400	3.8364	3.0000	1
936	597	4693	8.3400	3.5862	3.0000	1
936	601	3669	8.3400	2.7522	3.0000	1
936	602	7382	5.5600	2.3352	2.0000	1
936	604	2717	5.5600	2.3908	2.0000	1
936	607	1451	8.3400	3.7530	3.0000	1
936	615	252	8.3400	3.8364	3.0000	1
936	615	6268	8.3400	3.2526	3.0000	1
936	617	3477	11.1200	5.0040	4.0000	1
936	632	5134	11.1200	4.4480	4.0000	1
936	641	4490	8.3400	3.2526	3.0000	1
936	657	8570	8.3400	3.6696	3.0000	1
936	662	2371	8.3400	3.3360	3.0000	1
936	666	464	11.1200	4.0032	4.0000	1
936	690	2288	2.7800	1.1676	1.0000	1
936	703	10168	11.1200	5.5600	4.0000	1
936	704	2241	11.1200	4.4480	4.0000	1
936	708	430	8.3400	3.8364	3.0000	1
936	711	7715	11.1200	3.7808	4.0000	1
936	718	2373	8.3400	2.7522	3.0000	1
936	718	8423	5.5600	2.5020	2.0000	1
936	720	8482	8.3400	3.6696	3.0000	1
936	723	5276	8.3400	2.5854	3.0000	1
936	725	5219	11.1200	5.4488	4.0000	1
936	726	3826	8.3400	4.0032	3.0000	1
937	376	8518	7.2200	3.2490	2.0000	1
937	387	3567	7.2200	2.5992	2.0000	1
937	393	8818	14.4400	5.0540	4.0000	1
937	400	7862	10.8300	3.6822	3.0000	1
937	409	8810	10.8300	4.6569	3.0000	1
937	417	3395	18.0500	7.2200	5.0000	1
937	423	790	10.8300	4.2237	3.0000	1
937	434	3204	14.4400	5.7760	4.0000	1
937	439	8975	14.4400	6.2092	4.0000	1
937	445	4099	14.4400	6.4980	4.0000	1
937	446	7657	14.4400	5.7760	4.0000	1
937	447	4364	14.4400	5.9204	4.0000	1
937	453	4659	14.4400	5.4872	4.0000	1
937	455	2581	7.2200	2.5992	2.0000	1
937	455	9190	10.8300	4.5486	3.0000	1
937	457	1311	14.4400	4.6208	4.0000	1
937	460	3146	14.4400	5.3428	4.0000	1
937	461	167	10.8300	3.6822	3.0000	1
937	462	3627	14.4400	4.7652	4.0000	1
937	478	6757	10.8300	3.5739	3.0000	1
937	487	3360	10.8300	4.2237	3.0000	1
937	490	9123	7.2200	2.7436	2.0000	1
937	494	5182	10.8300	3.3573	3.0000	1
937	495	9236	10.8300	4.3320	3.0000	1
937	501	8849	10.8300	3.8988	3.0000	1
937	507	1428	14.4400	5.6316	4.0000	1
937	538	5931	14.4400	6.9312	4.0000	1
937	538	9033	7.2200	3.3212	2.0000	1
937	539	2390	10.8300	3.4656	3.0000	1
937	549	3692	7.2200	2.8158	2.0000	1
937	560	1896	7.2200	2.5992	2.0000	1
937	582	4670	14.4400	6.3536	4.0000	1
937	590	6927	10.8300	4.4403	3.0000	1
937	591	9638	10.8300	4.3320	3.0000	1
937	591	9866	7.2200	3.3934	2.0000	1
937	597	3627	10.8300	4.9818	3.0000	1
937	601	4181	14.4400	6.9312	4.0000	1
937	605	5869	10.8300	4.1154	3.0000	1
937	608	1537	10.8300	5.3067	3.0000	1
937	611	878	10.8300	4.1154	3.0000	1
937	611	1850	10.8300	3.3573	3.0000	1
937	611	6057	10.8300	3.2490	3.0000	1
937	616	4032	7.2200	3.2490	2.0000	1
937	617	182	10.8300	3.6822	3.0000	1
937	617	8845	10.8300	4.2237	3.0000	1
937	624	3734	7.2200	2.2382	2.0000	1
937	631	10273	10.8300	4.1154	3.0000	1
937	636	4127	10.8300	4.8735	3.0000	1
937	655	7624	14.4400	7.0756	4.0000	1
937	657	4614	10.8300	4.3320	3.0000	1
937	661	4397	10.8300	4.1154	3.0000	1
937	671	5942	7.2200	2.7436	2.0000	1
937	678	1275	10.8300	4.1154	3.0000	1
937	685	5295	18.0500	7.4005	5.0000	1
937	687	9348	14.4400	6.4980	4.0000	1
937	695	9504	10.8300	4.2237	3.0000	1
937	705	2471	10.8300	3.5739	3.0000	1
937	713	2254	14.4400	6.3536	4.0000	1
937	717	6105	14.4400	6.0648	4.0000	1
937	718	8958	7.2200	2.6714	2.0000	1
937	720	8370	7.2200	2.4548	2.0000	1
937	721	2511	10.8300	3.6822	3.0000	1
937	721	6957	14.4400	6.2092	4.0000	1
937	725	7072	14.4400	5.1984	4.0000	1
937	725	9734	14.4400	6.0648	4.0000	1
938	368	6057	3.2200	1.2880	2.0000	1
938	391	8374	3.2200	1.2880	2.0000	1
938	400	8066	3.2200	1.3846	2.0000	1
938	411	7190	6.4400	2.5760	4.0000	1
938	421	1825	4.8300	2.1252	3.0000	1
938	422	2335	6.4400	2.8980	4.0000	1
938	437	1634	3.2200	1.0948	2.0000	1
938	439	3932	3.2200	1.3524	2.0000	1
938	442	1312	4.8300	2.1252	3.0000	1
938	453	4658	6.4400	2.0608	4.0000	1
938	466	4268	4.8300	1.8354	3.0000	1
938	484	1289	4.8300	1.6422	3.0000	1
938	491	5143	4.8300	2.1252	3.0000	1
938	491	9534	4.8300	2.1252	3.0000	1
938	495	7348	4.8300	2.2701	3.0000	1
938	500	5511	6.4400	2.3184	4.0000	1
938	502	1748	4.8300	2.0286	3.0000	1
938	505	3250	3.2200	1.4168	2.0000	1
938	507	9019	4.8300	2.1252	3.0000	1
938	512	2298	8.0500	3.3810	5.0000	1
938	520	2355	4.8300	1.4490	3.0000	1
938	521	192	3.2200	1.5778	2.0000	1
938	528	2053	6.4400	2.1896	4.0000	1
938	529	7035	4.8300	1.9803	3.0000	1
938	532	7556	6.4400	2.7692	4.0000	1
938	533	6529	4.8300	2.0286	3.0000	1
938	538	3845	4.8300	1.4490	3.0000	1
938	539	7329	3.2200	1.1592	2.0000	1
938	544	8442	3.2200	1.2558	2.0000	1
938	549	9937	4.8300	1.8837	3.0000	1
938	550	4507	4.8300	1.8837	3.0000	1
938	553	4951	3.2200	1.0948	2.0000	1
938	553	7806	3.2200	1.2558	2.0000	1
938	557	9512	4.8300	1.8837	3.0000	1
938	563	9866	4.8300	2.1252	3.0000	1
938	564	6119	6.4400	2.2540	4.0000	1
938	567	4666	6.4400	2.4472	4.0000	1
938	569	8075	6.4400	2.3828	4.0000	1
938	574	1093	3.2200	1.2880	2.0000	1
938	574	4804	6.4400	2.2540	4.0000	1
938	574	9501	4.8300	1.5939	3.0000	1
938	607	4541	4.8300	2.1735	3.0000	1
938	626	619	6.4400	2.0608	4.0000	1
938	629	3676	4.8300	1.8354	3.0000	1
938	629	4649	4.8300	1.8837	3.0000	1
938	629	4691	4.8300	2.0286	3.0000	1
938	636	9682	4.8300	2.2701	3.0000	1
938	649	1717	6.4400	2.4472	4.0000	1
938	651	1844	6.4400	2.7048	4.0000	1
938	652	8445	3.2200	1.0948	2.0000	1
938	654	10176	4.8300	2.1252	3.0000	1
938	655	588	8.0500	4.0250	5.0000	1
938	657	9719	9.6600	3.2844	6.0000	1
938	661	3969	4.8300	2.1252	3.0000	1
938	663	8864	6.4400	1.9964	4.0000	1
938	672	7193	3.2200	1.2880	2.0000	1
938	673	4497	6.4400	2.7692	4.0000	1
938	674	6526	4.8300	2.1735	3.0000	1
938	677	9781	3.2200	1.3524	2.0000	1
938	685	3559	3.2200	1.1592	2.0000	1
938	686	1107	1.6100	0.8050	1.0000	1
938	686	1529	6.4400	3.1556	4.0000	1
938	688	4536	4.8300	1.4490	3.0000	1
938	691	4175	4.8300	2.0769	3.0000	1
938	695	4397	6.4400	2.6404	4.0000	1
938	713	1322	8.0500	3.7030	5.0000	1
938	716	3251	4.8300	2.3667	3.0000	1
938	717	8746	3.2200	1.2236	2.0000	1
938	718	9823	4.8300	1.8354	3.0000	1
938	720	6893	3.2200	0.9982	2.0000	1
938	722	1587	6.4400	2.1896	4.0000	1
938	724	2059	6.4400	2.5760	4.0000	1
938	727	3819	4.8300	2.1735	3.0000	1
939	377	1791	2.1000	0.6510	3.0000	1
939	379	9897	2.1000	0.7980	3.0000	1
939	408	463	1.4000	0.6300	2.0000	1
939	409	7100	2.1000	0.6510	3.0000	1
939	410	5436	2.1000	0.9870	3.0000	1
939	413	6465	2.1000	0.7350	3.0000	1
939	414	4498	1.4000	0.5600	2.0000	1
939	417	10019	2.8000	1.1200	4.0000	1
939	422	8435	2.1000	0.6510	3.0000	1
939	428	4056	1.4000	0.6580	2.0000	1
939	436	8732	1.4000	0.4480	2.0000	1
939	440	962	2.1000	0.8190	3.0000	1
939	440	4120	1.4000	0.6300	2.0000	1
939	442	9951	3.5000	1.2600	5.0000	1
939	454	158	2.8000	1.0080	4.0000	1
939	459	7526	1.4000	0.5600	2.0000	1
939	463	1906	2.8000	1.2880	4.0000	1
939	482	1850	2.1000	1.0500	3.0000	1
939	491	6554	1.4000	0.4620	2.0000	1
939	494	7629	2.1000	0.8400	3.0000	1
939	495	1793	1.4000	0.6300	2.0000	1
939	495	7203	2.1000	0.9240	3.0000	1
939	497	6651	2.1000	0.7140	3.0000	1
939	500	8394	2.1000	0.8400	3.0000	1
939	507	5063	2.8000	0.8680	4.0000	1
939	507	5910	2.1000	0.6510	3.0000	1
939	519	1996	2.1000	0.6510	3.0000	1
939	520	6084	2.1000	0.7980	3.0000	1
939	527	10255	1.4000	0.4760	2.0000	1
939	528	5597	2.1000	0.7980	3.0000	1
939	532	6897	2.1000	1.0080	3.0000	1
939	534	9721	2.8000	1.3160	4.0000	1
939	536	9719	2.8000	0.9520	4.0000	1
939	551	4315	2.8000	1.2320	4.0000	1
939	556	5973	2.1000	0.9870	3.0000	1
939	561	3688	2.1000	0.8400	3.0000	1
939	567	49	2.8000	1.1200	4.0000	1
939	571	7233	1.4000	0.5600	2.0000	1
939	573	10102	2.1000	0.8190	3.0000	1
939	585	4750	2.1000	0.9030	3.0000	1
939	594	5742	2.1000	0.9660	3.0000	1
939	602	7072	2.8000	1.0080	4.0000	1
939	604	3719	3.5000	1.5400	5.0000	1
939	606	1273	2.8000	1.0640	4.0000	1
939	608	7626	2.1000	1.0500	3.0000	1
939	610	465	3.5000	1.2250	5.0000	1
939	623	8966	1.4000	0.5600	2.0000	1
939	647	5572	2.1000	0.6510	3.0000	1
939	647	8577	2.8000	0.9240	4.0000	1
939	654	1897	2.1000	0.7140	3.0000	1
939	666	624	2.8000	1.0080	4.0000	1
939	671	517	3.5000	1.2950	5.0000	1
939	671	8159	2.1000	0.7980	3.0000	1
939	677	1647	1.4000	0.4340	2.0000	1
939	677	4693	2.1000	0.6720	3.0000	1
939	678	1461	2.1000	0.7140	3.0000	1
939	680	4426	1.4000	0.6300	2.0000	1
939	691	4498	2.1000	0.7980	3.0000	1
939	698	8526	2.1000	0.9450	3.0000	1
939	705	5374	2.8000	1.2880	4.0000	1
939	711	1112	2.8000	1.0080	4.0000	1
939	711	1282	3.5000	1.7500	5.0000	1
939	716	5400	2.1000	0.8820	3.0000	1
939	718	4666	2.8000	1.0640	4.0000	1
939	718	7595	2.8000	1.0640	4.0000	1
939	721	7377	2.1000	0.7140	3.0000	1
939	726	3567	2.8000	0.9520	4.0000	1
940	377	4466	8.5200	2.8968	3.0000	1
940	379	5615	8.5200	3.8340	3.0000	1
940	383	3859	8.5200	3.2376	3.0000	1
940	385	10265	8.5200	3.5784	3.0000	1
940	398	2298	8.5200	3.5784	3.0000	1
940	405	6180	11.3600	3.4080	4.0000	1
940	429	6204	5.6800	2.6696	2.0000	1
940	430	4750	8.5200	3.6636	3.0000	1
940	433	2570	8.5200	2.8116	3.0000	1
940	437	3711	8.5200	2.9820	3.0000	1
940	438	4474	8.5200	3.2376	3.0000	1
940	460	1653	5.6800	1.7608	2.0000	1
940	465	9368	5.6800	2.2152	2.0000	1
940	469	10120	8.5200	3.2376	3.0000	1
940	470	4525	5.6800	2.2152	2.0000	1
940	479	6499	8.5200	3.1524	3.0000	1
940	506	4241	2.8400	1.1360	1.0000	1
940	507	4222	11.3600	3.9760	4.0000	1
940	519	8749	8.5200	4.1748	3.0000	1
940	528	2723	8.5200	3.1524	3.0000	1
940	528	3586	11.3600	3.9760	4.0000	1
940	533	8794	11.3600	3.6352	4.0000	1
940	541	3664	2.8400	1.1928	1.0000	1
940	549	5419	8.5200	3.4932	3.0000	1
940	552	112	11.3600	4.4304	4.0000	1
940	558	8255	8.5200	3.6636	3.0000	1
940	559	8578	8.5200	3.1524	3.0000	1
940	567	8668	14.2000	5.8220	5.0000	1
940	581	5742	8.5200	3.5784	3.0000	1
940	586	7835	8.5200	3.9192	3.0000	1
940	592	2441	14.2000	6.6740	5.0000	1
940	592	10167	11.3600	4.5440	4.0000	1
940	602	7250	8.5200	3.2376	3.0000	1
940	613	6265	8.5200	3.5784	3.0000	1
940	616	9022	8.5200	4.1748	3.0000	1
940	617	8195	8.5200	3.2376	3.0000	1
940	619	3302	8.5200	2.6412	3.0000	1
940	619	4316	5.6800	2.8400	2.0000	1
940	627	927	8.5200	3.9192	3.0000	1
940	636	4205	5.6800	2.5560	2.0000	1
940	646	1080	8.5200	2.7264	3.0000	1
940	654	4928	5.6800	2.6696	2.0000	1
940	661	7704	11.3600	3.9760	4.0000	1
940	673	4340	8.5200	3.6636	3.0000	1
940	674	6069	11.3600	4.4304	4.0000	1
940	674	7641	8.5200	3.4080	3.0000	1
940	685	1430	5.6800	2.6128	2.0000	1
940	696	5887	5.6800	2.1584	2.0000	1
940	714	6486	11.3600	3.7488	4.0000	1
941	381	5901	11.8500	5.0955	3.0000	1
941	382	863	11.8500	4.1475	3.0000	1
941	386	439	19.7500	7.1100	5.0000	1
941	387	117	11.8500	4.9770	3.0000	1
941	431	4617	11.8500	4.1475	3.0000	1
941	436	9272	15.8000	6.7940	4.0000	1
941	438	2422	7.9000	3.9500	2.0000	1
941	444	5063	7.9000	3.0020	2.0000	1
941	446	1794	7.9000	3.5550	2.0000	1
941	446	7582	11.8500	4.5030	3.0000	1
941	447	2065	11.8500	4.8585	3.0000	1
941	449	1650	11.8500	4.7400	3.0000	1
941	451	354	11.8500	5.8065	3.0000	1
941	458	10248	11.8500	3.6735	3.0000	1
941	461	2129	11.8500	5.8065	3.0000	1
941	463	5238	11.8500	4.9770	3.0000	1
941	474	9801	11.8500	3.6735	3.0000	1
941	500	4861	11.8500	5.3325	3.0000	1
941	500	9204	11.8500	5.2140	3.0000	1
941	507	1507	11.8500	5.5695	3.0000	1
941	507	5201	19.7500	6.9125	5.0000	1
941	529	9943	11.8500	3.7920	3.0000	1
941	531	2001	15.8000	6.9520	4.0000	1
941	534	1347	11.8500	4.0290	3.0000	1
941	535	2039	11.8500	3.5550	3.0000	1
941	535	3202	11.8500	5.6880	3.0000	1
941	535	6112	7.9000	3.7920	2.0000	1
941	538	9405	11.8500	4.6215	3.0000	1
941	552	6423	19.7500	8.8875	5.0000	1
941	553	9863	11.8500	4.5030	3.0000	1
941	561	7832	11.8500	3.6735	3.0000	1
941	567	3051	11.8500	4.3845	3.0000	1
941	570	5707	15.8000	6.3200	4.0000	1
941	570	9040	11.8500	5.5695	3.0000	1
941	574	1468	15.8000	5.3720	4.0000	1
941	574	9648	11.8500	3.9105	3.0000	1
941	594	8633	7.9000	2.6070	2.0000	1
941	614	2472	11.8500	5.4510	3.0000	1
941	615	6517	11.8500	3.9105	3.0000	1
941	619	1132	15.8000	4.8980	4.0000	1
941	620	5707	7.9000	3.6340	2.0000	1
941	620	6574	15.8000	7.2680	4.0000	1
941	636	6218	11.8500	3.6735	3.0000	1
941	636	9570	11.8500	5.0955	3.0000	1
941	643	4041	15.8000	4.8980	4.0000	1
941	655	2547	11.8500	4.5030	3.0000	1
941	677	8960	15.8000	7.7420	4.0000	1
941	683	1673	11.8500	5.4510	3.0000	1
941	688	3271	15.8000	6.7940	4.0000	1
941	696	4821	15.8000	6.3200	4.0000	1
941	709	1005	15.8000	7.9000	4.0000	1
941	711	6291	11.8500	4.8585	3.0000	1
941	720	7305	11.8500	3.9105	3.0000	1
941	722	8673	11.8500	5.2140	3.0000	1
941	723	9782	15.8000	5.5300	4.0000	1
941	727	3267	7.9000	3.4760	2.0000	1
942	373	3202	9.3600	4.4928	4.0000	1
942	374	2741	2.3400	0.7722	1.0000	1
942	379	454	7.0200	3.3696	3.0000	1
942	395	8178	4.6800	1.8252	2.0000	1
942	402	7617	9.3600	3.0888	4.0000	1
942	404	6802	9.3600	4.3056	4.0000	1
942	409	8254	7.0200	2.5272	3.0000	1
942	414	9976	9.3600	3.6504	4.0000	1
942	422	5953	9.3600	3.9312	4.0000	1
942	438	4678	4.6800	1.4040	2.0000	1
942	453	1681	7.0200	2.1762	3.0000	1
942	453	6792	9.3600	4.2120	4.0000	1
942	462	5358	7.0200	2.8080	3.0000	1
942	469	8617	7.0200	3.1590	3.0000	1
942	471	2625	7.0200	2.8080	3.0000	1
942	473	7203	9.3600	4.2120	4.0000	1
942	475	8404	4.6800	2.0124	2.0000	1
942	491	3567	7.0200	3.1590	3.0000	1
942	493	6654	9.3600	4.2120	4.0000	1
942	495	265	4.6800	1.8252	2.0000	1
942	495	9643	9.3600	4.1184	4.0000	1
942	509	9499	4.6800	1.8720	2.0000	1
942	512	7153	7.0200	2.8080	3.0000	1
942	529	8266	7.0200	2.8080	3.0000	1
942	535	4727	9.3600	2.9952	4.0000	1
942	551	4315	7.0200	3.2994	3.0000	1
942	552	4719	4.6800	2.0592	2.0000	1
942	582	6168	9.3600	4.0248	4.0000	1
942	597	8177	2.3400	1.0296	1.0000	1
942	605	8373	7.0200	2.4570	3.0000	1
942	616	666	4.6800	1.9656	2.0000	1
942	618	2619	9.3600	3.5568	4.0000	1
942	622	294	7.0200	3.0888	3.0000	1
942	623	8653	7.0200	3.1590	3.0000	1
942	636	2371	4.6800	1.8720	2.0000	1
942	658	2599	4.6800	2.0592	2.0000	1
942	665	1298	4.6800	1.5444	2.0000	1
942	671	6754	7.0200	2.3166	3.0000	1
942	672	10257	7.0200	2.1762	3.0000	1
942	680	9064	7.0200	3.3696	3.0000	1
942	680	9540	4.6800	1.4508	2.0000	1
942	681	2831	4.6800	1.6848	2.0000	1
942	685	2694	7.0200	3.0888	3.0000	1
942	686	8970	2.3400	0.7956	1.0000	1
942	687	4217	2.3400	1.0062	1.0000	1
942	687	9967	7.0200	2.5974	3.0000	1
942	697	8322	7.0200	2.9484	3.0000	1
942	697	8579	9.3600	3.7440	4.0000	1
942	702	8445	9.3600	3.7440	4.0000	1
942	702	9300	9.3600	3.1824	4.0000	1
942	721	9271	9.3600	3.0888	4.0000	1
942	722	4649	4.6800	1.8252	2.0000	1
943	395	9534	4.9400	2.3712	2.0000	1
943	399	378	4.9400	2.4206	2.0000	1
943	400	3388	7.4100	2.8158	3.0000	1
943	402	4222	7.4100	2.3712	3.0000	1
943	402	9264	9.8800	3.8532	4.0000	1
943	409	7085	4.9400	2.2724	2.0000	1
943	409	7100	7.4100	3.4827	3.0000	1
943	410	5436	9.8800	4.3472	4.0000	1
943	410	7871	9.8800	4.4460	4.0000	1
943	412	2298	7.4100	3.4086	3.0000	1
943	418	3676	7.4100	2.8158	3.0000	1
943	423	5374	4.9400	1.5314	2.0000	1
943	435	5766	4.9400	2.1736	2.0000	1
943	436	4324	4.9400	2.0748	2.0000	1
943	440	5789	4.9400	1.9266	2.0000	1
943	441	3944	2.4700	0.9633	1.0000	1
943	446	4413	4.9400	2.2230	2.0000	1
943	460	9123	4.9400	2.2230	2.0000	1
943	468	4536	9.8800	3.4580	4.0000	1
943	469	8414	7.4100	3.4086	3.0000	1
943	469	8984	4.9400	2.4700	2.0000	1
943	495	7558	9.8800	4.5448	4.0000	1
943	495	8359	9.8800	3.7544	4.0000	1
943	503	6164	9.8800	3.2604	4.0000	1
943	520	7733	9.8800	3.9520	4.0000	1
943	523	4490	4.9400	1.7290	2.0000	1
943	523	5633	7.4100	3.2604	3.0000	1
943	523	8164	9.8800	4.4460	4.0000	1
943	532	3057	7.4100	2.4453	3.0000	1
943	534	8945	7.4100	3.1863	3.0000	1
943	538	1984	7.4100	3.4827	3.0000	1
943	538	4498	9.8800	3.9520	4.0000	1
943	545	3860	7.4100	2.3712	3.0000	1
943	553	4875	9.8800	3.7544	4.0000	1
943	553	7639	9.8800	3.9520	4.0000	1
943	563	1676	7.4100	2.5194	3.0000	1
943	574	3271	9.8800	4.2484	4.0000	1
943	590	4609	7.4100	2.8899	3.0000	1
943	591	7862	9.8800	4.6436	4.0000	1
943	596	8966	4.9400	1.9760	2.0000	1
943	605	3388	7.4100	2.8158	3.0000	1
943	616	294	4.9400	1.5314	2.0000	1
943	618	383	4.9400	2.2230	2.0000	1
943	621	1230	4.9400	1.9266	2.0000	1
943	622	1856	4.9400	1.9266	2.0000	1
943	629	2493	7.4100	3.3345	3.0000	1
943	631	3182	4.9400	1.4820	2.0000	1
943	632	1282	9.8800	3.8532	4.0000	1
943	638	1415	4.9400	1.6796	2.0000	1
943	645	8108	4.9400	2.1736	2.0000	1
943	649	1334	4.9400	2.2230	2.0000	1
943	652	5894	4.9400	2.1242	2.0000	1
943	654	260	7.4100	2.8899	3.0000	1
943	655	6134	7.4100	3.4827	3.0000	1
943	660	8108	9.8800	4.3472	4.0000	1
943	662	7051	4.9400	1.9266	2.0000	1
943	662	9169	9.8800	3.1616	4.0000	1
943	678	6658	4.9400	2.2230	2.0000	1
943	686	7331	7.4100	2.5194	3.0000	1
943	688	1512	7.4100	2.5194	3.0000	1
943	697	6880	9.8800	4.4460	4.0000	1
943	727	2204	9.8800	3.0628	4.0000	1
944	381	6954	3.5200	1.6544	4.0000	1
944	395	5219	1.7600	0.7920	2.0000	1
944	409	7362	2.6400	0.9768	3.0000	1
944	412	45	3.5200	1.4080	4.0000	1
944	414	5590	3.5200	1.4432	4.0000	1
944	441	5542	2.6400	1.1088	3.0000	1
944	446	8843	3.5200	1.7600	4.0000	1
944	471	8289	1.7600	0.7216	2.0000	1
944	478	8048	3.5200	1.2320	4.0000	1
944	479	8108	2.6400	0.8976	3.0000	1
944	507	2905	3.5200	1.4784	4.0000	1
944	507	9019	4.4000	1.8920	5.0000	1
944	533	5644	3.5200	1.6192	4.0000	1
944	537	5199	3.5200	1.1616	4.0000	1
944	538	636	2.6400	0.8976	3.0000	1
944	544	5877	2.6400	1.0032	3.0000	1
944	547	9321	0.8800	0.2728	1.0000	1
944	573	2647	2.6400	0.8184	3.0000	1
944	582	1548	3.5200	1.7248	4.0000	1
944	582	3239	3.5200	1.5840	4.0000	1
944	582	9855	3.5200	1.5840	4.0000	1
944	583	6256	1.7600	0.6864	2.0000	1
944	589	1492	3.5200	1.3376	4.0000	1
944	611	5542	1.7600	0.5456	2.0000	1
944	611	7852	2.6400	1.0032	3.0000	1
944	617	6860	2.6400	1.2144	3.0000	1
944	619	5786	3.5200	1.3728	4.0000	1
944	626	1196	2.6400	0.8184	3.0000	1
944	629	4649	2.6400	1.0032	3.0000	1
944	629	5895	3.5200	1.3376	4.0000	1
944	646	5231	2.6400	1.0296	3.0000	1
944	647	8324	3.5200	1.2320	4.0000	1
944	649	372	1.7600	0.6864	2.0000	1
944	652	9080	3.5200	1.2672	4.0000	1
944	654	346	2.6400	0.8976	3.0000	1
944	660	9956	4.4000	2.0240	5.0000	1
944	674	2554	1.7600	0.5632	2.0000	1
944	680	4846	2.6400	1.1616	3.0000	1
944	691	8452	3.5200	1.1616	4.0000	1
944	698	4998	1.7600	0.6864	2.0000	1
944	711	4900	3.5200	1.3376	4.0000	1
944	714	2588	2.6400	1.0560	3.0000	1
944	724	8074	2.6400	1.0560	3.0000	1
944	725	3692	3.5200	1.1968	4.0000	1
944	728	647	1.7600	0.7920	2.0000	1
945	380	8734	4.5600	1.3680	2.0000	1
945	381	4193	6.8400	2.5992	3.0000	1
945	395	2084	6.8400	2.0520	3.0000	1
945	402	4357	4.5600	2.0520	2.0000	1
945	405	9584	4.5600	2.0520	2.0000	1
945	423	8511	6.8400	2.3256	3.0000	1
945	429	9972	9.1200	3.9216	4.0000	1
945	435	6091	6.8400	2.1204	3.0000	1
945	446	856	6.8400	2.6676	3.0000	1
945	457	5827	6.8400	2.5992	3.0000	1
945	460	8847	9.1200	3.6480	4.0000	1
945	489	4693	6.8400	3.2148	3.0000	1
945	494	2245	11.4000	5.0160	5.0000	1
945	495	3706	9.1200	3.9216	4.0000	1
945	507	2963	6.8400	2.5308	3.0000	1
945	508	2590	4.5600	1.9152	2.0000	1
945	512	3065	6.8400	3.2148	3.0000	1
945	521	2003	6.8400	2.5992	3.0000	1
945	524	9242	6.8400	2.8728	3.0000	1
945	529	9550	6.8400	2.6676	3.0000	1
945	535	4962	6.8400	3.3516	3.0000	1
945	535	7618	9.1200	2.9184	4.0000	1
945	552	1145	9.1200	3.8304	4.0000	1
945	553	8765	9.1200	4.5600	4.0000	1
945	570	3719	4.5600	1.4136	2.0000	1
945	570	9040	9.1200	4.0128	4.0000	1
945	574	2711	9.1200	3.2832	4.0000	1
945	595	2737	9.1200	2.9184	4.0000	1
945	604	2295	6.8400	2.4624	3.0000	1
945	604	2961	9.1200	3.6480	4.0000	1
945	616	6966	6.8400	2.6676	3.0000	1
945	623	5898	6.8400	2.6676	3.0000	1
945	627	2614	4.5600	2.0064	2.0000	1
945	631	8289	4.5600	2.1888	2.0000	1
945	655	1977	6.8400	2.7360	3.0000	1
945	655	6544	6.8400	2.5992	3.0000	1
945	655	9851	6.8400	2.6676	3.0000	1
945	660	3979	6.8400	2.8044	3.0000	1
945	661	10173	6.8400	2.4624	3.0000	1
945	684	8554	6.8400	2.6676	3.0000	1
945	685	1387	6.8400	2.6676	3.0000	1
945	696	8070	6.8400	2.8044	3.0000	1
945	696	9213	9.1200	3.6480	4.0000	1
945	697	9115	9.1200	4.1952	4.0000	1
945	698	7743	9.1200	3.1920	4.0000	1
945	705	4676	6.8400	2.1204	3.0000	1
945	711	7137	6.8400	2.1204	3.0000	1
945	728	3360	9.1200	3.8304	4.0000	1
946	387	9631	11.4000	4.3320	4.0000	1
946	393	3997	8.5500	3.7620	3.0000	1
946	399	9473	5.7000	2.5650	2.0000	1
946	409	6148	11.4000	4.4460	4.0000	1
946	409	8557	8.5500	2.9070	3.0000	1
946	414	6367	11.4000	4.1040	4.0000	1
946	414	9951	11.4000	5.1300	4.0000	1
946	415	5568	8.5500	2.6505	3.0000	1
946	419	4396	8.5500	2.7360	3.0000	1
946	426	10173	8.5500	2.6505	3.0000	1
946	433	5295	8.5500	4.0185	3.0000	1
946	438	2525	8.5500	3.8475	3.0000	1
946	440	10190	14.2500	4.2750	5.0000	1
946	455	2722	5.7000	2.1090	2.0000	1
946	455	6688	8.5500	3.3345	3.0000	1
946	470	6169	11.4000	4.6740	4.0000	1
946	471	6835	8.5500	2.5650	3.0000	1
946	475	8130	8.5500	3.9330	3.0000	1
946	475	9851	11.4000	4.5600	4.0000	1
946	477	6107	5.7000	1.8240	2.0000	1
946	479	6499	11.4000	3.8760	4.0000	1
946	480	6265	8.5500	3.9330	3.0000	1
946	483	2828	8.5500	2.6505	3.0000	1
946	487	3360	11.4000	4.9020	4.0000	1
946	495	4736	8.5500	2.5650	3.0000	1
946	497	1800	8.5500	4.2750	3.0000	1
946	503	3935	8.5500	3.1635	3.0000	1
946	503	4767	11.4000	4.7880	4.0000	1
946	507	2002	5.7000	1.8810	2.0000	1
946	515	2614	5.7000	2.3940	2.0000	1
946	520	1193	11.4000	5.1300	4.0000	1
946	520	8269	5.7000	2.6220	2.0000	1
946	521	3081	5.7000	2.8500	2.0000	1
946	522	7171	11.4000	4.7880	4.0000	1
946	527	4487	5.7000	2.8500	2.0000	1
946	532	8435	8.5500	2.6505	3.0000	1
946	550	4000	5.7000	2.3370	2.0000	1
946	571	2921	5.7000	2.3370	2.0000	1
946	571	7618	11.4000	4.4460	4.0000	1
946	575	1676	5.7000	1.8240	2.0000	1
946	580	9370	11.4000	4.6740	4.0000	1
946	591	4094	8.5500	2.9070	3.0000	1
946	592	4608	5.7000	2.5650	2.0000	1
946	605	5958	8.5500	4.2750	3.0000	1
946	606	4422	8.5500	2.7360	3.0000	1
946	617	624	8.5500	2.9925	3.0000	1
946	618	3176	5.7000	1.8810	2.0000	1
946	620	3142	5.7000	1.9380	2.0000	1
946	627	994	8.5500	2.9925	3.0000	1
946	632	3512	8.5500	3.9330	3.0000	1
946	646	8317	5.7000	2.6220	2.0000	1
946	658	6718	8.5500	4.1895	3.0000	1
946	661	4632	14.2500	5.1300	5.0000	1
946	672	1994	11.4000	4.2180	4.0000	1
946	676	8958	2.8500	1.4250	1.0000	1
946	687	463	11.4000	5.0160	4.0000	1
946	692	6307	11.4000	4.3320	4.0000	1
946	701	5441	11.4000	4.5600	4.0000	1
946	704	7348	5.7000	2.2230	2.0000	1
946	706	6399	8.5500	3.7620	3.0000	1
946	714	1388	5.7000	2.2800	2.0000	1
946	729	2828	8.5500	4.1895	3.0000	1
946	729	8981	11.4000	4.5600	4.0000	1
947	371	325	1.9500	0.6045	3.0000	1
947	377	6510	2.6000	0.8060	4.0000	1
947	385	5766	1.9500	0.6435	3.0000	1
947	386	2695	1.9500	0.6435	3.0000	1
947	386	4413	1.3000	0.4290	2.0000	1
947	409	5026	1.9500	0.7800	3.0000	1
947	409	5219	1.9500	0.8385	3.0000	1
947	413	3558	1.3000	0.5460	2.0000	1
947	415	9897	1.9500	0.6435	3.0000	1
947	416	757	1.9500	0.8775	3.0000	1
947	428	9167	3.2500	0.9750	5.0000	1
947	445	4527	1.9500	0.8190	3.0000	1
947	445	4564	1.9500	0.6045	3.0000	1
947	446	188	1.9500	0.8970	3.0000	1
947	446	8889	1.3000	0.6500	2.0000	1
947	458	8111	2.6000	0.9880	4.0000	1
947	463	6529	1.9500	0.9165	3.0000	1
947	468	4543	1.9500	0.7800	3.0000	1
947	468	6021	1.9500	0.8775	3.0000	1
947	469	6842	2.6000	0.9880	4.0000	1
947	471	1334	1.9500	0.6435	3.0000	1
947	483	1994	2.6000	0.9620	4.0000	1
947	491	8351	2.6000	0.9880	4.0000	1
947	495	3101	2.6000	1.0400	4.0000	1
947	500	9204	2.6000	1.1180	4.0000	1
947	501	3567	2.6000	1.1960	4.0000	1
947	501	6703	1.9500	0.7020	3.0000	1
947	501	8849	1.9500	0.6045	3.0000	1
947	522	2977	1.9500	0.9165	3.0000	1
947	533	1282	1.9500	0.8190	3.0000	1
947	534	3423	1.3000	0.5200	2.0000	1
947	545	3860	1.9500	0.9165	3.0000	1
947	548	1124	1.9500	0.9555	3.0000	1
947	550	1358	2.6000	0.8580	4.0000	1
947	551	1659	1.9500	0.8190	3.0000	1
947	556	8966	1.3000	0.5200	2.0000	1
947	563	1634	1.3000	0.5070	2.0000	1
947	570	5295	1.9500	0.6435	3.0000	1
947	582	7529	1.9500	0.7215	3.0000	1
947	584	4503	1.9500	0.6435	3.0000	1
947	595	6567	1.9500	0.6240	3.0000	1
947	596	5898	1.9500	0.9165	3.0000	1
947	602	8275	3.2500	1.4300	5.0000	1
947	603	10003	1.9500	0.8385	3.0000	1
947	613	9698	1.9500	0.6240	3.0000	1
947	617	3352	2.6000	1.1440	4.0000	1
947	617	5203	2.6000	1.0660	4.0000	1
947	623	4670	1.9500	0.9750	3.0000	1
947	636	1346	2.6000	1.0140	4.0000	1
947	653	230	0.6500	0.2990	1.0000	1
947	653	9937	1.3000	0.4420	2.0000	1
947	660	4858	2.6000	1.0140	4.0000	1
947	662	7051	2.6000	1.2740	4.0000	1
947	674	1193	1.3000	0.5850	2.0000	1
947	677	1928	1.3000	0.3900	2.0000	1
947	680	4691	1.3000	0.4940	2.0000	1
947	705	4397	1.3000	0.5460	2.0000	1
947	705	9513	1.9500	0.6630	3.0000	1
947	707	6960	3.2500	1.6250	5.0000	1
947	709	760	1.3000	0.6110	2.0000	1
947	711	1034	2.6000	0.8580	4.0000	1
947	711	6982	1.9500	0.9750	3.0000	1
947	716	278	1.9500	0.8970	3.0000	1
947	718	6894	1.3000	0.5070	2.0000	1
947	721	9851	1.3000	0.5460	2.0000	1
947	726	9321	1.3000	0.6240	2.0000	1
948	376	2442	11.8400	4.6176	4.0000	1
948	377	1271	5.9200	2.3680	2.0000	1
948	378	7324	8.8800	3.7296	3.0000	1
948	380	6490	8.8800	2.9304	3.0000	1
948	385	378	8.8800	4.1736	3.0000	1
948	387	1310	11.8400	4.6176	4.0000	1
948	391	3849	14.8000	6.9560	5.0000	1
948	395	7525	8.8800	2.9304	3.0000	1
948	400	2078	8.8800	3.9960	3.0000	1
948	409	7727	8.8800	3.4632	3.0000	1
948	410	679	8.8800	3.9960	3.0000	1
948	413	7664	5.9200	2.0128	2.0000	1
948	416	7813	5.9200	2.3088	2.0000	1
948	417	3426	5.9200	2.6640	2.0000	1
948	436	5792	5.9200	2.0720	2.0000	1
948	438	5060	11.8400	4.4992	4.0000	1
948	440	6708	11.8400	5.9200	4.0000	1
948	445	4909	8.8800	2.7528	3.0000	1
948	449	3663	11.8400	5.3280	4.0000	1
948	454	1289	8.8800	2.8416	3.0000	1
948	454	8108	11.8400	4.8544	4.0000	1
948	459	8053	11.8400	3.9072	4.0000	1
948	468	953	11.8400	4.8544	4.0000	1
948	469	6001	11.8400	4.8544	4.0000	1
948	470	274	8.8800	2.8416	3.0000	1
948	470	2757	8.8800	3.4632	3.0000	1
948	473	901	11.8400	4.7360	4.0000	1
948	473	2625	11.8400	3.9072	4.0000	1
948	483	1646	8.8800	3.9072	3.0000	1
948	491	2426	11.8400	4.1440	4.0000	1
948	493	9581	11.8400	4.8544	4.0000	1
948	500	7607	11.8400	4.7360	4.0000	1
948	501	6381	8.8800	3.1080	3.0000	1
948	507	6145	11.8400	4.0256	4.0000	1
948	507	7436	8.8800	3.5520	3.0000	1
948	507	7902	8.8800	3.7296	3.0000	1
948	508	9747	5.9200	2.6640	2.0000	1
948	520	760	8.8800	4.1736	3.0000	1
948	531	5623	8.8800	3.9960	3.0000	1
948	533	3497	5.9200	2.4864	2.0000	1
948	534	7190	11.8400	5.3280	4.0000	1
948	538	4433	14.8000	6.8080	5.0000	1
948	538	9710	5.9200	2.5456	2.0000	1
948	540	8292	2.9600	1.2136	1.0000	1
948	545	4063	8.8800	3.6408	3.0000	1
948	552	1216	8.8800	4.1736	3.0000	1
948	553	6710	8.8800	3.6408	3.0000	1
948	575	424	5.9200	2.9600	2.0000	1
948	586	2188	8.8800	3.6408	3.0000	1
948	600	4846	11.8400	3.7888	4.0000	1
948	601	5912	8.8800	2.8416	3.0000	1
948	605	7576	5.9200	2.3088	2.0000	1
948	610	6021	8.8800	3.9960	3.0000	1
948	616	1319	11.8400	5.4464	4.0000	1
948	623	9564	11.8400	4.7360	4.0000	1
948	628	9315	8.8800	3.5520	3.0000	1
948	629	1005	8.8800	4.2624	3.0000	1
948	629	9016	5.9200	1.8352	2.0000	1
948	632	7980	8.8800	3.3744	3.0000	1
948	642	847	8.8800	4.2624	3.0000	1
948	646	7354	11.8400	5.6832	4.0000	1
948	661	4656	8.8800	4.0848	3.0000	1
948	662	3725	11.8400	5.2096	4.0000	1
948	666	9932	5.9200	2.3680	2.0000	1
948	676	3816	5.9200	2.0128	2.0000	1
948	676	4998	5.9200	2.3088	2.0000	1
948	681	5358	8.8800	3.5520	3.0000	1
948	684	3845	8.8800	4.1736	3.0000	1
948	685	5704	8.8800	4.3512	3.0000	1
948	686	9535	14.8000	5.9200	5.0000	1
948	686	9673	5.9200	2.0720	2.0000	1
948	691	7556	8.8800	3.8184	3.0000	1
948	694	4391	11.8400	5.3280	4.0000	1
948	695	7292	8.8800	3.0192	3.0000	1
948	696	7263	14.8000	5.9200	5.0000	1
948	697	6844	5.9200	2.8416	2.0000	1
948	698	5962	14.8000	4.5880	5.0000	1
948	725	5026	8.8800	3.3744	3.0000	1
948	725	10262	11.8400	5.3280	4.0000	1
949	401	3312	7.5300	3.6144	3.0000	1
949	409	5729	5.0200	2.2590	2.0000	1
949	427	746	5.0200	2.5100	2.0000	1
949	444	3448	7.5300	3.6897	3.0000	1
949	446	856	10.0400	3.5140	4.0000	1
949	446	5539	10.0400	4.0160	4.0000	1
949	446	5869	7.5300	3.3885	3.0000	1
949	466	4677	5.0200	2.2590	2.0000	1
949	468	1097	5.0200	2.2088	2.0000	1
949	469	9694	7.5300	2.8614	3.0000	1
949	469	10153	5.0200	2.2590	2.0000	1
949	482	2378	5.0200	1.9076	2.0000	1
949	482	7822	10.0400	4.0160	4.0000	1
949	483	1974	2.5100	1.0040	1.0000	1
949	491	1352	12.5500	4.5180	5.0000	1
949	494	9827	5.0200	1.9076	2.0000	1
949	495	4597	7.5300	2.8614	3.0000	1
949	497	4487	5.0200	2.5100	2.0000	1
949	500	8864	5.0200	2.1084	2.0000	1
949	507	5686	5.0200	2.5100	2.0000	1
949	515	1682	7.5300	3.0873	3.0000	1
949	533	9951	10.0400	3.0120	4.0000	1
949	535	4175	7.5300	2.5602	3.0000	1
949	539	9123	7.5300	2.4849	3.0000	1
949	553	4315	5.0200	1.5562	2.0000	1
949	557	927	5.0200	2.5100	2.0000	1
949	563	5063	10.0400	4.4176	4.0000	1
949	567	746	5.0200	2.5100	2.0000	1
949	574	1385	5.0200	1.9076	2.0000	1
949	594	5766	7.5300	3.2379	3.0000	1
949	602	7952	7.5300	2.3343	3.0000	1
949	611	9318	7.5300	3.6144	3.0000	1
949	638	511	7.5300	3.6897	3.0000	1
949	645	9997	7.5300	2.9367	3.0000	1
949	654	3188	7.5300	3.4638	3.0000	1
949	654	5295	7.5300	2.5602	3.0000	1
949	660	6529	7.5300	3.3885	3.0000	1
949	677	8017	10.0400	4.6184	4.0000	1
949	678	3639	7.5300	3.0120	3.0000	1
949	692	5398	7.5300	3.3132	3.0000	1
949	698	8526	7.5300	3.1626	3.0000	1
949	700	1940	10.0400	4.9196	4.0000	1
949	704	8013	2.5100	1.2299	1.0000	1
949	705	229	5.0200	2.4096	2.0000	1
949	711	7444	7.5300	3.6144	3.0000	1
949	719	3028	7.5300	2.3343	3.0000	1
949	722	1594	5.0200	1.8072	2.0000	1
949	722	5790	10.0400	4.8192	4.0000	1
949	722	10273	7.5300	2.7108	3.0000	1
949	725	5143	10.0400	3.4136	4.0000	1
949	725	8480	5.0200	1.6064	2.0000	1
950	377	5297	13.8800	6.6624	4.0000	1
950	383	3796	10.4100	4.3722	3.0000	1
950	389	3253	10.4100	3.6435	3.0000	1
950	409	1159	13.8800	5.2744	4.0000	1
950	409	7085	10.4100	3.9558	3.0000	1
950	411	8478	10.4100	3.9558	3.0000	1
950	412	6106	13.8800	5.5520	4.0000	1
950	430	8916	6.9400	3.4700	2.0000	1
950	430	9776	13.8800	5.6908	4.0000	1
950	468	9254	13.8800	5.2744	4.0000	1
950	469	4474	10.4100	4.8927	3.0000	1
950	472	9223	10.4100	4.1640	3.0000	1
950	483	2821	6.9400	2.1514	2.0000	1
950	491	4315	10.4100	4.7886	3.0000	1
950	508	2588	6.9400	2.6372	2.0000	1
950	520	2756	10.4100	3.2271	3.0000	1
950	528	6107	10.4100	4.2681	3.0000	1
950	534	456	6.9400	3.3312	2.0000	1
950	548	5019	10.4100	4.4763	3.0000	1
950	551	430	10.4100	3.4353	3.0000	1
950	551	544	10.4100	4.2681	3.0000	1
950	553	9747	6.9400	3.1924	2.0000	1
950	561	6284	13.8800	4.3028	4.0000	1
950	567	1897	6.9400	2.9842	2.0000	1
950	567	6039	10.4100	4.6845	3.0000	1
950	567	8668	13.8800	4.8580	4.0000	1
950	576	7887	13.8800	5.4132	4.0000	1
950	579	1576	13.8800	4.9968	4.0000	1
950	579	4061	10.4100	4.6845	3.0000	1
950	579	7653	17.3500	7.2870	5.0000	1
950	582	2188	10.4100	4.0599	3.0000	1
950	590	4680	10.4100	4.1640	3.0000	1
950	596	6870	10.4100	4.5804	3.0000	1
950	605	6163	13.8800	5.8296	4.0000	1
950	614	992	10.4100	3.5394	3.0000	1
950	616	5153	13.8800	4.4416	4.0000	1
950	626	4405	6.9400	2.7760	2.0000	1
950	627	7524	6.9400	2.2208	2.0000	1
950	636	769	10.4100	3.5394	3.0000	1
950	641	950	10.4100	4.4763	3.0000	1
950	647	4719	6.9400	2.9148	2.0000	1
950	653	3497	6.9400	2.9148	2.0000	1
950	678	4627	10.4100	4.9968	3.0000	1
950	679	4133	10.4100	3.1230	3.0000	1
950	680	8254	10.4100	4.6845	3.0000	1
950	686	4468	10.4100	4.1640	3.0000	1
950	686	6350	10.4100	4.2681	3.0000	1
950	691	8351	10.4100	5.1009	3.0000	1
950	705	4122	10.4100	4.7886	3.0000	1
950	708	3021	13.8800	5.8296	4.0000	1
950	718	6932	10.4100	4.8927	3.0000	1
950	719	1859	10.4100	3.9558	3.0000	1
950	721	1533	6.9400	3.1924	2.0000	1
950	728	10240	10.4100	3.7476	3.0000	1
950	729	2869	10.4100	3.9558	3.0000	1
950	729	5214	10.4100	4.4763	3.0000	1
951	379	3065	5.7900	2.6055	3.0000	1
951	380	5489	7.7200	3.3196	4.0000	1
951	383	7124	5.7900	2.2002	3.0000	1
951	385	3240	3.8600	1.1966	2.0000	1
951	389	3499	5.7900	2.5476	3.0000	1
951	391	6307	7.7200	2.5476	4.0000	1
951	399	4021	7.7200	3.4740	4.0000	1
951	400	8111	7.7200	3.7828	4.0000	1
951	410	5920	7.7200	3.0108	4.0000	1
951	419	8841	5.7900	1.8528	3.0000	1
951	424	7887	7.7200	2.4704	4.0000	1
951	436	160	7.7200	3.2424	4.0000	1
951	440	5376	5.7900	1.8528	3.0000	1
951	441	769	7.7200	3.2424	4.0000	1
951	445	4564	7.7200	3.0880	4.0000	1
951	447	4497	5.7900	2.7792	3.0000	1
951	458	2555	7.7200	3.4740	4.0000	1
951	459	5092	9.6500	4.3425	5.0000	1
951	462	4998	7.7200	2.4704	4.0000	1
951	468	8310	3.8600	1.4668	2.0000	1
951	479	8887	5.7900	1.8528	3.0000	1
951	489	5999	7.7200	3.7056	4.0000	1
951	490	8612	3.8600	1.4282	2.0000	1
951	495	1626	3.8600	1.8528	2.0000	1
951	501	4767	5.7900	2.5476	3.0000	1
951	502	1731	3.8600	1.5054	2.0000	1
951	507	2850	5.7900	1.7949	3.0000	1
951	513	278	5.7900	2.6055	3.0000	1
951	518	1123	7.7200	2.7792	4.0000	1
951	518	8681	7.7200	3.4740	4.0000	1
951	532	1185	7.7200	3.4740	4.0000	1
951	535	9332	5.7900	2.2581	3.0000	1
951	552	5772	5.7900	2.2581	3.0000	1
951	553	5982	5.7900	2.8371	3.0000	1
951	574	8207	7.7200	3.4740	4.0000	1
951	590	4674	7.7200	2.5476	4.0000	1
951	592	1744	7.7200	3.1652	4.0000	1
951	595	4553	5.7900	2.2581	3.0000	1
951	597	1558	3.8600	1.1580	2.0000	1
951	611	2431	5.7900	2.0265	3.0000	1
951	621	9851	3.8600	1.3510	2.0000	1
951	623	7275	5.7900	2.7213	3.0000	1
951	627	8382	5.7900	2.3160	3.0000	1
951	657	7302	1.9300	0.8106	1.0000	1
951	669	9664	3.8600	1.6984	2.0000	1
951	683	3336	5.7900	2.4318	3.0000	1
951	685	3458	3.8600	1.9300	2.0000	1
951	685	7188	5.7900	2.6055	3.0000	1
951	687	7268	5.7900	2.6634	3.0000	1
951	691	5839	5.7900	2.3160	3.0000	1
951	695	9297	3.8600	1.2352	2.0000	1
951	697	3942	9.6500	2.8950	5.0000	1
951	701	5135	5.7900	2.6055	3.0000	1
951	703	6699	5.7900	2.8371	3.0000	1
951	707	8318	5.7900	2.2581	3.0000	1
951	710	2438	7.7200	2.7792	4.0000	1
951	711	1533	7.7200	3.0880	4.0000	1
951	711	3900	5.7900	2.6055	3.0000	1
951	724	636	7.7200	3.3968	4.0000	1
951	726	3692	3.8600	1.3896	2.0000	1
951	729	4191	7.7200	2.7792	4.0000	1
952	367	3449	11.6400	5.8200	4.0000	1
952	371	2411	5.8200	2.3862	2.0000	1
952	373	2422	5.8200	2.1534	2.0000	1
952	376	3187	8.7300	3.5793	3.0000	1
952	378	9021	5.8200	1.8624	2.0000	1
952	383	4784	11.6400	4.5396	4.0000	1
952	387	2327	11.6400	3.4920	4.0000	1
952	398	1070	11.6400	5.7036	4.0000	1
952	398	4998	8.7300	3.0555	3.0000	1
952	402	1549	8.7300	3.2301	3.0000	1
952	409	2110	8.7300	2.7936	3.0000	1
952	413	8937	8.7300	3.7539	3.0000	1
952	416	1154	8.7300	4.2777	3.0000	1
952	416	8243	14.5500	4.8015	5.0000	1
952	416	8606	5.8200	2.3862	2.0000	1
952	422	4858	11.6400	3.7248	4.0000	1
952	435	8427	8.7300	4.3650	3.0000	1
952	438	2525	8.7300	3.2301	3.0000	1
952	438	2588	8.7300	3.4047	3.0000	1
952	438	3271	5.8200	2.4444	2.0000	1
952	440	771	5.8200	2.2698	2.0000	1
952	443	1720	5.8200	2.2116	2.0000	1
952	454	2441	14.5500	6.4020	5.0000	1
952	463	6529	5.8200	2.6772	2.0000	1
952	466	4220	8.7300	3.3174	3.0000	1
952	469	1168	5.8200	1.7460	2.0000	1
952	488	9440	5.8200	2.9100	2.0000	1
952	489	3773	8.7300	3.4047	3.0000	1
952	491	5542	8.7300	4.1904	3.0000	1
952	494	7298	8.7300	3.3174	3.0000	1
952	495	30	8.7300	3.5793	3.0000	1
952	503	4958	11.6400	3.7248	4.0000	1
952	505	9944	11.6400	4.7724	4.0000	1
952	512	9102	5.8200	2.2116	2.0000	1
952	515	430	11.6400	5.3544	4.0000	1
952	521	547	8.7300	3.3174	3.0000	1
952	521	1838	5.8200	2.6772	2.0000	1
952	522	5353	5.8200	2.5026	2.0000	1
952	522	5923	8.7300	2.7063	3.0000	1
952	524	4279	8.7300	3.8412	3.0000	1
952	527	1675	5.8200	2.4444	2.0000	1
952	528	8647	11.6400	4.4232	4.0000	1
952	533	9324	5.8200	2.6190	2.0000	1
952	534	7835	11.6400	4.7724	4.0000	1
952	535	5153	8.7300	2.9682	3.0000	1
952	538	4433	11.6400	4.5396	4.0000	1
952	544	663	11.6400	5.2380	4.0000	1
952	550	3855	5.8200	1.8624	2.0000	1
952	550	8975	8.7300	4.2777	3.0000	1
952	567	1266	8.7300	2.8809	3.0000	1
952	567	2385	8.7300	3.0555	3.0000	1
952	574	6686	8.7300	3.3174	3.0000	1
952	579	1102	11.6400	4.8888	4.0000	1
952	581	5374	8.7300	3.2301	3.0000	1
952	583	89	8.7300	2.7936	3.0000	1
952	591	8947	8.7300	3.1428	3.0000	1
952	593	5490	11.6400	3.9576	4.0000	1
952	594	5542	8.7300	3.6666	3.0000	1
952	597	754	11.6400	5.4708	4.0000	1
952	600	7930	5.8200	2.6190	2.0000	1
952	601	6229	11.6400	4.0740	4.0000	1
952	604	1168	8.7300	2.6190	3.0000	1
952	613	2506	11.6400	5.2380	4.0000	1
952	615	3352	8.7300	2.9682	3.0000	1
952	623	3889	8.7300	3.0555	3.0000	1
952	636	5355	8.7300	3.4047	3.0000	1
952	637	7525	8.7300	4.1904	3.0000	1
952	645	6372	8.7300	4.3650	3.0000	1
952	646	5470	2.9100	1.0476	1.0000	1
952	653	8108	5.8200	1.8042	2.0000	1
952	654	1850	11.6400	3.7248	4.0000	1
952	655	4695	5.8200	2.6772	2.0000	1
952	661	3208	2.9100	1.1640	1.0000	1
952	671	3169	8.7300	2.9682	3.0000	1
952	684	5522	14.5500	7.1295	5.0000	1
952	685	4541	8.7300	3.3174	3.0000	1
952	685	6513	5.8200	2.7936	2.0000	1
952	695	6574	8.7300	4.2777	3.0000	1
952	696	2866	11.6400	4.8888	4.0000	1
952	697	7229	8.7300	3.8412	3.0000	1
952	711	4220	8.7300	3.3174	3.0000	1
952	711	5686	8.7300	2.7063	3.0000	1
952	718	2656	8.7300	4.2777	3.0000	1
952	720	4845	5.8200	2.7936	2.0000	1
952	724	4497	8.7300	4.1031	3.0000	1
952	724	6483	2.9100	1.3095	1.0000	1
952	727	149	8.7300	4.1904	3.0000	1
952	727	2906	11.6400	4.4232	4.0000	1
952	728	4690	11.6400	3.7248	4.0000	1
953	369	4544	10.9600	5.1512	4.0000	1
953	373	8291	8.2200	3.6990	3.0000	1
953	377	1738	8.2200	2.9592	3.0000	1
953	393	1254	10.9600	3.6168	4.0000	1
953	408	880	5.4800	2.2468	2.0000	1
953	409	7060	8.2200	3.4524	3.0000	1
953	414	6690	10.9600	3.3976	4.0000	1
953	415	6307	8.2200	3.8634	3.0000	1
953	419	7355	8.2200	2.6304	3.0000	1
953	420	5188	8.2200	3.9456	3.0000	1
953	422	9338	8.2200	3.4524	3.0000	1
953	435	4263	8.2200	2.7126	3.0000	1
953	438	1706	8.2200	3.1236	3.0000	1
953	438	2052	8.2200	3.7812	3.0000	1
953	441	4391	10.9600	4.1648	4.0000	1
953	443	8242	13.7000	5.6170	5.0000	1
953	450	2751	10.9600	4.2744	4.0000	1
953	451	4567	13.7000	4.2470	5.0000	1
953	455	9864	5.4800	2.0824	2.0000	1
953	460	6930	5.4800	2.3016	2.0000	1
953	460	9102	5.4800	2.0824	2.0000	1
953	464	4938	8.2200	3.1236	3.0000	1
953	469	4955	13.7000	6.5760	5.0000	1
953	470	1701	8.2200	4.0278	3.0000	1
953	473	1366	10.9600	4.9320	4.0000	1
953	478	1086	8.2200	2.9592	3.0000	1
953	478	5118	10.9600	4.9320	4.0000	1
953	488	6995	10.9600	3.3976	4.0000	1
953	495	9823	8.2200	3.6990	3.0000	1
953	497	6057	5.4800	2.3016	2.0000	1
953	507	9324	5.4800	2.1372	2.0000	1
953	518	7038	8.2200	3.2058	3.0000	1
953	519	3271	5.4800	2.4660	2.0000	1
953	551	4676	5.4800	2.4112	2.0000	1
953	559	7678	8.2200	2.7948	3.0000	1
953	570	3969	8.2200	3.8634	3.0000	1
953	570	5681	8.2200	2.6304	3.0000	1
953	588	9664	5.4800	2.3564	2.0000	1
953	593	6420	5.4800	2.1372	2.0000	1
953	595	717	10.9600	3.9456	4.0000	1
953	601	5658	8.2200	2.7948	3.0000	1
953	602	8275	8.2200	3.5346	3.0000	1
953	608	5947	13.7000	6.0280	5.0000	1
953	617	5848	8.2200	2.6304	3.0000	1
953	619	4149	10.9600	3.3976	4.0000	1
953	621	6132	5.4800	1.7536	2.0000	1
953	629	1610	10.9600	4.4936	4.0000	1
953	655	2656	5.4800	2.6304	2.0000	1
953	655	5088	5.4800	2.3016	2.0000	1
953	674	8314	10.9600	4.8224	4.0000	1
953	685	7909	10.9600	4.1648	4.0000	1
953	698	7406	10.9600	3.5072	4.0000	1
953	700	1575	5.4800	2.2468	2.0000	1
953	700	7250	10.9600	4.7128	4.0000	1
953	704	4080	8.2200	3.9456	3.0000	1
953	711	1984	5.4800	2.4660	2.0000	1
953	711	4614	8.2200	3.2880	3.0000	1
953	716	278	8.2200	3.1236	3.0000	1
953	716	1771	2.7400	1.0138	1.0000	1
953	721	8742	8.2200	4.0278	3.0000	1
953	722	8619	5.4800	2.4660	2.0000	1
953	728	1721	8.2200	3.1236	3.0000	1
953	728	8667	8.2200	3.6990	3.0000	1
954	379	711	3.4800	1.5312	2.0000	1
954	383	7895	8.7000	4.1760	5.0000	1
954	385	5766	6.9600	2.3664	4.0000	1
954	385	10097	3.4800	1.7400	2.0000	1
954	392	8242	5.2200	2.4012	3.0000	1
954	411	5831	3.4800	1.1832	2.0000	1
954	413	6136	5.2200	2.4534	3.0000	1
954	416	2563	5.2200	1.6704	3.0000	1
954	416	6624	3.4800	1.4268	2.0000	1
954	428	5360	6.9600	3.4104	4.0000	1
954	446	9297	6.9600	2.2272	4.0000	1
954	458	9110	6.9600	3.4104	4.0000	1
954	460	8452	3.4800	1.6008	2.0000	1
954	469	499	6.9600	2.0880	4.0000	1
954	473	4881	5.2200	1.8270	3.0000	1
954	479	6138	5.2200	2.5578	3.0000	1
954	489	7713	5.2200	2.1402	3.0000	1
954	489	8242	5.2200	1.6704	3.0000	1
954	496	5233	6.9600	3.1320	4.0000	1
954	500	2915	6.9600	2.6448	4.0000	1
954	501	4160	5.2200	2.1402	3.0000	1
954	501	6712	3.4800	1.2528	2.0000	1
954	507	5104	6.9600	2.4360	4.0000	1
954	508	808	5.2200	1.6182	3.0000	1
954	512	3816	6.9600	3.4800	4.0000	1
954	534	7678	5.2200	2.0880	3.0000	1
954	549	5542	6.9600	2.7840	4.0000	1
954	552	2493	3.4800	1.3572	2.0000	1
954	570	8577	8.7000	3.6540	5.0000	1
954	574	1718	5.2200	1.9836	3.0000	1
954	574	5614	5.2200	2.6100	3.0000	1
954	585	1720	3.4800	1.2528	2.0000	1
954	589	6105	5.2200	1.9836	3.0000	1
954	605	8373	5.2200	1.6704	3.0000	1
954	614	10054	5.2200	2.3490	3.0000	1
954	617	5795	3.4800	1.5660	2.0000	1
954	617	8117	5.2200	2.3490	3.0000	1
954	620	4881	6.9600	3.3408	4.0000	1
954	622	6894	5.2200	2.2446	3.0000	1
954	628	5887	6.9600	2.5752	4.0000	1
954	629	1813	5.2200	2.3490	3.0000	1
954	629	9512	6.9600	2.6448	4.0000	1
954	652	9080	5.2200	1.6182	3.0000	1
954	654	5230	5.2200	2.0358	3.0000	1
954	654	6348	6.9600	2.8536	4.0000	1
954	679	2965	1.7400	0.8700	1.0000	1
954	683	3445	6.9600	2.3664	4.0000	1
954	695	4910	5.2200	1.6182	3.0000	1
954	696	7747	8.7000	3.6540	5.0000	1
954	707	863	5.2200	1.7226	3.0000	1
954	720	388	5.2200	1.7226	3.0000	1
954	721	6957	5.2200	1.8792	3.0000	1
955	386	6997	11.4900	5.4003	3.0000	1
955	387	6957	11.4900	3.6768	3.0000	1
955	391	4676	7.6600	2.9108	2.0000	1
955	399	6742	7.6600	2.5278	2.0000	1
955	420	1333	11.4900	4.5960	3.0000	1
955	435	8062	11.4900	5.1705	3.0000	1
955	440	7855	15.3200	6.4344	4.0000	1
955	447	5604	11.4900	4.5960	3.0000	1
955	470	2366	11.4900	4.2513	3.0000	1
955	470	7669	11.4900	3.7917	3.0000	1
955	477	1281	7.6600	3.5236	2.0000	1
955	483	5019	15.3200	5.6684	4.0000	1
955	490	3878	15.3200	5.0556	4.0000	1
955	502	9428	7.6600	2.2980	2.0000	1
955	509	6754	15.3200	6.8940	4.0000	1
955	520	6386	7.6600	3.6768	2.0000	1
955	528	9951	15.3200	4.5960	4.0000	1
955	533	6499	11.4900	4.9407	3.0000	1
955	537	234	7.6600	2.3746	2.0000	1
955	538	1305	11.4900	4.1364	3.0000	1
955	539	8947	7.6600	3.4470	2.0000	1
955	557	6324	11.4900	3.9066	3.0000	1
955	559	4554	15.3200	6.7408	4.0000	1
955	567	190	11.4900	5.1705	3.0000	1
955	574	1415	11.4900	4.3662	3.0000	1
955	574	6744	11.4900	3.7917	3.0000	1
955	585	1720	11.4900	4.3662	3.0000	1
955	591	430	11.4900	3.7917	3.0000	1
955	600	3528	15.3200	5.2088	4.0000	1
955	602	4810	7.6600	2.8342	2.0000	1
955	606	2141	11.4900	4.2513	3.0000	1
955	607	1598	11.4900	5.1705	3.0000	1
955	608	6805	11.4900	4.1364	3.0000	1
955	613	2639	11.4900	3.6768	3.0000	1
955	615	6763	7.6600	3.6002	2.0000	1
955	623	3441	11.4900	5.6301	3.0000	1
955	623	7275	15.3200	6.7408	4.0000	1
955	624	4289	11.4900	5.2854	3.0000	1
955	636	4925	15.3200	6.8940	4.0000	1
955	644	8892	7.6600	2.7576	2.0000	1
955	645	7813	11.4900	5.6301	3.0000	1
955	647	4570	11.4900	4.0215	3.0000	1
955	654	2639	7.6600	2.5278	2.0000	1
955	658	2200	7.6600	3.6002	2.0000	1
955	677	1133	15.3200	6.1280	4.0000	1
955	677	4525	15.3200	5.2088	4.0000	1
955	686	1107	3.8300	1.5320	1.0000	1
955	695	1850	11.4900	4.5960	3.0000	1
955	696	694	19.1500	6.8940	5.0000	1
955	704	705	11.4900	3.7917	3.0000	1
955	705	5923	15.3200	4.9024	4.0000	1
955	709	4065	11.4900	4.4811	3.0000	1
955	722	9564	11.4900	4.0215	3.0000	1
955	725	3692	7.6600	2.7576	2.0000	1
956	371	377	4.8000	2.3520	4.0000	1
956	377	8667	3.6000	1.1160	3.0000	1
956	398	9881	3.6000	1.4040	3.0000	1
956	400	3463	3.6000	1.6560	3.0000	1
956	400	4881	3.6000	1.2600	3.0000	1
956	414	4892	3.6000	1.5480	3.0000	1
956	423	6087	3.6000	1.7640	3.0000	1
956	423	8452	2.4000	1.0320	2.0000	1
956	423	8511	3.6000	1.6200	3.0000	1
956	426	4609	3.6000	1.4040	3.0000	1
956	429	7569	3.6000	1.7640	3.0000	1
956	440	2727	4.8000	1.5840	4.0000	1
956	442	1451	3.6000	1.4400	3.0000	1
956	442	10111	3.6000	1.1520	3.0000	1
956	446	6749	2.4000	0.9360	2.0000	1
956	453	5685	3.6000	1.4760	3.0000	1
956	454	10262	3.6000	1.6920	3.0000	1
956	457	10277	4.8000	1.5360	4.0000	1
956	462	8966	4.8000	1.7760	4.0000	1
956	464	4619	3.6000	1.1880	3.0000	1
956	469	1801	2.4000	0.9360	2.0000	1
956	475	9851	3.6000	1.3320	3.0000	1
956	478	6964	3.6000	1.1880	3.0000	1
956	483	5171	4.8000	1.8240	4.0000	1
956	497	1848	3.6000	1.4760	3.0000	1
956	502	2547	3.6000	1.2600	3.0000	1
956	505	9588	2.4000	0.7440	2.0000	1
956	522	4974	3.6000	1.4400	3.0000	1
956	531	939	3.6000	1.2600	3.0000	1
956	537	1195	4.8000	1.8720	4.0000	1
956	539	10101	2.4000	1.1520	2.0000	1
956	544	8472	4.8000	1.9680	4.0000	1
956	546	3970	3.6000	1.3680	3.0000	1
956	548	4234	2.4000	0.9120	2.0000	1
956	551	3172	4.8000	1.5360	4.0000	1
956	552	8546	4.8000	2.1600	4.0000	1
956	558	8348	3.6000	1.3680	3.0000	1
956	563	5063	3.6000	1.5480	3.0000	1
956	563	7377	3.6000	1.1880	3.0000	1
956	567	7915	2.4000	1.0560	2.0000	1
956	569	1555	3.6000	1.6560	3.0000	1
956	571	7618	3.6000	1.3320	3.0000	1
956	574	2444	2.4000	0.8880	2.0000	1
956	574	5432	3.6000	1.6560	3.0000	1
956	581	5432	3.6000	1.7640	3.0000	1
956	583	5393	3.6000	1.2240	3.0000	1
956	585	4784	3.6000	1.1160	3.0000	1
956	594	3021	2.4000	0.7680	2.0000	1
956	611	538	2.4000	1.0560	2.0000	1
956	617	7215	3.6000	1.5840	3.0000	1
956	619	2052	3.6000	1.5840	3.0000	1
956	620	7359	3.6000	1.3680	3.0000	1
956	627	2614	3.6000	1.2240	3.0000	1
956	627	4881	4.8000	2.3040	4.0000	1
956	629	6139	2.4000	1.1040	2.0000	1
956	636	4324	4.8000	1.9680	4.0000	1
956	656	4175	2.4000	0.9600	2.0000	1
956	660	543	4.8000	2.1120	4.0000	1
956	661	768	2.4000	0.8640	2.0000	1
956	661	2043	3.6000	1.4760	3.0000	1
956	661	10173	3.6000	1.5480	3.0000	1
956	671	1532	3.6000	1.2960	3.0000	1
956	677	7210	3.6000	1.6200	3.0000	1
956	678	4974	3.6000	1.4400	3.0000	1
956	680	8254	3.6000	1.3320	3.0000	1
956	683	5144	6.0000	1.8600	5.0000	1
956	685	4514	3.6000	1.4400	3.0000	1
956	686	8814	4.8000	1.7280	4.0000	1
956	697	7479	3.6000	1.7280	3.0000	1
956	703	2829	4.8000	1.9200	4.0000	1
956	717	3422	2.4000	0.9840	2.0000	1
956	718	543	3.6000	1.2240	3.0000	1
956	722	7365	2.4000	0.9840	2.0000	1
956	727	4541	3.6000	1.4040	3.0000	1
957	369	1928	8.9100	4.1877	3.0000	1
957	372	1312	8.9100	3.7422	3.0000	1
957	372	2483	11.8800	5.4648	4.0000	1
957	377	2856	8.9100	3.5640	3.0000	1
957	379	9928	8.9100	3.4749	3.0000	1
957	380	5655	11.8800	5.3460	4.0000	1
957	387	5452	8.9100	3.4749	3.0000	1
957	395	2966	5.9400	2.7324	2.0000	1
957	412	7735	8.9100	3.0294	3.0000	1
957	419	9504	11.8800	4.9896	4.0000	1
957	438	1071	11.8800	4.5144	4.0000	1
957	446	8901	11.8800	4.2768	4.0000	1
957	447	2664	8.9100	3.9204	3.0000	1
957	462	5898	8.9100	3.6531	3.0000	1
957	475	387	2.9700	1.2474	1.0000	1
957	476	5769	8.9100	3.6531	3.0000	1
957	487	4828	11.8800	5.2272	4.0000	1
957	491	8410	8.9100	2.9403	3.0000	1
957	495	3243	11.8800	5.4648	4.0000	1
957	495	8921	5.9400	2.2572	2.0000	1
957	504	10022	5.9400	2.7324	2.0000	1
957	505	4162	8.9100	3.8313	3.0000	1
957	511	2556	11.8800	5.3460	4.0000	1
957	521	7971	11.8800	4.9896	4.0000	1
957	533	5686	8.9100	4.0986	3.0000	1
957	538	5790	8.9100	3.6531	3.0000	1
957	539	997	11.8800	4.5144	4.0000	1
957	539	2106	8.9100	3.0294	3.0000	1
957	549	5026	11.8800	5.2272	4.0000	1
957	564	8296	14.8500	7.1280	5.0000	1
957	592	1744	5.9400	2.0790	2.0000	1
957	599	7567	11.8800	4.1580	4.0000	1
957	606	816	5.9400	2.5542	2.0000	1
957	606	5322	8.9100	4.1877	3.0000	1
957	610	3647	5.9400	2.8512	2.0000	1
957	624	3036	11.8800	4.1580	4.0000	1
957	629	4892	11.8800	3.8016	4.0000	1
957	655	9899	8.9100	3.3858	3.0000	1
957	658	4915	11.8800	4.7520	4.0000	1
957	661	1938	8.9100	2.7621	3.0000	1
957	679	2759	2.9700	1.3959	1.0000	1
957	688	8270	8.9100	4.3659	3.0000	1
957	698	636	5.9400	1.9008	2.0000	1
957	698	1676	11.8800	4.6332	4.0000	1
957	704	10020	8.9100	4.3659	3.0000	1
957	705	2553	8.9100	2.9403	3.0000	1
957	710	4357	8.9100	3.6531	3.0000	1
958	379	3065	4.0800	1.5096	3.0000	1
958	382	454	4.0800	1.4688	3.0000	1
958	389	1142	5.4400	1.7952	4.0000	1
958	410	3352	2.7200	0.9248	2.0000	1
958	412	91	2.7200	1.3600	2.0000	1
958	412	9840	4.0800	1.9992	3.0000	1
958	415	4727	4.0800	1.9584	3.0000	1
958	430	1048	4.0800	2.0400	3.0000	1
958	457	591	4.0800	1.4688	3.0000	1
958	468	5707	4.0800	1.2648	3.0000	1
958	474	4444	4.0800	1.5504	3.0000	1
958	479	3552	2.7200	1.1424	2.0000	1
958	480	4391	5.4400	2.0672	4.0000	1
958	480	6835	4.0800	1.3872	3.0000	1
958	484	9016	2.7200	1.0064	2.0000	1
958	488	5499	5.4400	1.9584	4.0000	1
958	503	4609	4.0800	1.3872	3.0000	1
958	507	193	4.0800	1.6320	3.0000	1
958	508	3267	4.0800	1.3464	3.0000	1
958	508	9900	5.4400	2.0128	4.0000	1
958	522	6916	4.0800	1.3056	3.0000	1
958	528	7828	5.4400	2.5024	4.0000	1
958	534	7190	4.0800	1.7544	3.0000	1
958	534	7678	4.0800	1.7136	3.0000	1
958	544	4925	4.0800	1.4688	3.0000	1
958	550	8644	4.0800	1.4688	3.0000	1
958	551	5410	2.7200	1.2240	2.0000	1
958	551	9928	5.4400	1.7952	4.0000	1
958	553	1035	5.4400	2.2304	4.0000	1
958	570	6	5.4400	1.9584	4.0000	1
958	570	6850	5.4400	2.2304	4.0000	1
958	582	4928	4.0800	1.7544	3.0000	1
958	584	6592	4.0800	1.2648	3.0000	1
958	593	3127	5.4400	1.7952	4.0000	1
958	600	1334	5.4400	2.4480	4.0000	1
958	601	4847	2.7200	1.2240	2.0000	1
958	605	8843	5.4400	2.6112	4.0000	1
958	611	99	6.8000	2.0400	5.0000	1
958	615	907	4.0800	1.3464	3.0000	1
958	617	8229	4.0800	1.4280	3.0000	1
958	622	8161	4.0800	1.6320	3.0000	1
958	627	4986	4.0800	1.6728	3.0000	1
958	631	2815	2.7200	1.1152	2.0000	1
958	646	1538	2.7200	1.0336	2.0000	1
958	649	4597	4.0800	1.3872	3.0000	1
958	660	782	6.8000	2.9920	5.0000	1
958	672	9386	5.4400	1.7408	4.0000	1
958	680	9540	4.0800	1.7544	3.0000	1
958	686	5162	4.0800	1.3872	3.0000	1
958	691	5410	4.0800	1.7952	3.0000	1
958	695	8351	5.4400	2.0672	4.0000	1
958	701	8430	5.4400	2.2848	4.0000	1
958	703	6699	2.7200	0.9520	2.0000	1
958	705	1346	4.0800	1.9176	3.0000	1
958	720	5704	5.4400	2.3392	4.0000	1
958	721	2553	2.7200	1.3056	2.0000	1
958	722	1235	5.4400	2.2848	4.0000	1
958	722	5112	4.0800	1.5504	3.0000	1
958	725	4973	4.0800	1.6320	3.0000	1
959	369	9063	4.5000	1.5300	3.0000	1
959	373	2422	4.5000	1.5750	3.0000	1
959	374	1627	3.0000	1.2600	2.0000	1
959	376	7847	6.0000	2.4000	4.0000	1
959	377	7752	4.5000	1.9800	3.0000	1
959	377	8473	6.0000	2.2200	4.0000	1
959	377	8901	6.0000	2.1600	4.0000	1
959	379	4417	4.5000	1.7100	3.0000	1
959	381	8253	6.0000	2.8800	4.0000	1
959	402	1666	3.0000	1.5000	2.0000	1
959	407	8854	3.0000	1.0800	2.0000	1
959	408	4457	3.0000	1.2900	2.0000	1
959	411	6132	4.5000	1.4400	3.0000	1
959	416	6138	4.5000	1.8000	3.0000	1
959	422	3552	4.5000	1.5300	3.0000	1
959	439	5182	3.0000	1.3800	2.0000	1
959	442	4065	6.0000	2.0400	4.0000	1
959	445	3188	6.0000	2.5200	4.0000	1
959	446	7930	3.0000	1.1700	2.0000	1
959	453	3728	4.5000	1.4400	3.0000	1
959	461	3404	4.5000	1.7550	3.0000	1
959	468	7632	4.5000	2.1150	3.0000	1
959	472	748	3.0000	1.1400	2.0000	1
959	491	2716	4.5000	1.9350	3.0000	1
959	491	4623	3.0000	0.9900	2.0000	1
959	495	6039	4.5000	2.0250	3.0000	1
959	495	9823	6.0000	2.5800	4.0000	1
959	502	7370	4.5000	1.3950	3.0000	1
959	521	6120	6.0000	2.8200	4.0000	1
959	533	2143	6.0000	2.1600	4.0000	1
959	556	2556	6.0000	2.7000	4.0000	1
959	558	4358	3.0000	1.2000	2.0000	1
959	567	9871	6.0000	2.3400	4.0000	1
959	570	9985	3.0000	1.1400	2.0000	1
959	574	4804	4.5000	2.0700	3.0000	1
959	582	10056	6.0000	2.6400	4.0000	1
959	590	1941	4.5000	1.9800	3.0000	1
959	606	172	4.5000	1.8000	3.0000	1
959	616	9013	4.5000	2.2500	3.0000	1
959	619	7653	3.0000	1.1400	2.0000	1
959	625	6105	4.5000	1.7550	3.0000	1
959	630	9715	4.5000	1.4850	3.0000	1
959	649	3231	7.5000	2.7000	5.0000	1
959	654	9535	7.5000	3.0000	5.0000	1
959	666	464	3.0000	1.1400	2.0000	1
959	673	9271	6.0000	2.7000	4.0000	1
959	674	9504	6.0000	1.8600	4.0000	1
959	674	9580	6.0000	2.9400	4.0000	1
959	678	8937	4.5000	1.4850	3.0000	1
959	683	3831	4.5000	1.8000	3.0000	1
959	686	2198	4.5000	2.0250	3.0000	1
959	695	6574	3.0000	1.0500	2.0000	1
959	707	1546	4.5000	1.8450	3.0000	1
959	714	4004	4.5000	1.6200	3.0000	1
959	717	1977	6.0000	2.8200	4.0000	1
959	719	6939	6.0000	2.2200	4.0000	1
959	720	5168	4.5000	1.8450	3.0000	1
959	720	5956	1.5000	0.7350	1.0000	1
959	720	6020	7.5000	2.9250	5.0000	1
959	721	8059	4.5000	1.5750	3.0000	1
959	725	10262	6.0000	2.5800	4.0000	1
959	726	8452	4.5000	2.2500	3.0000	1
959	728	2086	4.5000	1.5300	3.0000	1
960	372	2878	6.4500	2.3865	3.0000	1
960	373	2327	6.4500	3.0315	3.0000	1
960	373	5903	6.4500	3.0960	3.0000	1
960	377	10116	6.4500	2.9670	3.0000	1
960	379	3930	4.3000	1.5480	2.0000	1
960	382	6372	6.4500	2.8380	3.0000	1
960	385	408	6.4500	2.4510	3.0000	1
960	386	2846	4.3000	1.6770	2.0000	1
960	399	7927	4.3000	1.7200	2.0000	1
960	400	7862	10.7500	4.5150	5.0000	1
960	401	1205	4.3000	2.0640	2.0000	1
960	412	8730	8.6000	2.6660	4.0000	1
960	416	6843	8.6000	3.8700	4.0000	1
960	416	7416	6.4500	2.5800	3.0000	1
960	437	1005	6.4500	2.5800	3.0000	1
960	443	448	6.4500	3.0315	3.0000	1
960	445	9366	4.3000	1.4190	2.0000	1
960	454	4803	6.4500	2.3220	3.0000	1
960	455	7417	8.6000	2.6660	4.0000	1
960	460	9928	8.6000	3.4400	4.0000	1
960	462	8731	6.4500	3.0315	3.0000	1
960	463	5038	8.6000	3.4400	4.0000	1
960	466	2110	4.3000	1.4190	2.0000	1
960	470	6348	6.4500	2.4510	3.0000	1
960	472	2523	6.4500	2.5155	3.0000	1
960	494	4274	8.6000	3.9560	4.0000	1
960	494	5821	8.6000	2.6660	4.0000	1
960	495	790	4.3000	1.3330	2.0000	1
960	495	1736	6.4500	2.5155	3.0000	1
960	500	3197	8.6000	3.9560	4.0000	1
960	520	6367	6.4500	2.1930	3.0000	1
960	531	9075	6.4500	2.3220	3.0000	1
960	539	2900	10.7500	4.4075	5.0000	1
960	561	3645	2.1500	0.7095	1.0000	1
960	570	4211	8.6000	4.1280	4.0000	1
960	570	5742	8.6000	4.3000	4.0000	1
960	579	6670	6.4500	2.5800	3.0000	1
960	580	2699	6.4500	2.9670	3.0000	1
960	593	9792	6.4500	2.5800	3.0000	1
960	594	672	8.6000	3.0960	4.0000	1
960	595	4841	6.4500	2.8380	3.0000	1
960	599	1209	6.4500	1.9995	3.0000	1
960	620	3728	8.6000	3.6120	4.0000	1
960	626	5244	6.4500	2.5800	3.0000	1
960	649	6760	4.3000	2.0210	2.0000	1
960	653	1567	6.4500	2.8380	3.0000	1
960	653	10052	4.3000	1.4190	2.0000	1
960	674	1285	10.7500	4.9450	5.0000	1
960	674	8298	4.3000	2.0210	2.0000	1
960	691	5644	8.6000	3.3540	4.0000	1
960	698	9557	6.4500	2.1285	3.0000	1
960	702	2093	6.4500	2.9670	3.0000	1
960	703	588	8.6000	4.1280	4.0000	1
960	711	3219	6.4500	3.0315	3.0000	1
960	711	6120	8.6000	3.6980	4.0000	1
960	711	9013	4.3000	1.8490	2.0000	1
960	714	400	6.4500	2.1930	3.0000	1
960	716	4942	8.6000	3.8700	4.0000	1
960	716	7204	4.3000	2.0640	2.0000	1
960	718	3457	8.6000	3.3540	4.0000	1
960	720	5793	8.6000	3.6120	4.0000	1
960	726	9728	6.4500	2.4510	3.0000	1
960	729	5596	6.4500	3.0315	3.0000	1
961	371	354	5.2400	2.4628	4.0000	1
961	371	5389	3.9300	1.5327	3.0000	1
961	372	7196	3.9300	1.8078	3.0000	1
961	377	2147	3.9300	1.2969	3.0000	1
961	377	8473	5.2400	2.3580	4.0000	1
961	402	7341	5.2400	1.7292	4.0000	1
961	412	6670	5.2400	1.8340	4.0000	1
961	422	2218	6.5500	2.5545	5.0000	1
961	422	5962	3.9300	1.8078	3.0000	1
961	428	2078	3.9300	1.4148	3.0000	1
961	438	6079	3.9300	1.7685	3.0000	1
961	440	7205	5.2400	2.6200	4.0000	1
961	448	8837	5.2400	1.7292	4.0000	1
961	460	8452	6.5500	2.8820	5.0000	1
961	463	7920	3.9300	1.2576	3.0000	1
961	470	2366	5.2400	2.4104	4.0000	1
961	472	9181	5.2400	1.7292	4.0000	1
961	475	1144	3.9300	1.7292	3.0000	1
961	479	5038	3.9300	1.5720	3.0000	1
961	483	3786	5.2400	2.0436	4.0000	1
961	483	9507	3.9300	1.9257	3.0000	1
961	485	8562	3.9300	1.7685	3.0000	1
961	487	4686	5.2400	2.0960	4.0000	1
961	491	7556	5.2400	2.0436	4.0000	1
961	495	6932	2.6200	1.0480	2.0000	1
961	518	8681	5.2400	2.2532	4.0000	1
961	521	870	3.9300	1.2576	3.0000	1
961	524	660	3.9300	1.5720	3.0000	1
961	529	6304	3.9300	1.7292	3.0000	1
961	531	8151	3.9300	1.8078	3.0000	1
961	532	8617	3.9300	1.4934	3.0000	1
961	533	9837	2.6200	1.0218	2.0000	1
961	536	5639	2.6200	1.1790	2.0000	1
961	544	6712	5.2400	2.0960	4.0000	1
961	549	6530	3.9300	1.7292	3.0000	1
961	558	6136	5.2400	1.7292	4.0000	1
961	567	5433	3.9300	1.3362	3.0000	1
961	574	3245	2.6200	0.9956	2.0000	1
961	576	7887	3.9300	1.4541	3.0000	1
961	579	4061	5.2400	2.2532	4.0000	1
961	592	1145	5.2400	1.9388	4.0000	1
961	593	6500	5.2400	1.7292	4.0000	1
961	594	8452	5.2400	2.5676	4.0000	1
961	602	4810	5.2400	1.8340	4.0000	1
961	606	5322	2.6200	1.0218	2.0000	1
961	632	10116	3.9300	1.2969	3.0000	1
961	636	7891	3.9300	1.2576	3.0000	1
961	647	747	3.9300	1.5720	3.0000	1
961	661	7327	5.2400	2.3580	4.0000	1
961	672	6500	3.9300	1.5720	3.0000	1
961	676	1676	3.9300	1.5327	3.0000	1
961	686	9176	5.2400	1.6768	4.0000	1
961	695	6997	5.2400	2.2008	4.0000	1
961	699	7865	1.3100	0.4847	1.0000	1
961	700	8439	3.9300	1.5720	3.0000	1
961	704	5298	3.9300	1.6113	3.0000	1
961	716	9605	5.2400	1.6244	4.0000	1
962	378	4686	7.4800	2.9920	4.0000	1
962	383	5714	3.7400	1.5334	2.0000	1
962	387	4727	5.6100	2.6928	3.0000	1
962	401	319	5.6100	1.9074	3.0000	1
962	412	4234	9.3500	3.3660	5.0000	1
962	423	7496	7.4800	3.3660	4.0000	1
962	428	4056	7.4800	2.8424	4.0000	1
962	435	10104	5.6100	1.6830	3.0000	1
962	438	8749	7.4800	3.0668	4.0000	1
962	439	9603	5.6100	2.6367	3.0000	1
962	445	4597	3.7400	1.1968	2.0000	1
962	448	1829	5.6100	2.3001	3.0000	1
962	453	6592	3.7400	1.7204	2.0000	1
962	454	158	3.7400	1.6082	2.0000	1
962	454	4691	3.7400	1.4212	2.0000	1
962	460	8511	3.7400	1.8700	2.0000	1
962	469	5256	7.4800	2.6928	4.0000	1
962	469	6061	7.4800	3.6652	4.0000	1
962	482	4868	3.7400	1.6082	2.0000	1
962	485	5612	3.7400	1.2342	2.0000	1
962	495	3706	5.6100	2.0196	3.0000	1
962	497	7368	5.6100	1.7391	3.0000	1
962	501	4584	5.6100	2.5245	3.0000	1
962	503	4676	7.4800	3.2164	4.0000	1
962	536	1606	3.7400	1.7204	2.0000	1
962	538	9064	5.6100	2.5806	3.0000	1
962	540	7558	7.4800	3.3660	4.0000	1
962	544	663	5.6100	1.9635	3.0000	1
962	544	2378	5.6100	2.2440	3.0000	1
962	545	3928	5.6100	2.5245	3.0000	1
962	552	3352	7.4800	3.1416	4.0000	1
962	553	4670	5.6100	2.6367	3.0000	1
962	557	3725	7.4800	2.7676	4.0000	1
962	560	3304	1.8700	0.7480	1.0000	1
962	571	1241	7.4800	2.8424	4.0000	1
962	574	2444	5.6100	1.9635	3.0000	1
962	576	760	3.7400	1.4960	2.0000	1
962	590	1274	3.7400	1.6082	2.0000	1
962	590	3473	3.7400	1.8700	2.0000	1
962	593	5419	5.6100	2.7489	3.0000	1
962	597	3878	5.6100	2.3562	3.0000	1
962	616	9331	5.6100	2.8050	3.0000	1
962	617	8559	5.6100	2.3001	3.0000	1
962	621	7468	3.7400	1.3838	2.0000	1
962	632	1491	5.6100	1.8513	3.0000	1
962	632	9587	5.6100	2.6367	3.0000	1
962	654	5174	5.6100	2.3562	3.0000	1
962	680	10273	5.6100	2.4123	3.0000	1
962	686	3796	7.4800	3.3660	4.0000	1
962	691	191	3.7400	1.6830	2.0000	1
962	691	3767	7.4800	3.6652	4.0000	1
962	707	5419	7.4800	3.6652	4.0000	1
962	711	1791	5.6100	1.7391	3.0000	1
962	718	4193	3.7400	1.6456	2.0000	1
962	728	2251	7.4800	3.6652	4.0000	1
963	371	4018	2.4000	0.7200	1.0000	1
963	373	780	9.6000	3.6480	4.0000	1
963	375	1451	9.6000	4.0320	4.0000	1
963	377	9481	9.6000	3.8400	4.0000	1
963	400	8269	9.6000	3.7440	4.0000	1
963	408	4457	2.4000	1.1040	1.0000	1
963	409	6422	7.2000	2.8800	3.0000	1
963	414	5630	7.2000	2.4480	3.0000	1
963	423	6153	7.2000	2.6640	3.0000	1
963	436	5922	4.8000	2.2080	2.0000	1
963	438	3744	9.6000	3.0720	4.0000	1
963	438	9648	9.6000	3.2640	4.0000	1
963	443	3491	9.6000	3.9360	4.0000	1
963	450	2751	7.2000	3.0240	3.0000	1
963	450	3655	7.2000	3.3120	3.0000	1
963	453	3728	7.2000	3.3840	3.0000	1
963	453	5820	7.2000	2.8080	3.0000	1
963	459	8149	9.6000	4.8000	4.0000	1
963	460	5542	4.8000	2.2560	2.0000	1
963	463	5907	4.8000	2.3040	2.0000	1
963	468	4543	9.6000	4.1280	4.0000	1
963	474	4149	7.2000	3.0240	3.0000	1
963	475	1124	9.6000	3.6480	4.0000	1
963	476	3287	4.8000	1.9200	2.0000	1
963	478	4566	7.2000	2.8800	3.0000	1
963	478	5118	9.6000	4.1280	4.0000	1
963	488	5542	7.2000	2.2320	3.0000	1
963	491	6372	7.2000	3.1680	3.0000	1
963	494	5123	7.2000	2.7360	3.0000	1
963	504	6696	9.6000	4.7040	4.0000	1
963	508	4985	7.2000	3.0960	3.0000	1
963	520	8960	4.8000	2.0160	2.0000	1
963	521	6248	7.2000	3.5280	3.0000	1
963	528	3273	7.2000	2.5200	3.0000	1
963	532	4691	7.2000	2.8080	3.0000	1
963	538	1298	7.2000	2.5200	3.0000	1
963	551	8222	4.8000	1.7280	2.0000	1
963	552	3245	7.2000	2.8080	3.0000	1
963	570	30	7.2000	3.6000	3.0000	1
963	570	4397	9.6000	2.9760	4.0000	1
963	582	6061	9.6000	4.3200	4.0000	1
963	602	5196	7.2000	2.8080	3.0000	1
963	603	2361	12.0000	5.7600	5.0000	1
963	615	6020	12.0000	3.9600	5.0000	1
963	617	7626	7.2000	2.9520	3.0000	1
963	624	3688	4.8000	1.5840	2.0000	1
963	636	9569	9.6000	3.8400	4.0000	1
963	654	7591	7.2000	2.3760	3.0000	1
963	671	6418	9.6000	4.1280	4.0000	1
963	695	511	4.8000	1.5840	2.0000	1
963	698	3941	7.2000	2.3040	3.0000	1
963	704	10020	7.2000	2.5200	3.0000	1
963	711	2238	7.2000	2.8800	3.0000	1
963	718	8423	7.2000	2.3760	3.0000	1
963	728	1798	7.2000	3.0240	3.0000	1
963	729	10126	4.8000	1.7760	2.0000	1
964	376	8220	7.9600	2.7064	4.0000	1
964	376	8518	7.9600	3.8208	4.0000	1
964	377	8814	5.9700	2.5074	3.0000	1
964	386	1234	5.9700	1.9701	3.0000	1
964	386	4875	5.9700	2.0895	3.0000	1
964	387	117	3.9800	1.7910	2.0000	1
964	389	1036	7.9600	2.6268	4.0000	1
964	391	3306	3.9800	1.8706	2.0000	1
964	411	1758	7.9600	3.1840	4.0000	1
964	413	8700	3.9800	1.8308	2.0000	1
964	421	2682	5.9700	2.2686	3.0000	1
964	424	1319	5.9700	2.0298	3.0000	1
964	435	9815	5.9700	2.7462	3.0000	1
964	438	217	7.9600	3.1044	4.0000	1
964	438	3980	5.9700	2.3880	3.0000	1
964	439	229	5.9700	2.6268	3.0000	1
964	446	7444	3.9800	1.2736	2.0000	1
964	446	8889	5.9700	2.5074	3.0000	1
964	459	5038	7.9600	3.1840	4.0000	1
964	470	8814	7.9600	2.9452	4.0000	1
964	471	6564	7.9600	2.8656	4.0000	1
964	472	523	7.9600	3.5024	4.0000	1
964	474	9801	5.9700	2.9253	3.0000	1
964	484	9016	7.9600	2.7860	4.0000	1
964	489	5568	5.9700	2.0298	3.0000	1
964	491	8308	7.9600	3.5024	4.0000	1
964	495	1337	3.9800	1.2736	2.0000	1
964	495	9823	5.9700	2.6268	3.0000	1
964	507	2556	7.9600	2.6268	4.0000	1
964	508	3305	5.9700	2.4477	3.0000	1
964	532	8887	3.9800	1.1940	2.0000	1
964	537	8161	5.9700	2.7462	3.0000	1
964	538	524	3.9800	1.5522	2.0000	1
964	538	9033	7.9600	3.8208	4.0000	1
964	561	9949	3.9800	1.5522	2.0000	1
964	570	8577	7.9600	2.8656	4.0000	1
964	574	346	3.9800	1.6716	2.0000	1
964	574	5610	7.9600	3.1840	4.0000	1
964	574	9420	7.9600	3.3432	4.0000	1
964	582	2327	9.9500	3.5820	5.0000	1
964	584	6592	5.9700	2.1492	3.0000	1
964	592	4564	5.9700	2.1492	3.0000	1
964	600	5419	7.9600	3.9004	4.0000	1
964	611	7828	3.9800	1.4726	2.0000	1
964	611	8731	7.9600	3.9004	4.0000	1
964	614	77	3.9800	1.2338	2.0000	1
964	615	2509	5.9700	2.9253	3.0000	1
964	615	3540	7.9600	3.3432	4.0000	1
964	619	9448	5.9700	2.8059	3.0000	1
964	621	10240	3.9800	1.8706	2.0000	1
964	624	4212	5.9700	2.0895	3.0000	1
964	629	3691	5.9700	2.0298	3.0000	1
964	631	10091	5.9700	2.6865	3.0000	1
964	641	7283	7.9600	2.6268	4.0000	1
964	645	9187	7.9600	3.6616	4.0000	1
964	659	1331	7.9600	3.1840	4.0000	1
964	679	630	9.9500	3.5820	5.0000	1
964	685	3242	5.9700	1.9104	3.0000	1
964	694	6307	5.9700	1.9104	3.0000	1
964	696	7747	9.9500	3.5820	5.0000	1
964	703	1908	5.9700	2.4477	3.0000	1
964	711	3219	3.9800	1.5522	2.0000	1
964	711	4436	7.9600	3.3432	4.0000	1
964	719	4537	5.9700	2.9253	3.0000	1
964	722	7361	3.9800	1.5124	2.0000	1
964	725	9728	5.9700	2.2686	3.0000	1
964	727	8390	7.9600	3.5820	4.0000	1
965	376	1493	3.0600	1.1934	2.0000	1
965	382	8283	4.5900	2.0196	3.0000	1
965	389	5633	6.1200	2.3868	4.0000	1
965	391	1567	4.5900	1.5147	3.0000	1
965	395	5038	4.5900	1.8360	3.0000	1
965	399	8452	3.0600	1.3158	2.0000	1
965	402	77	4.5900	1.5606	3.0000	1
965	413	288	4.5900	2.0196	3.0000	1
965	420	8301	6.1200	2.0196	4.0000	1
965	424	4868	6.1200	2.9376	4.0000	1
965	427	746	4.5900	1.9278	3.0000	1
965	428	80	6.1200	2.5704	4.0000	1
965	445	4657	4.5900	2.1573	3.0000	1
965	448	1319	3.0600	1.5300	2.0000	1
965	449	1820	6.1200	2.7540	4.0000	1
965	449	8194	3.0600	0.9486	2.0000	1
965	453	1003	4.5900	1.5147	3.0000	1
965	457	2673	4.5900	2.0655	3.0000	1
965	470	296	6.1200	1.8972	4.0000	1
965	483	9364	4.5900	1.6065	3.0000	1
965	488	361	6.1200	2.6928	4.0000	1
965	491	7558	4.5900	1.8360	3.0000	1
965	495	6039	6.1200	2.2644	4.0000	1
965	501	1311	4.5900	1.3770	3.0000	1
965	509	9092	4.5900	1.9278	3.0000	1
965	524	7797	6.1200	2.5704	4.0000	1
965	529	6429	6.1200	2.6316	4.0000	1
965	529	7018	6.1200	2.9988	4.0000	1
965	534	8945	4.5900	1.8360	3.0000	1
965	539	6696	6.1200	2.8152	4.0000	1
965	539	8947	4.5900	1.5606	3.0000	1
965	545	6105	6.1200	3.0600	4.0000	1
965	548	1785	4.5900	1.3770	3.0000	1
965	551	4315	4.5900	1.6983	3.0000	1
965	570	2174	4.5900	2.1573	3.0000	1
965	570	6299	6.1200	2.8764	4.0000	1
965	575	424	4.5900	1.9278	3.0000	1
965	575	2689	6.1200	2.1420	4.0000	1
965	576	9062	4.5900	1.5147	3.0000	1
965	593	6207	6.1200	2.3256	4.0000	1
965	594	4868	4.5900	1.8360	3.0000	1
965	594	6077	6.1200	2.5092	4.0000	1
965	606	1683	3.0600	1.3158	2.0000	1
965	617	8858	4.5900	2.1114	3.0000	1
965	620	4881	4.5900	2.2032	3.0000	1
965	624	6214	4.5900	2.2491	3.0000	1
965	629	3921	4.5900	1.5147	3.0000	1
965	649	2513	4.5900	2.2491	3.0000	1
965	654	7464	6.1200	2.6928	4.0000	1
965	656	7804	3.0600	1.1322	2.0000	1
965	658	9170	4.5900	1.7901	3.0000	1
965	661	2559	4.5900	1.7442	3.0000	1
965	672	9691	4.5900	2.2032	3.0000	1
965	676	9781	4.5900	1.5147	3.0000	1
965	677	8960	3.0600	1.2852	2.0000	1
965	677	9916	4.5900	1.6065	3.0000	1
965	680	2271	4.5900	1.7901	3.0000	1
965	680	10091	4.5900	2.1573	3.0000	1
965	686	2198	3.0600	1.0404	2.0000	1
965	688	8164	3.0600	1.3464	2.0000	1
965	691	4391	4.5900	1.8360	3.0000	1
965	696	3508	4.5900	1.5147	3.0000	1
965	711	88	4.5900	2.0655	3.0000	1
965	716	6017	4.5900	1.5147	3.0000	1
965	720	10043	1.5300	0.6120	1.0000	1
965	725	6061	4.5900	1.6065	3.0000	1
965	725	6799	4.5900	1.4229	3.0000	1
966	367	7962	2.4900	1.0458	1.0000	1
966	375	4618	7.4700	2.8386	3.0000	1
966	380	7619	9.9600	3.5856	4.0000	1
966	383	763	7.4700	2.4651	3.0000	1
966	386	504	9.9600	4.4820	4.0000	1
966	386	6570	4.9800	1.6434	2.0000	1
966	393	1329	9.9600	3.9840	4.0000	1
966	395	8466	7.4700	2.3904	3.0000	1
966	412	3816	4.9800	1.5438	2.0000	1
966	414	9187	9.9600	3.6852	4.0000	1
966	439	5847	2.4900	1.0209	1.0000	1
966	440	4120	7.4700	3.5856	3.0000	1
966	443	1983	9.9600	4.4820	4.0000	1
966	447	602	7.4700	3.3615	3.0000	1
966	455	6096	9.9600	4.8804	4.0000	1
966	459	2700	9.9600	3.2868	4.0000	1
966	461	9591	7.4700	3.5856	3.0000	1
966	463	806	9.9600	4.3824	4.0000	1
966	476	44	7.4700	3.6603	3.0000	1
966	479	7865	2.4900	0.8964	1.0000	1
966	482	9263	9.9600	4.8804	4.0000	1
966	491	448	9.9600	4.6812	4.0000	1
966	493	9786	9.9600	3.2868	4.0000	1
966	494	1807	7.4700	2.8386	3.0000	1
966	494	8968	9.9600	4.8804	4.0000	1
966	495	3161	7.4700	3.5856	3.0000	1
966	495	3308	9.9600	4.5816	4.0000	1
966	507	5686	4.9800	1.6434	2.0000	1
966	507	7608	7.4700	2.4651	3.0000	1
966	520	7204	7.4700	3.6603	3.0000	1
966	522	10149	7.4700	3.5109	3.0000	1
966	537	5085	7.4700	2.8386	3.0000	1
966	537	6353	12.4500	5.2290	5.0000	1
966	538	4069	7.4700	2.9880	3.0000	1
966	546	7035	7.4700	3.3615	3.0000	1
966	548	3627	9.9600	4.5816	4.0000	1
966	551	5374	7.4700	2.9880	3.0000	1
966	558	6948	7.4700	3.5109	3.0000	1
966	567	746	7.4700	3.1374	3.0000	1
966	567	9125	7.4700	3.3615	3.0000	1
966	574	1991	7.4700	2.8386	3.0000	1
966	581	5742	7.4700	2.8386	3.0000	1
966	585	3058	4.9800	1.9422	2.0000	1
966	586	7365	7.4700	2.8386	3.0000	1
966	591	7862	12.4500	4.6065	5.0000	1
966	593	2059	4.9800	1.5936	2.0000	1
966	595	3981	7.4700	2.6145	3.0000	1
966	615	4776	4.9800	2.0916	2.0000	1
966	638	3446	7.4700	2.9880	3.0000	1
966	646	4096	7.4700	2.6145	3.0000	1
966	660	8110	7.4700	2.4651	3.0000	1
966	678	10149	7.4700	2.6145	3.0000	1
966	686	9016	9.9600	4.8804	4.0000	1
966	687	8769	12.4500	5.4780	5.0000	1
966	696	7642	4.9800	2.2410	2.0000	1
966	703	4985	7.4700	2.5398	3.0000	1
966	705	1956	9.9600	3.5856	4.0000	1
966	713	9338	7.4700	3.7350	3.0000	1
966	714	8116	9.9600	3.6852	4.0000	1
966	718	6572	7.4700	2.3904	3.0000	1
966	726	4727	4.9800	1.8924	2.0000	1
966	727	5883	7.4700	3.5856	3.0000	1
967	367	2571	2.4400	0.8540	4.0000	1
967	386	994	2.4400	0.7808	4.0000	1
967	391	3816	1.8300	0.7320	3.0000	1
967	402	4763	1.2200	0.5368	2.0000	1
967	409	3451	1.8300	0.9150	3.0000	1
967	419	7733	2.4400	1.0736	4.0000	1
967	419	8164	1.8300	0.7503	3.0000	1
967	421	3921	1.8300	0.8601	3.0000	1
967	423	6912	2.4400	0.8296	4.0000	1
967	430	8916	1.8300	0.7686	3.0000	1
967	438	5353	1.8300	0.5856	3.0000	1
967	438	6079	1.8300	0.6771	3.0000	1
967	441	10173	1.2200	0.4758	2.0000	1
967	443	4700	1.2200	0.4636	2.0000	1
967	444	9169	2.4400	0.9516	4.0000	1
967	445	9744	1.8300	0.8784	3.0000	1
967	461	6371	1.8300	0.7869	3.0000	1
967	464	6956	1.8300	0.5673	3.0000	1
967	480	400	1.8300	0.6588	3.0000	1
967	495	7444	2.4400	1.0004	4.0000	1
967	496	2640	1.8300	0.8052	3.0000	1
967	505	1673	2.4400	0.7564	4.0000	1
967	507	6038	1.8300	0.8967	3.0000	1
967	508	9176	3.0500	1.4945	5.0000	1
967	518	3469	1.2200	0.5246	2.0000	1
967	518	5598	1.8300	0.5673	3.0000	1
967	537	1964	1.8300	0.5673	3.0000	1
967	538	8899	1.8300	0.9150	3.0000	1
967	546	8798	1.2200	0.5734	2.0000	1
967	549	6681	1.8300	0.6954	3.0000	1
967	549	7502	2.4400	1.0492	4.0000	1
967	551	2942	2.4400	1.0980	4.0000	1
967	552	3160	1.8300	0.5490	3.0000	1
967	574	8410	2.4400	1.2200	4.0000	1
967	575	9491	1.8300	0.8784	3.0000	1
967	576	1432	2.4400	0.9516	4.0000	1
967	579	1584	1.2200	0.5246	2.0000	1
967	579	8129	1.8300	0.5673	3.0000	1
967	582	6716	1.8300	0.8967	3.0000	1
967	604	1328	1.8300	0.7686	3.0000	1
967	606	3620	1.2200	0.4880	2.0000	1
967	615	5280	1.2200	0.3904	2.0000	1
967	616	4562	2.4400	0.8784	4.0000	1
967	619	188	1.2200	0.5490	2.0000	1
967	619	662	1.2200	0.5856	2.0000	1
967	619	2592	1.2200	0.4148	2.0000	1
967	619	3873	1.2200	0.5734	2.0000	1
967	619	7203	1.8300	0.7686	3.0000	1
967	631	6681	1.2200	0.6100	2.0000	1
967	632	378	1.8300	0.7320	3.0000	1
967	636	4205	1.8300	0.8784	3.0000	1
967	649	235	1.2200	0.4270	2.0000	1
967	655	3441	2.4400	0.9760	4.0000	1
967	658	5543	1.2200	0.4514	2.0000	1
967	658	9879	1.8300	0.7869	3.0000	1
967	688	5013	1.8300	0.7320	3.0000	1
967	695	8841	2.4400	1.1224	4.0000	1
967	702	6355	1.2200	0.4026	2.0000	1
967	705	5766	2.4400	0.8784	4.0000	1
967	709	3418	1.8300	0.8235	3.0000	1
967	710	8549	1.8300	0.6039	3.0000	1
967	719	682	2.4400	1.0736	4.0000	1
967	720	10214	1.2200	0.5246	2.0000	1
967	721	4021	2.4400	1.1712	4.0000	1
967	725	3491	2.4400	1.0004	4.0000	1
968	368	5923	3.8400	1.4208	3.0000	1
968	377	1193	3.8400	1.4208	3.0000	1
968	377	6196	5.1200	2.0992	4.0000	1
968	379	1758	5.1200	2.0992	4.0000	1
968	385	6130	3.8400	1.5360	3.0000	1
968	386	9014	3.8400	1.7280	3.0000	1
968	391	7743	3.8400	1.7280	3.0000	1
968	399	3692	3.8400	1.1904	3.0000	1
968	408	3925	5.1200	2.0480	4.0000	1
968	419	7149	5.1200	2.1504	4.0000	1
968	421	2032	3.8400	1.5360	3.0000	1
968	427	9404	3.8400	1.9200	3.0000	1
968	444	5707	3.8400	1.1904	3.0000	1
968	446	1954	3.8400	1.5744	3.0000	1
968	447	2071	3.8400	1.8048	3.0000	1
968	458	6145	2.5600	1.1520	2.0000	1
968	460	9631	5.1200	1.9968	4.0000	1
968	470	7930	3.8400	1.6128	3.0000	1
968	478	6184	3.8400	1.8048	3.0000	1
968	482	8404	3.8400	1.7280	3.0000	1
968	489	4693	3.8400	1.4208	3.0000	1
968	495	9487	5.1200	2.3552	4.0000	1
968	501	4584	3.8400	1.4592	3.0000	1
968	509	5013	5.1200	2.0480	4.0000	1
968	515	5790	5.1200	1.9968	4.0000	1
968	516	5850	2.5600	1.1776	2.0000	1
968	519	3977	2.5600	1.2288	2.0000	1
968	528	6132	3.8400	1.4592	3.0000	1
968	533	9837	5.1200	1.7408	4.0000	1
968	539	1813	3.8400	1.6128	3.0000	1
968	552	6400	2.5600	0.8192	2.0000	1
968	553	4315	3.8400	1.4592	3.0000	1
968	557	3422	2.5600	1.1520	2.0000	1
968	567	625	3.8400	1.7280	3.0000	1
968	573	2509	2.5600	1.2800	2.0000	1
968	574	7546	3.8400	1.2288	3.0000	1
968	576	2850	3.8400	1.1904	3.0000	1
968	580	481	5.1200	2.0480	4.0000	1
968	584	9812	5.1200	2.2016	4.0000	1
968	585	538	2.5600	0.8704	2.0000	1
968	590	924	3.8400	1.8048	3.0000	1
968	600	1334	3.8400	1.3056	3.0000	1
968	606	709	3.8400	1.3056	3.0000	1
968	611	182	5.1200	2.2016	4.0000	1
968	611	7909	5.1200	2.5088	4.0000	1
968	612	3082	3.8400	1.6128	3.0000	1
968	615	5107	3.8400	1.5360	3.0000	1
968	619	3589	3.8400	1.7280	3.0000	1
968	623	8960	5.1200	2.3552	4.0000	1
968	627	1973	3.8400	1.7280	3.0000	1
968	629	1430	3.8400	1.1904	3.0000	1
968	636	4868	5.1200	2.0480	4.0000	1
968	651	2723	5.1200	2.5088	4.0000	1
968	652	9807	3.8400	1.4976	3.0000	1
968	654	5592	5.1200	2.3552	4.0000	1
968	654	7569	5.1200	2.2528	4.0000	1
968	656	6712	5.1200	2.0480	4.0000	1
968	657	5682	5.1200	1.7408	4.0000	1
968	674	8998	3.8400	1.7664	3.0000	1
968	674	9286	2.5600	0.9728	2.0000	1
968	676	4065	3.8400	1.2288	3.0000	1
968	677	9807	5.1200	2.1504	4.0000	1
968	681	8571	2.5600	1.1520	2.0000	1
968	686	6003	5.1200	2.5088	4.0000	1
968	704	89	2.5600	1.1008	2.0000	1
968	707	8677	5.1200	2.5088	4.0000	1
968	718	6381	3.8400	1.8048	3.0000	1
968	728	6932	3.8400	1.3824	3.0000	1
969	368	4707	8.8000	3.1680	5.0000	1
969	369	9063	5.2800	2.3760	3.0000	1
969	377	6180	5.2800	2.4288	3.0000	1
969	391	1491	3.5200	1.1616	2.0000	1
969	391	9698	7.0400	3.1680	4.0000	1
969	395	10140	3.5200	1.1968	2.0000	1
969	402	3755	5.2800	2.1120	3.0000	1
969	409	4626	5.2800	2.3232	3.0000	1
969	418	4606	7.0400	3.1680	4.0000	1
969	424	10	7.0400	3.4496	4.0000	1
969	435	611	3.5200	1.7600	2.0000	1
969	436	778	5.2800	2.3232	3.0000	1
969	438	4695	7.0400	3.0976	4.0000	1
969	440	7112	5.2800	2.5872	3.0000	1
969	440	8818	5.2800	2.6400	3.0000	1
969	446	7569	7.0400	3.0976	4.0000	1
969	447	2134	5.2800	1.7952	3.0000	1
969	450	3345	7.0400	2.7456	4.0000	1
969	472	1317	7.0400	2.8864	4.0000	1
969	475	8902	7.0400	3.4496	4.0000	1
969	480	6153	5.2800	1.9536	3.0000	1
969	483	6511	5.2800	2.5344	3.0000	1
969	488	9440	5.2800	2.2176	3.0000	1
969	495	2075	5.2800	2.0064	3.0000	1
969	504	7507	5.2800	1.7424	3.0000	1
969	520	4249	8.8000	2.7280	5.0000	1
969	520	5597	5.2800	2.6400	3.0000	1
969	538	1003	3.5200	1.1616	2.0000	1
969	549	9064	5.2800	2.0064	3.0000	1
969	553	4877	5.2800	2.3760	3.0000	1
969	553	9534	3.5200	1.1616	2.0000	1
969	558	2442	7.0400	2.1824	4.0000	1
969	567	7250	7.0400	2.1824	4.0000	1
969	571	612	3.5200	1.2672	2.0000	1
969	571	5724	7.0400	3.4496	4.0000	1
969	574	4727	5.2800	2.5344	3.0000	1
969	576	5216	5.2800	1.7952	3.0000	1
969	580	9675	5.2800	2.1120	3.0000	1
969	582	2389	5.2800	2.5344	3.0000	1
969	593	2658	5.2800	2.1120	3.0000	1
969	594	1561	3.5200	1.2320	2.0000	1
969	595	4279	5.2800	2.4288	3.0000	1
969	602	9491	5.2800	2.0592	3.0000	1
969	610	3882	5.2800	2.3232	3.0000	1
969	617	3099	5.2800	2.2176	3.0000	1
969	619	7930	7.0400	3.5200	4.0000	1
969	621	2896	5.2800	2.5872	3.0000	1
969	626	5970	3.5200	1.6896	2.0000	1
969	629	5542	5.2800	2.6400	3.0000	1
969	629	5686	5.2800	1.8480	3.0000	1
969	630	5419	5.2800	1.7424	3.0000	1
969	636	8555	7.0400	3.3792	4.0000	1
969	649	1041	5.2800	1.9008	3.0000	1
969	656	1728	1.7600	0.7216	1.0000	1
969	656	2378	5.2800	2.1120	3.0000	1
969	666	5158	5.2800	2.1120	3.0000	1
969	673	2390	7.0400	2.8864	4.0000	1
969	674	8276	7.0400	2.8864	4.0000	1
969	687	2737	3.5200	1.4784	2.0000	1
969	688	8844	5.2800	2.1120	3.0000	1
969	691	191	5.2800	1.9536	3.0000	1
969	692	6307	7.0400	2.5344	4.0000	1
969	695	6352	5.2800	2.3760	3.0000	1
969	701	2064	3.5200	1.5136	2.0000	1
969	701	8430	5.2800	1.9008	3.0000	1
969	705	3826	5.2800	1.9008	3.0000	1
969	718	7534	7.0400	2.7456	4.0000	1
969	727	647	3.5200	1.7248	2.0000	1
970	371	8782	9.3300	3.0789	3.0000	1
970	377	2664	9.3300	3.7320	3.0000	1
970	381	947	6.2200	1.9282	2.0000	1
970	387	3941	12.4400	4.2296	4.0000	1
970	391	4459	9.3300	3.9186	3.0000	1
970	411	7276	9.3300	4.1985	3.0000	1
970	417	3109	6.2200	2.4880	2.0000	1
970	426	4094	12.4400	5.5980	4.0000	1
970	427	4016	12.4400	4.1052	4.0000	1
970	428	5611	9.3300	4.6650	3.0000	1
970	438	5144	6.2200	2.2392	2.0000	1
970	439	1655	6.2200	2.7368	2.0000	1
970	444	3075	12.4400	5.4736	4.0000	1
970	445	8189	6.2200	2.4258	2.0000	1
970	447	5745	9.3300	3.0789	3.0000	1
970	459	1192	12.4400	5.4736	4.0000	1
970	461	9591	12.4400	5.7224	4.0000	1
970	465	6191	6.2200	2.7990	2.0000	1
970	468	9825	12.4400	5.1004	4.0000	1
970	478	1202	6.2200	2.6746	2.0000	1
970	491	6712	12.4400	4.9760	4.0000	1
970	500	1802	6.2200	2.0526	2.0000	1
970	505	3634	12.4400	5.2248	4.0000	1
970	505	3726	6.2200	2.4258	2.0000	1
970	507	2293	9.3300	4.1985	3.0000	1
970	518	8246	6.2200	2.4258	2.0000	1
970	520	6367	9.3300	4.1985	3.0000	1
970	523	1142	12.4400	5.4736	4.0000	1
970	532	8635	12.4400	3.7320	4.0000	1
970	533	1245	9.3300	3.9186	3.0000	1
970	535	2791	6.2200	2.7990	2.0000	1
970	538	5931	12.4400	5.3492	4.0000	1
970	539	8571	9.3300	3.8253	3.0000	1
970	570	30	6.2200	2.1770	2.0000	1
970	575	1622	9.3300	3.7320	3.0000	1
970	575	7806	9.3300	4.5717	3.0000	1
970	580	2460	12.4400	5.7224	4.0000	1
970	583	7036	9.3300	3.0789	3.0000	1
970	585	3869	6.2200	2.3636	2.0000	1
970	585	7079	12.4400	5.8468	4.0000	1
970	590	6927	9.3300	3.9186	3.0000	1
970	593	9540	9.3300	3.7320	3.0000	1
970	594	7095	12.4400	5.2248	4.0000	1
970	596	3693	9.3300	4.1052	3.0000	1
970	615	2994	9.3300	3.1722	3.0000	1
970	629	2171	12.4400	4.8516	4.0000	1
970	631	4772	6.2200	2.1148	2.0000	1
970	641	1914	9.3300	3.6387	3.0000	1
970	648	436	6.2200	2.3636	2.0000	1
970	654	9728	9.3300	4.1985	3.0000	1
970	665	5419	12.4400	4.7272	4.0000	1
970	672	6038	6.2200	2.7990	2.0000	1
970	679	2965	3.1100	1.2751	1.0000	1
970	695	139	12.4400	5.2248	4.0000	1
970	696	4821	6.2200	2.7990	2.0000	1
970	697	3	9.3300	3.0789	3.0000	1
970	702	4534	9.3300	4.2918	3.0000	1
970	707	1902	9.3300	3.2655	3.0000	1
970	717	354	9.3300	3.9186	3.0000	1
970	718	1747	9.3300	3.9186	3.0000	1
970	720	2424	12.4400	4.3540	4.0000	1
970	721	5501	15.5500	6.5310	5.0000	1
971	368	1811	5.7000	2.1660	2.0000	1
971	371	3619	5.7000	1.8810	2.0000	1
971	375	5991	5.7000	1.9380	2.0000	1
971	378	7775	5.7000	2.2800	2.0000	1
971	381	8007	8.5500	3.7620	3.0000	1
971	383	2674	11.4000	3.8760	4.0000	1
971	386	1007	11.4000	3.5340	4.0000	1
971	387	2625	5.7000	2.2230	2.0000	1
971	407	4615	5.7000	2.2230	2.0000	1
971	409	1192	5.7000	1.8240	2.0000	1
971	412	2469	8.5500	3.7620	3.0000	1
971	414	6683	8.5500	3.2490	3.0000	1
971	420	2405	5.7000	2.2800	2.0000	1
971	437	1430	8.5500	4.1895	3.0000	1
971	440	2723	8.5500	3.7620	3.0000	1
971	442	5134	8.5500	3.5910	3.0000	1
971	445	9744	11.4000	5.0160	4.0000	1
971	446	2251	5.7000	2.3940	2.0000	1
971	446	5389	8.5500	2.9070	3.0000	1
971	470	6531	8.5500	2.6505	3.0000	1
971	482	5432	8.5500	2.6505	3.0000	1
971	483	4877	11.4000	5.3580	4.0000	1
971	483	9368	5.7000	2.7360	2.0000	1
971	495	8291	8.5500	3.5055	3.0000	1
971	515	9271	11.4000	4.1040	4.0000	1
971	524	1321	8.5500	4.0185	3.0000	1
971	528	5682	5.7000	2.3940	2.0000	1
971	538	1983	8.5500	3.2490	3.0000	1
971	544	4727	14.2500	6.4125	5.0000	1
971	544	8500	8.5500	3.4200	3.0000	1
971	545	4063	8.5500	2.9070	3.0000	1
971	550	9373	8.5500	4.2750	3.0000	1
971	567	3130	8.5500	2.6505	3.0000	1
971	567	8015	11.4000	4.5600	4.0000	1
971	570	5707	5.7000	2.5650	2.0000	1
971	574	10106	17.1000	6.4980	6.0000	1
971	606	6504	5.7000	2.3940	2.0000	1
971	611	3086	5.7000	2.5080	2.0000	1
971	620	7906	11.4000	4.4460	4.0000	1
971	627	2675	11.4000	3.7620	4.0000	1
971	632	4775	8.5500	4.1040	3.0000	1
971	636	8824	11.4000	5.7000	4.0000	1
971	643	9703	8.5500	3.2490	3.0000	1
971	653	2019	11.4000	3.5340	4.0000	1
971	653	7607	8.5500	2.7360	3.0000	1
971	655	5610	8.5500	4.0185	3.0000	1
971	658	7266	8.5500	4.0185	3.0000	1
971	661	2186	5.7000	2.1660	2.0000	1
971	661	5835	5.7000	2.1090	2.0000	1
971	662	5374	8.5500	3.1635	3.0000	1
971	672	7018	11.4000	3.7620	4.0000	1
971	672	9368	8.5500	4.1895	3.0000	1
971	674	7251	8.5500	3.2490	3.0000	1
971	677	5597	8.5500	4.2750	3.0000	1
971	681	3065	11.4000	3.5340	4.0000	1
971	683	8290	8.5500	3.8475	3.0000	1
971	685	5163	5.7000	2.2230	2.0000	1
971	692	3692	8.5500	3.9330	3.0000	1
971	699	9439	5.7000	2.2230	2.0000	1
971	707	4231	11.4000	4.5600	4.0000	1
971	707	5125	5.7000	2.7360	2.0000	1
971	713	9431	8.5500	3.7620	3.0000	1
971	716	7599	11.4000	3.7620	4.0000	1
971	720	5791	11.4000	5.5860	4.0000	1
971	720	6741	8.5500	4.1040	3.0000	1
971	723	8853	8.5500	2.7360	3.0000	1
971	725	4727	5.7000	2.1660	2.0000	1
971	727	882	11.4000	4.5600	4.0000	1
972	368	7828	6.6900	3.1443	3.0000	1
972	372	7478	8.9200	4.1032	4.0000	1
972	377	7607	6.6900	2.1408	3.0000	1
972	381	5866	6.6900	3.2781	3.0000	1
972	383	8862	4.4600	1.7394	2.0000	1
972	386	3709	4.4600	1.7394	2.0000	1
972	387	181	6.6900	3.1443	3.0000	1
972	405	9584	8.9200	4.2816	4.0000	1
972	407	5616	8.9200	4.3708	4.0000	1
972	412	997	6.6900	3.2112	3.0000	1
972	418	1785	4.4600	1.7394	2.0000	1
972	438	9014	6.6900	2.2746	3.0000	1
972	439	4122	6.6900	2.2077	3.0000	1
972	445	3790	4.4600	1.8732	2.0000	1
972	459	4968	4.4600	1.8732	2.0000	1
972	461	4090	8.9200	2.9436	4.0000	1
972	462	355	6.6900	2.6760	3.0000	1
972	463	10116	6.6900	3.1443	3.0000	1
972	466	40	2.2300	0.8251	1.0000	1
972	468	8495	4.4600	1.4718	2.0000	1
972	484	5923	6.6900	3.2781	3.0000	1
972	507	8597	6.6900	2.1408	3.0000	1
972	511	3476	8.9200	4.2816	4.0000	1
972	515	1893	8.9200	4.3708	4.0000	1
972	523	9578	6.6900	2.8098	3.0000	1
972	529	7035	8.9200	4.4600	4.0000	1
972	531	921	6.6900	2.2077	3.0000	1
972	532	6897	8.9200	3.8356	4.0000	1
972	538	3588	4.4600	1.9178	2.0000	1
972	538	5067	6.6900	3.1443	3.0000	1
972	551	4315	6.6900	2.6760	3.0000	1
972	553	9760	8.9200	3.7464	4.0000	1
972	557	4818	4.4600	1.9624	2.0000	1
972	561	1151	8.9200	3.7464	4.0000	1
972	564	8004	4.4600	1.7840	2.0000	1
972	570	2186	4.4600	1.6948	2.0000	1
972	570	4727	4.4600	2.1408	2.0000	1
972	593	5962	8.9200	3.5680	4.0000	1
972	602	9871	6.6900	2.2077	3.0000	1
972	604	5820	4.4600	1.5610	2.0000	1
972	606	1899	8.9200	3.0328	4.0000	1
972	606	2203	6.6900	2.0739	3.0000	1
972	623	3242	4.4600	1.6948	2.0000	1
972	645	9997	8.9200	3.3004	4.0000	1
972	646	2404	6.6900	2.5422	3.0000	1
972	654	4556	6.6900	2.9436	3.0000	1
972	657	9332	4.4600	1.4718	2.0000	1
972	683	5690	6.6900	2.5422	3.0000	1
972	686	8140	6.6900	3.2781	3.0000	1
972	687	5310	4.4600	1.7394	2.0000	1
972	687	8769	6.6900	2.9436	3.0000	1
972	704	4450	8.9200	3.1220	4.0000	1
972	707	4088	6.6900	2.4753	3.0000	1
972	707	10015	6.6900	2.2077	3.0000	1
972	714	2443	6.6900	2.8767	3.0000	1
972	716	4063	8.9200	2.7652	4.0000	1
972	716	5177	6.6900	2.9436	3.0000	1
972	720	6452	8.9200	4.0140	4.0000	1
972	729	4756	8.9200	4.2816	4.0000	1
973	377	6288	2.6800	0.8844	2.0000	1
973	377	8753	5.3600	2.1976	4.0000	1
973	385	8634	4.0200	1.2864	3.0000	1
973	386	4868	4.0200	1.7286	3.0000	1
973	389	7733	4.0200	1.7286	3.0000	1
973	391	9164	2.6800	0.8576	2.0000	1
973	408	2680	4.0200	1.9698	3.0000	1
973	409	3451	2.6800	0.9380	2.0000	1
973	409	4614	4.0200	1.4472	3.0000	1
973	411	8742	4.0200	1.3668	3.0000	1
973	412	9017	4.0200	1.6080	3.0000	1
973	422	9390	4.0200	1.9296	3.0000	1
973	426	1491	4.0200	1.2864	3.0000	1
973	446	5397	2.6800	1.0988	2.0000	1
973	464	6956	2.6800	0.9380	2.0000	1
973	466	7200	4.0200	1.5276	3.0000	1
973	469	436	4.0200	1.5276	3.0000	1
973	469	2059	2.6800	0.8844	2.0000	1
973	469	4474	4.0200	1.4874	3.0000	1
973	470	378	4.0200	1.8894	3.0000	1
973	488	9536	5.3600	2.6264	4.0000	1
973	495	5887	5.3600	2.1976	4.0000	1
973	495	5958	5.3600	2.0904	4.0000	1
973	546	4544	4.0200	1.8492	3.0000	1
973	553	7835	4.0200	1.8492	3.0000	1
973	553	8617	4.0200	1.6080	3.0000	1
973	556	5973	2.6800	1.3400	2.0000	1
973	571	1387	4.0200	1.8492	3.0000	1
973	574	9815	4.0200	1.8492	3.0000	1
973	575	997	4.0200	1.8894	3.0000	1
973	591	9062	4.0200	1.8090	3.0000	1
973	592	4608	4.0200	1.9296	3.0000	1
973	595	9279	4.0200	1.2060	3.0000	1
973	601	547	5.3600	2.0904	4.0000	1
973	601	2680	4.0200	1.8492	3.0000	1
973	610	5257	4.0200	1.2864	3.0000	1
973	611	6348	4.0200	1.9296	3.0000	1
973	616	4491	5.3600	2.2512	4.0000	1
973	616	7095	2.6800	0.9916	2.0000	1
973	619	7605	4.0200	1.4472	3.0000	1
973	632	1798	4.0200	1.8492	3.0000	1
973	656	1728	1.3400	0.4154	1.0000	1
973	662	4719	4.0200	1.8090	3.0000	1
973	666	8247	4.0200	1.4472	3.0000	1
973	666	9694	4.0200	1.7286	3.0000	1
973	678	3316	4.0200	1.3668	3.0000	1
973	681	4778	4.0200	1.4874	3.0000	1
973	686	4608	4.0200	1.6884	3.0000	1
973	688	4372	4.0200	1.5678	3.0000	1
973	695	10064	4.0200	1.5678	3.0000	1
973	698	5216	4.0200	1.6080	3.0000	1
973	700	625	4.0200	1.3266	3.0000	1
973	717	10225	4.0200	1.8894	3.0000	1
973	718	5610	4.0200	1.8894	3.0000	1
973	719	6994	2.6800	1.2864	2.0000	1
974	367	2438	2.3700	1.0902	3.0000	1
974	377	8901	2.3700	1.0665	3.0000	1
974	381	9536	2.3700	1.1613	3.0000	1
974	392	7556	3.1600	1.4220	4.0000	1
974	398	9781	2.3700	0.9243	3.0000	1
974	411	6019	2.3700	0.9006	3.0000	1
974	411	7153	2.3700	0.7584	3.0000	1
974	416	8300	2.3700	1.0428	3.0000	1
974	427	3939	2.3700	0.7584	3.0000	1
974	430	8369	2.3700	0.8058	3.0000	1
974	436	1913	1.5800	0.6952	2.0000	1
974	436	3207	2.3700	1.1139	3.0000	1
974	439	6481	2.3700	0.8058	3.0000	1
974	444	76	1.5800	0.7584	2.0000	1
974	447	4497	3.1600	1.1692	4.0000	1
974	452	10133	2.3700	0.9006	3.0000	1
974	459	4810	3.1600	1.2956	4.0000	1
974	460	7486	3.1600	1.3588	4.0000	1
974	468	178	2.3700	0.7110	3.0000	1
974	468	2373	2.3700	0.8058	3.0000	1
974	474	490	2.3700	1.0665	3.0000	1
974	478	2494	1.5800	0.5214	2.0000	1
974	482	6712	3.1600	1.3272	4.0000	1
974	490	10240	3.1600	1.4220	4.0000	1
974	497	3401	2.3700	0.7584	3.0000	1
974	500	4573	3.1600	1.4852	4.0000	1
974	505	5541	2.3700	0.9480	3.0000	1
974	507	2910	2.3700	1.0428	3.0000	1
974	521	6957	1.5800	0.5530	2.0000	1
974	524	5602	2.3700	0.9480	3.0000	1
974	538	8899	1.5800	0.5530	2.0000	1
974	539	1024	2.3700	1.0191	3.0000	1
974	540	7733	2.3700	1.0191	3.0000	1
974	570	4727	3.1600	1.5484	4.0000	1
974	574	8359	2.3700	0.9480	3.0000	1
974	581	6957	1.5800	0.5214	2.0000	1
974	595	4228	3.1600	1.2956	4.0000	1
974	607	7384	3.1600	1.5800	4.0000	1
974	611	1528	2.3700	0.7821	3.0000	1
974	641	7112	1.5800	0.5056	2.0000	1
974	646	9697	2.3700	0.9480	3.0000	1
974	654	1848	2.3700	0.8769	3.0000	1
974	655	7769	1.5800	0.5056	2.0000	1
974	683	8657	3.1600	0.9480	4.0000	1
974	684	5535	2.3700	0.9480	3.0000	1
974	685	4220	1.5800	0.7426	2.0000	1
974	688	8140	2.3700	1.1613	3.0000	1
974	707	8208	2.3700	1.0902	3.0000	1
974	709	1005	3.1600	1.4220	4.0000	1
974	711	4436	2.3700	0.8532	3.0000	1
974	711	5944	1.5800	0.6952	2.0000	1
974	711	10152	1.5800	0.5214	2.0000	1
974	714	6544	1.5800	0.7268	2.0000	1
974	727	9858	3.9500	1.8170	5.0000	1
975	375	4070	15.0400	5.7152	4.0000	1
975	395	1497	15.0400	5.8656	4.0000	1
975	400	7178	11.2800	5.5272	3.0000	1
975	402	1666	11.2800	3.7224	3.0000	1
975	402	5250	11.2800	4.5120	3.0000	1
975	409	9534	7.5200	2.2560	2.0000	1
975	416	3271	15.0400	4.6624	4.0000	1
975	423	3491	11.2800	5.6400	3.0000	1
975	430	1048	11.2800	4.7376	3.0000	1
975	435	5167	15.0400	6.0160	4.0000	1
975	439	229	11.2800	3.8352	3.0000	1
975	445	3418	11.2800	4.2864	3.0000	1
975	445	5944	7.5200	3.7600	2.0000	1
975	446	1648	11.2800	4.5120	3.0000	1
975	461	7038	15.0400	5.8656	4.0000	1
975	469	10237	15.0400	4.9632	4.0000	1
975	471	941	15.0400	6.3168	4.0000	1
975	472	1716	11.2800	4.5120	3.0000	1
975	479	1057	3.7600	1.7296	1.0000	1
975	479	3239	18.8000	6.7680	5.0000	1
975	483	6611	11.2800	4.7376	3.0000	1
975	491	4490	7.5200	2.8576	2.0000	1
975	495	7133	3.7600	1.3912	1.0000	1
975	508	9747	11.2800	5.4144	3.0000	1
975	523	7845	15.0400	6.4672	4.0000	1
975	527	4215	15.0400	6.7680	4.0000	1
975	529	6687	15.0400	4.9632	4.0000	1
975	535	5875	11.2800	4.1736	3.0000	1
975	537	8161	11.2800	5.3016	3.0000	1
975	544	5592	15.0400	6.9184	4.0000	1
975	545	4987	11.2800	3.9480	3.0000	1
975	550	2525	11.2800	4.3992	3.0000	1
975	552	1197	15.0400	6.1664	4.0000	1
975	558	7490	15.0400	5.1136	4.0000	1
975	561	8187	15.0400	5.8656	4.0000	1
975	570	6324	15.0400	6.3168	4.0000	1
975	575	492	3.7600	1.8424	1.0000	1
975	575	4819	15.0400	6.1664	4.0000	1
975	580	6295	15.0400	7.3696	4.0000	1
975	582	3977	11.2800	3.8352	3.0000	1
975	588	387	7.5200	3.4592	2.0000	1
975	589	1921	11.2800	3.4968	3.0000	1
975	594	10173	7.5200	2.9328	2.0000	1
975	600	9715	15.0400	5.7152	4.0000	1
975	604	1607	11.2800	3.8352	3.0000	1
975	604	4700	15.0400	6.1664	4.0000	1
975	613	4958	7.5200	3.1584	2.0000	1
975	617	8576	11.2800	3.7224	3.0000	1
975	628	1549	15.0400	6.3168	4.0000	1
975	632	10140	7.5200	2.7824	2.0000	1
975	646	7276	15.0400	6.7680	4.0000	1
975	647	4898	11.2800	3.6096	3.0000	1
975	653	7607	11.2800	5.4144	3.0000	1
975	656	976	15.0400	5.2640	4.0000	1
975	658	1368	7.5200	3.1584	2.0000	1
975	660	9937	11.2800	4.7376	3.0000	1
975	661	3208	7.5200	3.4592	2.0000	1
975	676	9851	11.2800	5.4144	3.0000	1
975	680	1470	11.2800	4.9632	3.0000	1
975	686	7037	11.2800	3.7224	3.0000	1
975	687	5127	11.2800	4.2864	3.0000	1
975	691	9558	11.2800	5.4144	3.0000	1
975	696	3395	11.2800	4.6248	3.0000	1
975	701	5441	11.2800	5.0760	3.0000	1
975	704	3877	3.7600	1.2408	1.0000	1
975	709	3441	11.2800	5.3016	3.0000	1
975	711	4490	11.2800	5.4144	3.0000	1
975	711	7274	11.2800	3.4968	3.0000	1
975	716	7951	7.5200	2.9328	2.0000	1
975	721	5744	11.2800	4.6248	3.0000	1
975	722	8794	15.0400	6.1664	4.0000	1
975	723	1507	11.2800	4.5120	3.0000	1
975	724	4497	15.0400	5.5648	4.0000	1
976	369	6541	3.5100	1.1934	3.0000	1
976	371	2698	3.5100	1.4742	3.0000	1
976	377	7607	3.5100	1.6848	3.0000	1
976	378	7536	4.6800	2.2464	4.0000	1
976	379	7059	3.5100	1.6146	3.0000	1
976	391	9358	4.6800	1.9656	4.0000	1
976	399	6957	3.5100	1.6146	3.0000	1
976	411	4460	4.6800	1.9656	4.0000	1
976	411	8142	4.6800	1.4508	4.0000	1
976	419	2479	3.5100	1.5795	3.0000	1
976	440	8818	2.3400	0.8190	2.0000	1
976	441	6348	4.6800	2.1528	4.0000	1
976	447	602	3.5100	1.5093	3.0000	1
976	453	7243	2.3400	0.7956	2.0000	1
976	462	4863	3.5100	1.3338	3.0000	1
976	465	8065	2.3400	0.9126	2.0000	1
976	466	4677	3.5100	1.1583	3.0000	1
976	466	7204	2.3400	1.0296	2.0000	1
976	469	10153	3.5100	1.1583	3.0000	1
976	471	10173	2.3400	1.1232	2.0000	1
976	482	4436	4.6800	1.6848	4.0000	1
976	488	6480	2.3400	0.9126	2.0000	1
976	489	5216	3.5100	1.3689	3.0000	1
976	495	4700	3.5100	1.7199	3.0000	1
976	495	5500	4.6800	1.9656	4.0000	1
976	495	7132	2.3400	0.8424	2.0000	1
976	501	8158	3.5100	1.3689	3.0000	1
976	507	947	2.3400	1.0998	2.0000	1
976	509	5203	4.6800	1.9656	4.0000	1
976	515	2067	4.6800	1.6380	4.0000	1
976	519	5533	4.6800	2.1060	4.0000	1
976	524	6577	3.5100	1.3689	3.0000	1
976	531	8687	3.5100	1.4040	3.0000	1
976	533	6138	3.5100	1.4040	3.0000	1
976	537	5340	2.3400	0.9360	2.0000	1
976	540	3755	2.3400	1.0296	2.0000	1
976	558	4019	5.8500	2.3985	5.0000	1
976	558	5106	4.6800	1.6848	4.0000	1
976	561	6924	4.6800	1.9656	4.0000	1
976	563	1676	4.6800	1.8720	4.0000	1
976	567	7250	3.5100	1.2285	3.0000	1
976	567	9871	5.8500	2.2230	5.0000	1
976	570	2110	3.5100	1.0881	3.0000	1
976	574	697	3.5100	1.6848	3.0000	1
976	600	6683	3.5100	1.6497	3.0000	1
976	602	4868	3.5100	1.6497	3.0000	1
976	610	6352	3.5100	1.6146	3.0000	1
976	613	8411	4.6800	2.0592	4.0000	1
976	616	1730	3.5100	1.1232	3.0000	1
976	625	1289	3.5100	1.6848	3.0000	1
976	627	2917	5.8500	2.1060	5.0000	1
976	629	3539	4.6800	1.9188	4.0000	1
976	631	5650	2.3400	1.0296	2.0000	1
976	646	4320	2.3400	0.8658	2.0000	1
976	649	8359	4.6800	1.8252	4.0000	1
976	652	1730	3.5100	1.3689	3.0000	1
976	683	3203	2.3400	1.0530	2.0000	1
976	683	6123	2.3400	1.0530	2.0000	1
976	695	6352	4.6800	1.7316	4.0000	1
976	695	8427	3.5100	1.5795	3.0000	1
976	705	3015	3.5100	1.5444	3.0000	1
976	708	5742	3.5100	1.3338	3.0000	1
976	711	6575	3.5100	1.6848	3.0000	1
976	716	1432	3.5100	1.6848	3.0000	1
976	726	8452	3.5100	1.4742	3.0000	1
977	377	9461	2.2800	0.9348	3.0000	1
977	382	6854	2.2800	1.1172	3.0000	1
977	386	504	2.2800	0.9804	3.0000	1
977	386	7599	2.2800	0.7752	3.0000	1
977	412	5456	0.7600	0.2888	1.0000	1
977	414	4065	1.5200	0.5016	2.0000	1
977	415	1297	2.2800	0.9348	3.0000	1
977	421	8578	2.2800	0.7752	3.0000	1
977	423	5432	3.0400	1.2160	4.0000	1
977	438	3325	2.2800	0.8436	3.0000	1
977	445	8181	2.2800	0.7980	3.0000	1
977	446	5388	3.0400	1.3984	4.0000	1
977	446	6713	1.5200	0.6384	2.0000	1
977	446	7641	2.2800	0.7068	3.0000	1
977	454	4719	2.2800	0.8664	3.0000	1
977	470	7331	3.0400	1.3680	4.0000	1
977	480	8946	1.5200	0.7600	2.0000	1
977	489	1470	2.2800	0.7068	3.0000	1
977	489	8746	2.2800	0.9348	3.0000	1
977	490	6841	1.5200	0.4864	2.0000	1
977	491	378	1.5200	0.7296	2.0000	1
977	491	2210	2.2800	0.7068	3.0000	1
977	495	376	2.2800	1.0488	3.0000	1
977	495	1524	3.0400	1.2768	4.0000	1
977	501	4160	2.2800	0.7752	3.0000	1
977	507	9368	2.2800	0.9120	3.0000	1
977	508	570	2.2800	1.0944	3.0000	1
977	523	2280	2.2800	0.8892	3.0000	1
977	531	1297	3.0400	1.5200	4.0000	1
977	532	4204	3.0400	1.4592	4.0000	1
977	533	6372	2.2800	0.9120	3.0000	1
977	538	4176	3.0400	0.9120	4.0000	1
977	539	9033	3.8000	1.7860	5.0000	1
977	540	887	1.5200	0.5320	2.0000	1
977	549	2441	2.2800	1.0488	3.0000	1
977	549	7502	2.2800	0.8436	3.0000	1
977	550	1941	3.0400	1.2464	4.0000	1
977	553	9747	2.2800	0.7524	3.0000	1
977	553	9788	2.2800	0.7752	3.0000	1
977	558	7393	2.2800	1.0260	3.0000	1
977	559	9498	3.0400	1.2464	4.0000	1
977	561	3493	2.2800	0.7068	3.0000	1
977	575	7181	3.0400	1.2160	4.0000	1
977	589	2590	2.2800	0.7068	3.0000	1
977	593	4500	2.2800	0.7068	3.0000	1
977	593	8551	3.8000	1.5200	5.0000	1
977	617	7611	2.2800	0.8436	3.0000	1
977	618	6993	0.7600	0.2736	1.0000	1
977	620	4881	2.2800	0.8664	3.0000	1
977	636	8824	1.5200	0.5320	2.0000	1
977	654	9728	2.2800	0.8436	3.0000	1
977	660	8840	2.2800	1.0032	3.0000	1
977	681	277	1.5200	0.6688	2.0000	1
977	691	6712	3.0400	1.2160	4.0000	1
977	695	187	2.2800	1.0260	3.0000	1
977	695	2881	2.2800	1.0944	3.0000	1
977	707	2893	1.5200	0.5472	2.0000	1
977	709	3418	2.2800	0.9804	3.0000	1
977	722	398	2.2800	0.9120	3.0000	1
978	379	8777	4.8000	2.2080	3.0000	1
978	384	3855	3.2000	1.5040	2.0000	1
978	391	9497	3.2000	1.1520	2.0000	1
978	401	4575	6.4000	2.7520	4.0000	1
978	404	7667	6.4000	2.1760	4.0000	1
978	409	1538	6.4000	2.6240	4.0000	1
978	410	6621	3.2000	1.4720	2.0000	1
978	411	7153	4.8000	2.3040	3.0000	1
978	415	2032	4.8000	1.9200	3.0000	1
978	417	8968	4.8000	1.9200	3.0000	1
978	424	236	4.8000	1.7760	3.0000	1
978	428	1671	3.2000	1.4400	2.0000	1
978	436	3207	3.2000	1.2480	2.0000	1
978	438	9863	6.4000	2.7520	4.0000	1
978	452	4082	6.4000	2.5600	4.0000	1
978	453	4670	4.8000	1.7280	3.0000	1
978	459	5590	4.8000	1.4880	3.0000	1
978	471	2942	4.8000	1.4880	3.0000	1
978	472	3258	4.8000	1.9200	3.0000	1
978	475	679	6.4000	2.6880	4.0000	1
978	490	7377	4.8000	1.5840	3.0000	1
978	490	8966	4.8000	2.3040	3.0000	1
978	491	7373	3.2000	1.4400	2.0000	1
978	494	10190	6.4000	2.4320	4.0000	1
978	497	3401	3.2000	1.2480	2.0000	1
978	501	7617	6.4000	2.6240	4.0000	1
978	503	5374	4.8000	2.3040	3.0000	1
978	507	2756	4.8000	2.4000	3.0000	1
978	528	5781	3.2000	1.2480	2.0000	1
978	532	4846	4.8000	2.3040	3.0000	1
978	544	930	6.4000	2.5600	4.0000	1
978	549	1192	6.4000	2.6240	4.0000	1
978	551	1470	6.4000	2.2400	4.0000	1
978	559	9099	6.4000	3.0080	4.0000	1
978	574	2711	3.2000	0.9600	2.0000	1
978	574	7639	3.2000	1.0560	2.0000	1
978	575	2233	3.2000	1.3760	2.0000	1
978	606	5441	6.4000	2.5600	4.0000	1
978	619	3589	4.8000	1.6320	3.0000	1
978	630	9745	6.4000	2.8800	4.0000	1
978	642	3205	4.8000	1.9200	3.0000	1
978	661	9263	4.8000	1.8720	3.0000	1
978	674	7570	6.4000	2.6240	4.0000	1
978	680	405	4.8000	2.0640	3.0000	1
978	680	8272	4.8000	2.1120	3.0000	1
978	694	3021	6.4000	2.5600	4.0000	1
978	697	5278	6.4000	2.3040	4.0000	1
978	705	9453	4.8000	1.9200	3.0000	1
978	709	4065	6.4000	2.1120	4.0000	1
978	718	1107	3.2000	1.2800	2.0000	1
978	724	2143	6.4000	2.9440	4.0000	1
978	727	7370	6.4000	2.6880	4.0000	1
978	727	8653	4.8000	2.1600	3.0000	1
979	377	4543	11.3400	5.6700	3.0000	1
979	385	7535	15.1200	5.2920	4.0000	1
979	386	2674	11.3400	4.7628	3.0000	1
979	391	10190	15.1200	5.7456	4.0000	1
979	392	8199	15.1200	7.1064	4.0000	1
979	399	6712	15.1200	6.3504	4.0000	1
979	413	2389	18.9000	8.3160	5.0000	1
979	414	6367	7.5600	2.2680	2.0000	1
979	416	484	15.1200	6.0480	4.0000	1
979	420	10233	15.1200	7.5600	4.0000	1
979	422	9715	15.1200	5.7456	4.0000	1
979	435	4146	11.3400	4.7628	3.0000	1
979	436	778	11.3400	3.8556	3.0000	1
979	438	8317	15.1200	7.5600	4.0000	1
979	440	2186	11.3400	5.5566	3.0000	1
979	445	5508	7.5600	2.7216	2.0000	1
979	446	1360	15.1200	6.6528	4.0000	1
979	449	9727	11.3400	5.3298	3.0000	1
979	461	6493	15.1200	5.8968	4.0000	1
979	466	1851	3.7800	1.6632	1.0000	1
979	469	4375	11.3400	4.7628	3.0000	1
979	470	293	7.5600	3.7044	2.0000	1
979	479	7720	11.3400	3.6288	3.0000	1
979	480	6307	7.5600	2.7972	2.0000	1
979	488	1690	11.3400	3.5154	3.0000	1
979	495	5802	11.3400	5.5566	3.0000	1
979	495	9823	7.5600	3.0240	2.0000	1
979	504	1433	11.3400	5.1030	3.0000	1
979	507	4850	15.1200	7.1064	4.0000	1
979	509	8699	15.1200	5.7456	4.0000	1
979	513	10058	11.3400	4.1958	3.0000	1
979	515	5742	15.1200	6.3504	4.0000	1
979	534	2777	7.5600	3.2508	2.0000	1
979	535	7051	11.3400	4.7628	3.0000	1
979	537	5667	7.5600	3.4776	2.0000	1
979	546	1713	7.5600	2.3436	2.0000	1
979	548	7294	7.5600	3.6288	2.0000	1
979	556	3878	15.1200	6.0480	4.0000	1
979	575	3292	7.5600	3.0240	2.0000	1
979	597	9184	7.5600	3.1752	2.0000	1
979	603	6606	7.5600	3.6288	2.0000	1
979	611	6712	18.9000	7.5600	5.0000	1
979	620	3882	11.3400	3.5154	3.0000	1
979	620	5610	15.1200	6.9552	4.0000	1
979	627	4881	18.9000	6.0480	5.0000	1
979	627	5633	15.1200	6.8040	4.0000	1
979	632	9745	15.1200	6.8040	4.0000	1
979	658	6718	15.1200	6.5016	4.0000	1
979	663	7714	15.1200	6.3504	4.0000	1
979	665	4204	15.1200	7.2576	4.0000	1
979	666	4417	11.3400	5.3298	3.0000	1
979	677	1676	11.3400	5.5566	3.0000	1
979	677	6845	15.1200	6.6528	4.0000	1
979	683	3936	18.9000	6.8040	5.0000	1
979	691	2378	11.3400	4.5360	3.0000	1
979	694	192	11.3400	5.6700	3.0000	1
979	697	7479	11.3400	4.4226	3.0000	1
979	698	2335	11.3400	4.7628	3.0000	1
979	724	8617	15.1200	4.9896	4.0000	1
979	727	2689	11.3400	3.8556	3.0000	1
980	368	5396	5.1600	2.3736	3.0000	1
980	378	7684	5.1600	2.4768	3.0000	1
980	389	7189	3.4400	1.2384	2.0000	1
980	390	3643	3.4400	1.2040	2.0000	1
980	392	7556	6.8800	2.5456	4.0000	1
980	394	1332	8.6000	2.6660	5.0000	1
980	400	3133	5.1600	2.0640	3.0000	1
980	404	7151	5.1600	2.0640	3.0000	1
980	409	6469	3.4400	1.1696	2.0000	1
980	411	7276	6.8800	2.9584	4.0000	1
980	413	7899	5.1600	2.4768	3.0000	1
980	423	1142	3.4400	1.1352	2.0000	1
980	430	5405	3.4400	1.3760	2.0000	1
980	433	6113	6.8800	2.8896	4.0000	1
980	433	6957	6.8800	2.4080	4.0000	1
980	434	1747	3.4400	1.5480	2.0000	1
980	437	6098	3.4400	1.1696	2.0000	1
980	440	5973	5.1600	2.3220	3.0000	1
980	446	1133	5.1600	2.0640	3.0000	1
980	447	782	6.8800	2.1328	4.0000	1
980	454	7192	1.7200	0.8084	1.0000	1
980	455	1379	5.1600	2.5284	3.0000	1
980	459	4011	5.1600	1.7544	3.0000	1
980	460	9851	5.1600	2.5284	3.0000	1
980	463	5790	6.8800	2.9584	4.0000	1
980	514	5467	3.4400	1.5136	2.0000	1
980	515	8199	3.4400	1.1696	2.0000	1
980	521	7862	6.8800	2.7520	4.0000	1
980	521	9154	5.1600	2.0640	3.0000	1
980	532	3923	6.8800	2.7520	4.0000	1
980	532	8933	6.8800	2.3392	4.0000	1
980	534	9643	3.4400	1.3416	2.0000	1
980	544	8189	3.4400	1.3760	2.0000	1
980	549	4498	6.8800	2.6144	4.0000	1
980	557	10073	5.1600	2.0124	3.0000	1
980	558	2740	5.1600	2.0124	3.0000	1
980	561	6262	6.8800	3.2336	4.0000	1
980	573	7753	5.1600	1.7544	3.0000	1
980	583	4162	3.4400	1.5480	2.0000	1
980	593	1874	5.1600	2.4768	3.0000	1
980	595	717	5.1600	2.4768	3.0000	1
980	616	7095	6.8800	2.4768	4.0000	1
980	636	8555	5.1600	2.5284	3.0000	1
980	649	3160	6.8800	3.3712	4.0000	1
980	654	3579	6.8800	2.3392	4.0000	1
980	658	466	3.4400	1.2040	2.0000	1
980	661	1759	5.1600	1.8060	3.0000	1
980	661	1938	5.1600	2.5284	3.0000	1
980	673	1813	6.8800	2.3392	4.0000	1
980	677	4066	3.4400	1.1008	2.0000	1
980	691	7720	5.1600	2.0124	3.0000	1
980	695	7715	5.1600	1.7028	3.0000	1
980	698	461	5.1600	2.5800	3.0000	1
980	707	958	5.1600	2.4252	3.0000	1
980	711	1533	3.4400	1.5480	2.0000	1
980	716	7695	6.8800	3.0272	4.0000	1
980	720	1399	5.1600	2.4252	3.0000	1
980	725	6912	8.6000	2.5800	5.0000	1
981	382	5125	3.8100	1.5240	3.0000	1
981	383	1786	3.8100	1.4097	3.0000	1
981	391	2756	5.0800	2.2860	4.0000	1
981	401	4282	3.8100	1.7907	3.0000	1
981	407	454	2.5400	1.0668	2.0000	1
981	409	3585	5.0800	2.3876	4.0000	1
981	414	2441	3.8100	1.7526	3.0000	1
981	418	7573	3.8100	1.2573	3.0000	1
981	421	7276	5.0800	2.3368	4.0000	1
981	423	467	5.0800	1.7780	4.0000	1
981	423	3491	2.5400	0.8890	2.0000	1
981	428	105	2.5400	1.1684	2.0000	1
981	440	6708	5.0800	2.1844	4.0000	1
981	440	8665	3.8100	1.2573	3.0000	1
981	493	9581	6.3500	3.1750	5.0000	1
981	501	6142	5.0800	2.5400	4.0000	1
981	505	9759	3.8100	1.4097	3.0000	1
981	507	4633	3.8100	1.4097	3.0000	1
981	529	1865	2.5400	1.0668	2.0000	1
981	534	7715	3.8100	1.4478	3.0000	1
981	537	2626	3.8100	1.1811	3.0000	1
981	537	5694	3.8100	1.4478	3.0000	1
981	537	8208	5.0800	1.9812	4.0000	1
981	540	5901	5.0800	1.7780	4.0000	1
981	547	420	1.2700	0.5080	1.0000	1
981	551	4676	5.0800	1.5748	4.0000	1
981	552	5668	2.5400	0.9144	2.0000	1
981	552	6893	3.8100	1.7145	3.0000	1
981	557	9512	3.8100	1.8288	3.0000	1
981	571	1587	3.8100	1.4478	3.0000	1
981	574	2656	2.5400	1.0414	2.0000	1
981	582	8934	3.8100	1.5621	3.0000	1
981	585	5580	6.3500	2.7305	5.0000	1
981	590	329	3.8100	1.9050	3.0000	1
981	602	5593	3.8100	1.3335	3.0000	1
981	616	1730	3.8100	1.8288	3.0000	1
981	623	6001	3.8100	1.5240	3.0000	1
981	632	3567	3.8100	1.2192	3.0000	1
981	646	3921	3.8100	1.8288	3.0000	1
981	648	6377	5.0800	2.3368	4.0000	1
981	654	9897	3.8100	1.2573	3.0000	1
981	685	1533	5.0800	1.5748	4.0000	1
981	686	1339	3.8100	1.8288	3.0000	1
981	694	4868	3.8100	1.2954	3.0000	1
981	695	4925	5.0800	1.6256	4.0000	1
981	709	9851	2.5400	0.9652	2.0000	1
981	728	697	2.5400	1.0668	2.0000	1
981	728	7220	3.8100	1.8288	3.0000	1
982	368	740	11.5200	4.7232	4.0000	1
982	376	8342	11.5200	4.0320	4.0000	1
982	379	4498	11.5200	4.3776	4.0000	1
982	383	9391	8.6400	3.1104	3.0000	1
982	387	769	8.6400	4.0608	3.0000	1
982	392	3245	8.6400	3.8880	3.0000	1
982	400	1720	11.5200	5.7600	4.0000	1
982	408	8255	8.6400	4.1472	3.0000	1
982	414	1497	8.6400	3.6288	3.0000	1
982	419	2479	11.5200	4.9536	4.0000	1
982	422	9261	5.7600	2.7072	2.0000	1
982	444	3448	11.5200	4.9536	4.0000	1
982	446	190	11.5200	4.0320	4.0000	1
982	446	7410	11.5200	3.9168	4.0000	1
982	446	9554	5.7600	2.7072	2.0000	1
982	453	7534	11.5200	3.9168	4.0000	1
982	453	7546	8.6400	3.5424	3.0000	1
982	464	1264	2.8800	1.1808	1.0000	1
982	464	9396	8.6400	2.7648	3.0000	1
982	468	2981	8.6400	4.1472	3.0000	1
982	468	7632	8.6400	3.1968	3.0000	1
982	469	1714	5.7600	2.1312	2.0000	1
982	470	4410	8.6400	3.9744	3.0000	1
982	471	7702	14.4000	6.0480	5.0000	1
982	483	1110	8.6400	2.9376	3.0000	1
982	483	3635	14.4000	6.7680	5.0000	1
982	485	8411	11.5200	3.8016	4.0000	1
982	489	9639	5.7600	2.6496	2.0000	1
982	491	769	5.7600	2.7072	2.0000	1
982	494	9132	8.6400	3.4560	3.0000	1
982	500	2664	11.5200	4.8384	4.0000	1
982	500	8463	8.6400	3.8880	3.0000	1
982	502	3513	11.5200	3.9168	4.0000	1
982	505	1637	11.5200	4.4928	4.0000	1
982	535	1438	11.5200	3.5712	4.0000	1
982	535	3201	8.6400	3.6288	3.0000	1
982	538	4404	5.7600	1.9008	2.0000	1
982	539	8394	8.6400	2.7648	3.0000	1
982	544	7831	11.5200	4.1472	4.0000	1
982	552	9188	11.5200	3.5712	4.0000	1
982	553	2695	5.7600	2.5344	2.0000	1
982	553	9760	8.6400	3.1104	3.0000	1
982	569	5967	8.6400	3.4560	3.0000	1
982	570	552	8.6400	2.6784	3.0000	1
982	590	2431	5.7600	2.6496	2.0000	1
982	601	8632	8.6400	2.7648	3.0000	1
982	606	5485	8.6400	3.8880	3.0000	1
982	619	2734	8.6400	4.3200	3.0000	1
982	623	6496	11.5200	4.7232	4.0000	1
982	626	619	14.4000	6.4800	5.0000	1
982	626	4633	8.6400	3.7152	3.0000	1
982	629	8947	8.6400	3.1968	3.0000	1
982	631	448	8.6400	2.7648	3.0000	1
982	646	4320	11.5200	4.0320	4.0000	1
982	647	4958	8.6400	2.6784	3.0000	1
982	649	7059	8.6400	2.7648	3.0000	1
982	653	7720	11.5200	4.8384	4.0000	1
982	656	5592	11.5200	5.2992	4.0000	1
982	658	2189	11.5200	4.7232	4.0000	1
982	672	3635	14.4000	6.7680	5.0000	1
982	679	8760	8.6400	3.2832	3.0000	1
982	687	3060	5.7600	2.8800	2.0000	1
982	691	8199	11.5200	5.4144	4.0000	1
982	707	7059	8.6400	3.1968	3.0000	1
982	711	7274	5.7600	2.0160	2.0000	1
982	729	4756	8.6400	4.2336	3.0000	1
983	377	472	1.6400	0.6232	2.0000	1
983	381	4081	2.4600	1.1562	3.0000	1
983	400	4508	2.4600	0.9594	3.0000	1
983	404	2981	2.4600	0.8364	3.0000	1
983	409	3470	3.2800	1.1808	4.0000	1
983	409	3738	4.1000	1.2710	5.0000	1
983	411	6581	1.6400	0.6724	2.0000	1
983	431	7066	0.8200	0.3854	1.0000	1
983	438	6744	2.4600	1.2300	3.0000	1
983	439	3825	2.4600	0.8118	3.0000	1
983	440	3612	2.4600	0.8118	3.0000	1
983	440	4963	3.2800	1.3120	4.0000	1
983	447	9115	1.6400	0.6396	2.0000	1
983	453	770	2.4600	1.1562	3.0000	1
983	454	6001	3.2800	1.2792	4.0000	1
983	468	3001	2.4600	0.9348	3.0000	1
983	469	10243	2.4600	0.8364	3.0000	1
983	479	7720	2.4600	1.1808	3.0000	1
983	494	479	2.4600	0.8364	3.0000	1
983	501	3434	3.2800	1.3120	4.0000	1
983	504	8277	0.8200	0.3444	1.0000	1
983	515	3567	2.4600	0.7872	3.0000	1
983	519	1681	4.1000	1.8860	5.0000	1
983	519	1996	2.4600	0.9102	3.0000	1
983	523	6792	2.4600	0.8364	3.0000	1
983	531	1297	2.4600	0.8610	3.0000	1
983	538	3246	1.6400	0.5904	2.0000	1
983	538	4069	3.2800	1.4104	4.0000	1
983	553	4951	3.2800	1.1152	4.0000	1
983	553	9699	1.6400	0.5248	2.0000	1
983	556	3816	2.4600	1.0332	3.0000	1
983	561	285	1.6400	0.7544	2.0000	1
983	561	1572	3.2800	1.1808	4.0000	1
983	564	6930	2.4600	0.9348	3.0000	1
983	567	3695	3.2800	1.5088	4.0000	1
983	567	7546	2.4600	0.7626	3.0000	1
983	574	9144	1.6400	0.5412	2.0000	1
983	575	9814	3.2800	1.1480	4.0000	1
983	581	4645	1.6400	0.6068	2.0000	1
983	612	1920	3.2800	1.3120	4.0000	1
983	629	4670	1.6400	0.5576	2.0000	1
983	641	1897	2.4600	1.1316	3.0000	1
983	654	6506	2.4600	0.9348	3.0000	1
983	660	6313	2.4600	0.9840	3.0000	1
983	661	5742	2.4600	1.0332	3.0000	1
983	671	927	3.2800	1.3120	4.0000	1
983	695	1690	3.2800	1.0824	4.0000	1
983	695	8427	2.4600	1.0824	3.0000	1
983	700	5786	4.1000	1.9270	5.0000	1
983	713	6897	2.4600	1.1562	3.0000	1
983	716	3981	2.4600	1.0332	3.0000	1
983	716	9716	2.4600	1.0086	3.0000	1
983	717	7896	2.4600	1.0578	3.0000	1
983	719	1906	2.4600	1.2054	3.0000	1
983	722	1086	2.4600	0.7380	3.0000	1
983	725	8514	0.8200	0.3444	1.0000	1
983	729	5596	2.4600	0.9102	3.0000	1
984	371	4682	1.6200	0.6966	2.0000	1
984	373	7780	1.6200	0.5346	2.0000	1
984	377	9236	2.4300	0.8262	3.0000	1
984	378	9862	1.6200	0.6642	2.0000	1
984	384	479	2.4300	1.1664	3.0000	1
984	386	2587	2.4300	0.8991	3.0000	1
984	399	3491	2.4300	1.2150	3.0000	1
984	402	4193	3.2400	1.0044	4.0000	1
984	402	4621	1.6200	0.5346	2.0000	1
984	404	3005	3.2400	1.1016	4.0000	1
984	407	10250	2.4300	1.1664	3.0000	1
984	414	4564	3.2400	1.2312	4.0000	1
984	416	1485	3.2400	1.3284	4.0000	1
984	416	6008	3.2400	1.2960	4.0000	1
984	419	3599	1.6200	0.7614	2.0000	1
984	424	378	3.2400	1.1340	4.0000	1
984	429	5970	2.4300	1.1421	3.0000	1
984	439	6481	2.4300	1.0935	3.0000	1
984	440	7205	1.6200	0.6966	2.0000	1
984	441	1066	0.8100	0.2916	1.0000	1
984	442	2905	1.6200	0.5994	2.0000	1
984	452	7730	2.4300	0.9720	3.0000	1
984	453	9648	2.4300	0.8019	3.0000	1
984	459	1192	3.2400	1.2636	4.0000	1
984	463	10091	2.4300	1.1421	3.0000	1
984	468	7149	2.4300	0.8748	3.0000	1
984	469	7720	2.4300	0.7776	3.0000	1
984	488	4021	3.2400	1.1340	4.0000	1
984	488	5499	2.4300	1.1907	3.0000	1
984	491	5592	2.4300	0.8991	3.0000	1
984	495	7560	3.2400	0.9720	4.0000	1
984	495	7806	2.4300	0.7533	3.0000	1
984	501	490	2.4300	0.9234	3.0000	1
984	507	2430	3.2400	1.1664	4.0000	1
984	522	3680	2.4300	0.8019	3.0000	1
984	531	2820	1.6200	0.6156	2.0000	1
984	533	3239	3.2400	1.2960	4.0000	1
984	539	6313	1.6200	0.7614	2.0000	1
984	540	1968	0.8100	0.3402	1.0000	1
984	549	5542	1.6200	0.7290	2.0000	1
984	550	3302	3.2400	1.6200	4.0000	1
984	552	112	3.2400	1.5552	4.0000	1
984	553	8015	1.6200	0.4860	2.0000	1
984	556	2850	2.4300	0.8262	3.0000	1
984	563	8418	1.6200	0.7614	2.0000	1
984	570	5174	1.6200	0.7776	2.0000	1
984	574	6336	1.6200	0.6318	2.0000	1
984	585	9156	2.4300	0.9720	3.0000	1
984	593	770	3.2400	1.0692	4.0000	1
984	629	921	2.4300	0.8991	3.0000	1
984	631	6681	2.4300	1.0206	3.0000	1
984	649	4939	0.8100	0.3321	1.0000	1
984	653	4099	2.4300	1.0692	3.0000	1
984	654	5742	3.2400	1.0044	4.0000	1
984	674	1684	2.4300	0.7533	3.0000	1
984	679	2168	3.2400	1.2312	4.0000	1
984	679	3041	3.2400	1.0368	4.0000	1
984	685	1979	3.2400	1.2960	4.0000	1
984	686	1594	2.4300	0.8262	3.0000	1
984	691	976	3.2400	1.1340	4.0000	1
984	698	4417	2.4300	0.8748	3.0000	1
984	706	1700	1.6200	0.6804	2.0000	1
984	717	6105	1.6200	0.7614	2.0000	1
984	718	1107	0.8100	0.3240	1.0000	1
984	721	3418	3.2400	1.4580	4.0000	1
984	725	7065	4.0500	1.8630	5.0000	1
984	726	9321	1.6200	0.7128	2.0000	1
984	729	4191	1.6200	0.4860	2.0000	1
985	371	4351	2.8800	1.1232	4.0000	1
985	379	8777	2.1600	0.7992	3.0000	1
985	389	4196	2.1600	0.7128	3.0000	1
985	391	7413	2.1600	0.6696	3.0000	1
985	395	8181	2.8800	1.2096	4.0000	1
985	400	5786	2.1600	1.0584	3.0000	1
985	416	4340	2.8800	1.1520	4.0000	1
985	429	9787	2.8800	1.0944	4.0000	1
985	435	611	2.1600	0.9072	3.0000	1
985	435	9655	2.1600	0.8640	3.0000	1
985	438	5533	1.4400	0.6768	2.0000	1
985	462	76	2.1600	0.8640	3.0000	1
985	470	2638	2.1600	0.8208	3.0000	1
985	474	490	2.1600	0.9288	3.0000	1
985	477	2850	3.6000	1.5840	5.0000	1
985	493	3758	2.8800	0.9504	4.0000	1
985	495	4342	1.4400	0.6192	2.0000	1
985	496	2296	2.8800	1.1808	4.0000	1
985	497	7618	2.1600	0.6912	3.0000	1
985	500	5941	2.1600	1.0152	3.0000	1
985	500	9442	0.7200	0.3024	1.0000	1
985	502	8937	2.1600	0.7344	3.0000	1
985	504	7167	1.4400	0.4752	2.0000	1
985	520	8403	1.4400	0.6768	2.0000	1
985	524	9254	1.4400	0.7056	2.0000	1
985	533	2095	0.7200	0.2952	1.0000	1
985	537	3985	2.1600	0.8424	3.0000	1
985	540	7558	1.4400	0.4608	2.0000	1
985	544	9997	2.8800	0.8640	4.0000	1
985	546	10063	0.7200	0.2736	1.0000	1
985	551	7862	2.8800	1.1520	4.0000	1
985	559	7985	2.8800	0.9792	4.0000	1
985	561	2238	2.8800	0.9792	4.0000	1
985	561	9486	1.4400	0.6768	2.0000	1
985	570	9379	2.8800	1.4400	4.0000	1
985	573	2509	2.1600	0.9072	3.0000	1
985	575	1416	2.8800	1.2096	4.0000	1
985	576	760	2.1600	0.8856	3.0000	1
985	600	2244	2.1600	0.9072	3.0000	1
985	601	4847	2.1600	1.0368	3.0000	1
985	614	3513	1.4400	0.4752	2.0000	1
985	630	5256	3.6000	1.6560	5.0000	1
985	657	8797	3.6000	1.3320	5.0000	1
985	672	9621	2.1600	1.0800	3.0000	1
985	673	8472	2.1600	0.8640	3.0000	1
985	679	9223	2.1600	0.6480	3.0000	1
985	686	6069	2.1600	0.8640	3.0000	1
985	697	7229	2.1600	0.8640	3.0000	1
985	703	1908	2.1600	0.7128	3.0000	1
985	711	7292	2.8800	1.2384	4.0000	1
985	714	4803	2.8800	1.0944	4.0000	1
986	372	3591	14.0000	6.4400	4.0000	1
986	372	8618	14.0000	6.7200	4.0000	1
986	377	7283	10.5000	3.6750	3.0000	1
986	382	1328	14.0000	4.7600	4.0000	1
986	399	5542	10.5000	4.3050	3.0000	1
986	404	2171	10.5000	3.9900	3.0000	1
986	412	411	10.5000	4.9350	3.0000	1
986	416	7355	7.0000	2.7300	2.0000	1
986	416	8606	10.5000	3.6750	3.0000	1
986	422	8000	10.5000	4.7250	3.0000	1
986	433	6114	7.0000	2.3100	2.0000	1
986	439	5182	10.5000	5.2500	3.0000	1
986	443	7702	17.5000	7.3500	5.0000	1
986	444	1289	14.0000	6.5800	4.0000	1
986	450	3655	10.5000	3.2550	3.0000	1
986	469	7636	10.5000	3.6750	3.0000	1
986	472	3300	14.0000	6.1600	4.0000	1
986	479	6313	10.5000	4.2000	3.0000	1
986	495	5500	10.5000	3.7800	3.0000	1
986	495	9977	7.0000	3.0800	2.0000	1
986	503	10173	14.0000	4.2000	4.0000	1
986	505	1080	14.0000	5.3200	4.0000	1
986	515	2042	10.5000	4.8300	3.0000	1
986	523	373	14.0000	4.9000	4.0000	1
986	532	5307	10.5000	4.0950	3.0000	1
986	536	5447	14.0000	5.8800	4.0000	1
986	553	8241	10.5000	3.6750	3.0000	1
986	561	9529	7.0000	3.2200	2.0000	1
986	564	3404	10.5000	3.2550	3.0000	1
986	569	9536	10.5000	3.1500	3.0000	1
986	570	1720	14.0000	6.1600	4.0000	1
986	573	7753	17.5000	5.9500	5.0000	1
986	574	6744	10.5000	4.7250	3.0000	1
986	582	6061	7.0000	2.2400	2.0000	1
986	585	44	14.0000	5.8800	4.0000	1
986	587	612	7.0000	3.0100	2.0000	1
986	593	6140	7.0000	3.1500	2.0000	1
986	596	1622	10.5000	4.9350	3.0000	1
986	602	4868	10.5000	4.9350	3.0000	1
986	602	8427	7.0000	2.7300	2.0000	1
986	603	6894	7.0000	2.8000	2.0000	1
986	606	3092	10.5000	4.4100	3.0000	1
986	610	1330	14.0000	6.4400	4.0000	1
986	613	1545	7.0000	2.2400	2.0000	1
986	615	4194	10.5000	5.0400	3.0000	1
986	617	3477	10.5000	4.2000	3.0000	1
986	620	3882	7.0000	2.4500	2.0000	1
986	636	2673	14.0000	5.4600	4.0000	1
986	665	1298	10.5000	3.6750	3.0000	1
986	666	1676	10.5000	4.6200	3.0000	1
986	684	7532	10.5000	4.8300	3.0000	1
986	691	3310	10.5000	4.7250	3.0000	1
986	695	9673	7.0000	2.6600	2.0000	1
986	698	9064	7.0000	3.0100	2.0000	1
986	704	2241	14.0000	4.9000	4.0000	1
986	705	1055	10.5000	3.1500	3.0000	1
986	706	4705	14.0000	4.2000	4.0000	1
986	709	8404	7.0000	2.3800	2.0000	1
986	711	8550	10.5000	4.0950	3.0000	1
986	728	3360	10.5000	4.8300	3.0000	1
986	728	9951	7.0000	2.7300	2.0000	1
987	367	6788	10.3600	4.1440	4.0000	1
987	371	2011	10.3600	4.1440	4.0000	1
987	383	9175	7.7700	3.6519	3.0000	1
987	384	9791	5.1800	1.6576	2.0000	1
987	386	1196	5.1800	1.9684	2.0000	1
987	405	9447	7.7700	2.5641	3.0000	1
987	409	6279	7.7700	3.2634	3.0000	1
987	411	4460	7.7700	2.7972	3.0000	1
987	411	4743	5.1800	2.0202	2.0000	1
987	412	1070	5.1800	2.4864	2.0000	1
987	412	9682	7.7700	2.4864	3.0000	1
987	423	2371	5.1800	2.3828	2.0000	1
987	434	1276	5.1800	2.0202	2.0000	1
987	440	5973	10.3600	4.4548	4.0000	1
987	444	3075	10.3600	3.8332	4.0000	1
987	447	4364	5.1800	1.8648	2.0000	1
987	452	3012	10.3600	3.5224	4.0000	1
987	460	8511	7.7700	3.5742	3.0000	1
987	466	8198	7.7700	3.8073	3.0000	1
987	468	5903	10.3600	4.6620	4.0000	1
987	471	1720	10.3600	4.5584	4.0000	1
987	475	2240	2.5900	0.9842	1.0000	1
987	482	3941	5.1800	2.1756	2.0000	1
987	483	8266	10.3600	3.3152	4.0000	1
987	488	3427	7.7700	3.4188	3.0000	1
987	513	2002	10.3600	4.8692	4.0000	1
987	519	6544	10.3600	4.2476	4.0000	1
987	524	45	10.3600	4.6620	4.0000	1
987	529	3414	10.3600	4.6620	4.0000	1
987	538	5931	10.3600	3.4188	4.0000	1
987	540	4587	7.7700	3.4965	3.0000	1
987	541	5453	5.1800	1.9684	2.0000	1
987	564	6414	7.7700	3.0303	3.0000	1
987	574	9788	7.7700	3.0303	3.0000	1
987	585	6307	5.1800	1.9166	2.0000	1
987	590	329	5.1800	1.8130	2.0000	1
987	590	6927	10.3600	4.2476	4.0000	1
987	591	5358	7.7700	2.6418	3.0000	1
987	604	9997	5.1800	1.9166	2.0000	1
987	608	7636	5.1800	2.0720	2.0000	1
987	617	9412	7.7700	3.3411	3.0000	1
987	619	1115	7.7700	3.2634	3.0000	1
987	622	9233	10.3600	4.6620	4.0000	1
987	624	3734	10.3600	4.7656	4.0000	1
987	629	5646	2.5900	1.2691	1.0000	1
987	641	3423	10.3600	4.9728	4.0000	1
987	641	4413	7.7700	3.6519	3.0000	1
987	671	4107	7.7700	2.9526	3.0000	1
987	678	2609	5.1800	2.5900	2.0000	1
987	680	3814	7.7700	3.4965	3.0000	1
987	681	8966	10.3600	5.1800	4.0000	1
987	692	4364	7.7700	3.2634	3.0000	1
987	695	4133	7.7700	3.4965	3.0000	1
987	697	8146	7.7700	2.4087	3.0000	1
987	698	8068	10.3600	3.4188	4.0000	1
987	700	9256	7.7700	3.5742	3.0000	1
987	701	1052	5.1800	2.3828	2.0000	1
987	704	2751	5.1800	1.9684	2.0000	1
987	714	3271	10.3600	3.4188	4.0000	1
987	720	2958	10.3600	3.7296	4.0000	1
987	720	7731	10.3600	4.8692	4.0000	1
988	371	10215	10.8300	3.7905	3.0000	1
988	373	8556	10.8300	3.5739	3.0000	1
988	385	7702	18.0500	6.4980	5.0000	1
988	386	6278	14.4400	6.2092	4.0000	1
988	404	5167	10.8300	4.5486	3.0000	1
988	412	6291	14.4400	4.9096	4.0000	1
988	415	2448	14.4400	6.6424	4.0000	1
988	419	5206	7.2200	2.2382	2.0000	1
988	424	4868	10.8300	3.4656	3.0000	1
988	427	9986	14.4400	5.7760	4.0000	1
988	429	7576	7.2200	3.2490	2.0000	1
988	431	7456	3.6100	1.4801	1.0000	1
988	432	3112	7.2200	2.3104	2.0000	1
988	438	9863	10.8300	3.8988	3.0000	1
988	440	7001	7.2200	3.3934	2.0000	1
988	445	2636	10.8300	4.7652	3.0000	1
988	445	4657	10.8300	4.0071	3.0000	1
988	446	6956	7.2200	2.5270	2.0000	1
988	446	10176	10.8300	4.5486	3.0000	1
988	449	4327	7.2200	2.8880	2.0000	1
988	453	7546	7.2200	2.5270	2.0000	1
988	469	7720	10.8300	5.1984	3.0000	1
988	491	6003	10.8300	5.0901	3.0000	1
988	501	5829	3.6100	1.7328	1.0000	1
988	509	9662	7.2200	2.8158	2.0000	1
988	533	8887	14.4400	4.3320	4.0000	1
988	538	2664	10.8300	4.0071	3.0000	1
988	544	2441	10.8300	3.7905	3.0000	1
988	550	9924	10.8300	4.5486	3.0000	1
988	559	3763	14.4400	4.9096	4.0000	1
988	574	3529	14.4400	7.0756	4.0000	1
988	591	5639	10.8300	3.6822	3.0000	1
988	594	4925	10.8300	5.0901	3.0000	1
988	600	7085	18.0500	6.3175	5.0000	1
988	619	5786	14.4400	7.0756	4.0000	1
988	620	7921	3.6100	1.7328	1.0000	1
988	632	8254	7.2200	2.3826	2.0000	1
988	636	10238	7.2200	2.8158	2.0000	1
988	641	4482	10.8300	4.4403	3.0000	1
988	645	9745	7.2200	3.3934	2.0000	1
988	661	4993	3.6100	1.1552	1.0000	1
988	662	4676	14.4400	4.9096	4.0000	1
988	674	1681	10.8300	4.5486	3.0000	1
988	676	4618	14.4400	5.1984	4.0000	1
988	677	2817	7.2200	3.5378	2.0000	1
988	677	5968	10.8300	3.3573	3.0000	1
988	683	9412	7.2200	2.4548	2.0000	1
988	685	181	10.8300	3.7905	3.0000	1
988	692	3838	10.8300	4.3320	3.0000	1
988	694	2448	7.2200	2.8880	2.0000	1
988	695	4397	7.2200	2.5992	2.0000	1
988	704	7963	10.8300	4.7652	3.0000	1
988	707	7059	10.8300	3.7905	3.0000	1
988	721	1744	10.8300	5.1984	3.0000	1
988	721	10250	14.4400	6.2092	4.0000	1
988	724	2059	14.4400	5.0540	4.0000	1
989	368	569	2.5200	1.1844	3.0000	1
989	371	377	3.3600	1.4784	4.0000	1
989	377	4396	1.6800	0.7224	2.0000	1
989	379	4439	2.5200	1.2600	3.0000	1
989	380	8734	3.3600	1.2096	4.0000	1
989	387	2224	3.3600	1.4784	4.0000	1
989	387	3533	2.5200	1.1592	3.0000	1
989	389	4168	3.3600	1.5120	4.0000	1
989	400	9256	2.5200	1.1592	3.0000	1
989	409	1368	1.6800	0.5376	2.0000	1
989	422	2244	2.5200	1.0584	3.0000	1
989	422	10205	3.3600	1.2096	4.0000	1
989	428	2034	2.5200	1.0080	3.0000	1
989	430	8175	3.3600	1.5456	4.0000	1
989	438	3810	1.6800	0.5712	2.0000	1
989	439	9085	2.5200	1.2600	3.0000	1
989	452	6766	2.5200	0.7812	3.0000	1
989	453	3253	2.5200	1.0080	3.0000	1
989	469	5238	2.5200	1.1844	3.0000	1
989	494	3011	2.5200	0.7560	3.0000	1
989	503	8206	3.3600	1.4784	4.0000	1
989	503	9306	2.5200	0.9072	3.0000	1
989	519	3302	2.5200	0.8316	3.0000	1
989	521	2570	3.3600	1.3440	4.0000	1
989	551	4315	3.3600	1.3776	4.0000	1
989	551	6760	2.5200	1.0332	3.0000	1
989	556	5813	3.3600	1.3776	4.0000	1
989	556	5973	2.5200	1.0584	3.0000	1
989	558	6948	2.5200	0.9324	3.0000	1
989	567	6564	3.3600	1.3104	4.0000	1
989	567	7546	1.6800	0.5880	2.0000	1
989	574	1490	3.3600	1.0752	4.0000	1
989	580	8852	3.3600	1.6800	4.0000	1
989	606	9159	2.5200	1.0836	3.0000	1
989	617	7215	2.5200	1.0080	3.0000	1
989	620	3142	0.8400	0.3108	1.0000	1
989	630	2335	3.3600	1.1088	4.0000	1
989	631	1607	1.6800	0.5544	2.0000	1
989	632	5143	1.6800	0.5544	2.0000	1
989	638	6675	1.6800	0.6720	2.0000	1
989	673	5616	2.5200	0.7560	3.0000	1
989	679	7370	3.3600	1.5456	4.0000	1
989	685	9040	2.5200	0.9324	3.0000	1
989	688	1153	1.6800	0.7392	2.0000	1
989	690	5154	0.8400	0.4200	1.0000	1
989	696	2376	2.5200	0.9324	3.0000	1
989	697	407	2.5200	1.0080	3.0000	1
989	697	3173	2.5200	1.0584	3.0000	1
989	707	3669	3.3600	1.3440	4.0000	1
989	711	6120	2.5200	1.1592	3.0000	1
989	718	7662	2.5200	0.9576	3.0000	1
989	727	3442	2.5200	1.1844	3.0000	1
989	729	5259	3.3600	1.3104	4.0000	1
990	373	1587	12.4800	5.6160	4.0000	1
990	377	5790	12.4800	5.4912	4.0000	1
990	383	3471	12.4800	4.2432	4.0000	1
990	384	685	12.4800	5.2416	4.0000	1
990	385	5608	9.3600	4.0248	3.0000	1
990	386	2587	9.3600	3.2760	3.0000	1
990	391	6324	15.6000	4.6800	5.0000	1
990	391	8259	9.3600	3.2760	3.0000	1
990	399	3491	6.2400	2.1840	2.0000	1
990	407	7241	9.3600	4.3992	3.0000	1
990	409	1202	9.3600	3.7440	3.0000	1
990	416	9643	12.4800	5.2416	4.0000	1
990	428	1261	6.2400	2.7456	2.0000	1
990	428	8153	9.3600	4.4928	3.0000	1
990	436	5922	12.4800	5.9904	4.0000	1
990	438	4881	6.2400	2.3712	2.0000	1
990	438	5353	12.4800	6.1152	4.0000	1
990	439	6418	9.3600	4.1184	3.0000	1
990	445	7056	9.3600	3.1824	3.0000	1
990	452	481	12.4800	5.7408	4.0000	1
990	453	4892	6.2400	2.3712	2.0000	1
990	453	5982	12.4800	5.6160	4.0000	1
990	462	8647	12.4800	5.2416	4.0000	1
990	478	5772	9.3600	3.2760	3.0000	1
990	482	4676	12.4800	4.7424	4.0000	1
990	493	6772	6.2400	2.6208	2.0000	1
990	500	9063	9.3600	4.2120	3.0000	1
990	504	7507	6.2400	2.7456	2.0000	1
990	505	1531	9.3600	3.2760	3.0000	1
990	531	9399	12.4800	5.4912	4.0000	1
990	534	3172	9.3600	2.9016	3.0000	1
990	534	8310	12.4800	5.1168	4.0000	1
990	564	7942	9.3600	3.2760	3.0000	1
990	582	6716	9.3600	3.6504	3.0000	1
990	586	10145	6.2400	2.4336	2.0000	1
990	596	4739	6.2400	2.4336	2.0000	1
990	597	1124	9.3600	2.9952	3.0000	1
990	604	4169	6.2400	2.7456	2.0000	1
990	605	9747	9.3600	4.3992	3.0000	1
990	627	9077	12.4800	5.6160	4.0000	1
990	629	4498	9.3600	3.0888	3.0000	1
990	652	2496	9.3600	3.0888	3.0000	1
990	666	3474	9.3600	4.4928	3.0000	1
990	674	1074	12.4800	3.8688	4.0000	1
990	674	2808	9.3600	2.8080	3.0000	1
990	680	6799	9.3600	4.3992	3.0000	1
990	685	4075	9.3600	2.9952	3.0000	1
990	692	4873	12.4800	5.6160	4.0000	1
990	695	3935	12.4800	5.6160	4.0000	1
990	695	3983	12.4800	4.8672	4.0000	1
990	698	1004	9.3600	4.3056	3.0000	1
990	703	9697	12.4800	4.8672	4.0000	1
990	711	7185	12.4800	4.9920	4.0000	1
990	713	2848	6.2400	2.3712	2.0000	1
990	722	9111	9.3600	3.7440	3.0000	1
990	725	7813	6.2400	2.9952	2.0000	1
990	728	7997	9.3600	3.9312	3.0000	1
991	375	7384	9.7500	4.6800	3.0000	1
991	377	7346	9.7500	4.0950	3.0000	1
991	379	5768	6.5000	3.0550	2.0000	1
991	383	6579	9.7500	3.8025	3.0000	1
991	386	9789	9.7500	3.9000	3.0000	1
991	386	9812	9.7500	3.2175	3.0000	1
991	387	117	9.7500	3.3150	3.0000	1
991	404	2523	13.0000	4.6800	4.0000	1
991	423	532	9.7500	4.2900	3.0000	1
991	433	5542	9.7500	3.9975	3.0000	1
991	435	3532	13.0000	4.4200	4.0000	1
991	444	2981	9.7500	4.6800	3.0000	1
991	445	3065	9.7500	3.4125	3.0000	1
991	445	9224	9.7500	3.3150	3.0000	1
991	446	3516	13.0000	6.5000	4.0000	1
991	446	3918	9.7500	3.2175	3.0000	1
991	446	7193	9.7500	3.7050	3.0000	1
991	446	8659	6.5000	2.0800	2.0000	1
991	447	9580	9.7500	3.2175	3.0000	1
991	453	6799	9.7500	3.9000	3.0000	1
991	455	4191	9.7500	4.3875	3.0000	1
991	469	6423	9.7500	3.9000	3.0000	1
991	471	3567	13.0000	4.9400	4.0000	1
991	474	8686	9.7500	3.0225	3.0000	1
991	478	2208	13.0000	4.9400	4.0000	1
991	478	6184	9.7500	3.7050	3.0000	1
991	485	5612	9.7500	3.5100	3.0000	1
991	495	267	13.0000	5.0700	4.0000	1
991	507	5201	13.0000	5.4600	4.0000	1
991	519	619	9.7500	4.3875	3.0000	1
991	531	4094	13.0000	4.5500	4.0000	1
991	531	4191	9.7500	4.2900	3.0000	1
991	532	636	9.7500	4.0950	3.0000	1
991	538	5790	9.7500	4.8750	3.0000	1
991	538	8730	9.7500	4.2900	3.0000	1
991	539	4990	6.5000	3.1850	2.0000	1
991	549	2887	3.2500	1.0725	1.0000	1
991	549	5984	9.7500	4.0950	3.0000	1
991	550	3158	9.7500	4.3875	3.0000	1
991	551	4767	6.5000	3.1850	2.0000	1
991	569	8196	13.0000	4.6800	4.0000	1
991	575	551	13.0000	5.9800	4.0000	1
991	579	505	9.7500	3.6075	3.0000	1
991	582	7721	9.7500	4.6800	3.0000	1
991	585	7333	9.7500	4.5825	3.0000	1
991	589	3443	13.0000	5.4600	4.0000	1
991	592	1607	13.0000	6.1100	4.0000	1
991	596	1533	9.7500	3.7050	3.0000	1
991	603	5209	3.2500	1.1050	1.0000	1
991	623	6132	6.5000	2.2750	2.0000	1
991	629	6799	9.7500	3.1200	3.0000	1
991	652	1159	13.0000	5.8500	4.0000	1
991	655	1977	13.0000	5.8500	4.0000	1
991	676	3816	9.7500	3.0225	3.0000	1
991	691	5742	13.0000	5.9800	4.0000	1
991	695	3153	9.7500	4.0950	3.0000	1
991	696	2129	9.7500	3.3150	3.0000	1
991	702	4674	13.0000	5.2000	4.0000	1
991	705	774	9.7500	4.5825	3.0000	1
991	705	8222	13.0000	4.8100	4.0000	1
991	709	1005	6.5000	2.2100	2.0000	1
991	711	699	9.7500	4.4850	3.0000	1
991	722	8146	9.7500	4.8750	3.0000	1
991	723	9782	13.0000	5.7200	4.0000	1
992	373	5476	3.5800	1.3246	2.0000	1
992	377	8164	7.1600	2.7208	4.0000	1
992	384	148	7.1600	3.2220	4.0000	1
992	387	5374	5.3700	2.1480	3.0000	1
992	391	6888	3.5800	1.1814	2.0000	1
992	407	6866	5.3700	2.4165	3.0000	1
992	409	9338	5.3700	2.5776	3.0000	1
992	438	8749	3.5800	1.6110	2.0000	1
992	440	7112	5.3700	2.0943	3.0000	1
992	446	6133	5.3700	2.4702	3.0000	1
992	466	8492	1.7900	0.7339	1.0000	1
992	471	7702	5.3700	1.9332	3.0000	1
992	471	9040	3.5800	1.5752	2.0000	1
992	495	2832	3.5800	1.6110	2.0000	1
992	501	1218	3.5800	1.7184	2.0000	1
992	501	8673	5.3700	2.0943	3.0000	1
992	505	4279	3.5800	1.5394	2.0000	1
992	520	8663	3.5800	1.5752	2.0000	1
992	521	976	5.3700	2.5776	3.0000	1
992	524	1935	5.3700	2.6313	3.0000	1
992	534	3589	7.1600	2.7208	4.0000	1
992	535	1310	3.5800	1.2172	2.0000	1
992	536	3249	5.3700	2.2017	3.0000	1
992	540	7578	5.3700	2.2017	3.0000	1
992	551	4767	7.1600	3.5800	4.0000	1
992	553	467	5.3700	2.6313	3.0000	1
992	571	4767	5.3700	2.6313	3.0000	1
992	574	9040	5.3700	2.4165	3.0000	1
992	575	5358	5.3700	1.7721	3.0000	1
992	579	2266	7.1600	3.1504	4.0000	1
992	582	3539	5.3700	2.2554	3.0000	1
992	582	5595	7.1600	2.4344	4.0000	1
992	590	3819	7.1600	3.1504	4.0000	1
992	595	4279	7.1600	2.2196	4.0000	1
992	596	7735	5.3700	1.7721	3.0000	1
992	603	1727	5.3700	2.3628	3.0000	1
992	611	3847	3.5800	1.4320	2.0000	1
992	621	2878	8.9500	4.1170	5.0000	1
992	623	5597	5.3700	2.2554	3.0000	1
992	648	6271	5.3700	2.0406	3.0000	1
992	656	6712	5.3700	2.5239	3.0000	1
992	666	5018	7.1600	2.7924	4.0000	1
992	666	7407	7.1600	3.0072	4.0000	1
992	674	1082	3.5800	1.3246	2.0000	1
992	676	8068	7.1600	2.3628	4.0000	1
992	685	8570	3.5800	1.7184	2.0000	1
992	686	7835	5.3700	1.8795	3.0000	1
992	691	1801	5.3700	1.6110	3.0000	1
992	692	10262	7.1600	3.4368	4.0000	1
992	694	4397	5.3700	2.3091	3.0000	1
992	697	8579	7.1600	2.5060	4.0000	1
992	702	5847	3.5800	1.4320	2.0000	1
992	702	8445	5.3700	1.8795	3.0000	1
992	704	7933	1.7900	0.8592	1.0000	1
992	707	9975	5.3700	2.5776	3.0000	1
992	718	944	5.3700	1.6110	3.0000	1
992	718	3463	5.3700	1.6647	3.0000	1
992	722	1412	7.1600	3.2936	4.0000	1
992	728	7355	5.3700	1.8795	3.0000	1
992	729	9594	5.3700	2.6313	3.0000	1
993	381	1112	7.9000	3.2390	2.0000	1
993	382	1328	15.8000	5.6880	4.0000	1
993	387	1533	11.8500	4.7400	3.0000	1
993	387	9102	11.8500	5.6880	3.0000	1
993	390	3112	7.9000	3.2390	2.0000	1
993	391	4803	15.8000	4.8980	4.0000	1
993	391	9797	11.8500	5.4510	3.0000	1
993	391	10221	7.9000	3.0810	2.0000	1
993	395	9752	7.9000	3.7130	2.0000	1
993	400	9417	7.9000	2.5280	2.0000	1
993	410	7647	15.8000	6.7940	4.0000	1
993	411	1758	7.9000	3.5550	2.0000	1
993	430	4808	15.8000	7.2680	4.0000	1
993	447	4143	11.8500	5.2140	3.0000	1
993	447	10091	11.8500	5.2140	3.0000	1
993	448	4954	19.7500	6.1225	5.0000	1
993	457	7406	15.8000	5.3720	4.0000	1
993	469	3328	15.8000	7.7420	4.0000	1
993	483	3635	15.8000	6.9520	4.0000	1
993	489	1312	15.8000	6.1620	4.0000	1
993	495	467	11.8500	5.8065	3.0000	1
993	497	7209	11.8500	5.6880	3.0000	1
993	534	9567	15.8000	6.0040	4.0000	1
993	538	4498	7.9000	2.7650	2.0000	1
993	538	7282	11.8500	3.6735	3.0000	1
993	548	179	7.9000	3.7130	2.0000	1
993	549	4021	15.8000	7.4260	4.0000	1
993	551	10075	11.8500	5.2140	3.0000	1
993	553	7359	15.8000	4.8980	4.0000	1
993	553	7639	15.8000	5.5300	4.0000	1
993	556	878	15.8000	7.2680	4.0000	1
993	563	1676	19.7500	8.8875	5.0000	1
993	576	9199	7.9000	3.1600	2.0000	1
993	585	3869	15.8000	5.0560	4.0000	1
993	587	9439	7.9000	3.9500	2.0000	1
993	590	6367	7.9000	3.4760	2.0000	1
993	591	2924	11.8500	5.2140	3.0000	1
993	602	6069	11.8500	4.0290	3.0000	1
993	602	8427	15.8000	6.0040	4.0000	1
993	610	8976	11.8500	5.2140	3.0000	1
993	612	2293	11.8500	4.8585	3.0000	1
993	621	9697	11.8500	5.8065	3.0000	1
993	622	9233	11.8500	5.8065	3.0000	1
993	629	6683	11.8500	4.2660	3.0000	1
993	632	7153	11.8500	4.8585	3.0000	1
993	645	4775	7.9000	3.6340	2.0000	1
993	653	9224	11.8500	4.0290	3.0000	1
993	654	1839	11.8500	5.6880	3.0000	1
993	655	1312	11.8500	4.2660	3.0000	1
993	672	3635	15.8000	6.9520	4.0000	1
993	672	4525	15.8000	7.2680	4.0000	1
993	673	1965	19.7500	7.9000	5.0000	1
993	673	2942	15.8000	5.5300	4.0000	1
993	680	3814	15.8000	6.7940	4.0000	1
993	681	5831	15.8000	6.1620	4.0000	1
993	692	4397	7.9000	3.1600	2.0000	1
993	702	4534	11.8500	3.6735	3.0000	1
993	711	6496	11.8500	5.9250	3.0000	1
993	725	2511	15.8000	5.0560	4.0000	1
993	726	4767	11.8500	5.9250	3.0000	1
994	368	9331	2.3700	0.8295	3.0000	1
994	377	7747	3.9500	1.6195	5.0000	1
994	404	55	2.3700	0.9717	3.0000	1
994	407	2084	2.3700	1.0428	3.0000	1
994	409	2825	1.5800	0.4740	2.0000	1
994	409	5453	0.7900	0.3476	1.0000	1
994	416	2426	1.5800	0.7268	2.0000	1
994	427	7439	2.3700	0.8769	3.0000	1
994	428	8153	3.1600	1.4220	4.0000	1
994	436	5792	3.1600	1.0112	4.0000	1
994	436	9310	2.3700	1.1850	3.0000	1
994	440	5444	1.5800	0.7268	2.0000	1
994	440	7486	2.3700	0.9954	3.0000	1
994	443	341	2.3700	0.8058	3.0000	1
994	453	5230	1.5800	0.7742	2.0000	1
994	460	647	2.3700	0.7584	3.0000	1
994	461	5004	3.1600	1.4536	4.0000	1
994	478	845	2.3700	0.7821	3.0000	1
994	483	9507	3.1600	1.3904	4.0000	1
994	490	2507	1.5800	0.5214	2.0000	1
994	495	9387	2.3700	0.8058	3.0000	1
994	501	4301	2.3700	0.9243	3.0000	1
994	501	9846	3.1600	1.4852	4.0000	1
994	535	1084	2.3700	1.0902	3.0000	1
994	536	5867	1.5800	0.6162	2.0000	1
994	538	1224	2.3700	1.1613	3.0000	1
994	546	1738	1.5800	0.6636	2.0000	1
994	567	285	2.3700	1.0902	3.0000	1
994	574	4507	1.5800	0.6952	2.0000	1
994	581	10238	1.5800	0.6952	2.0000	1
994	594	2371	1.5800	0.5846	2.0000	1
994	604	115	1.5800	0.5846	2.0000	1
994	607	1281	2.3700	0.8058	3.0000	1
994	611	1481	1.5800	0.6636	2.0000	1
994	612	9814	2.3700	1.1613	3.0000	1
994	619	188	2.3700	1.1376	3.0000	1
994	623	472	3.1600	1.1060	4.0000	1
994	626	4619	3.1600	1.3272	4.0000	1
994	629	2295	2.3700	0.9954	3.0000	1
994	629	4676	2.3700	1.0902	3.0000	1
994	645	9745	3.1600	1.2008	4.0000	1
994	647	8324	3.1600	1.3904	4.0000	1
994	652	2496	2.3700	1.1613	3.0000	1
994	655	5610	2.3700	1.0191	3.0000	1
994	658	7266	2.3700	0.9006	3.0000	1
994	659	2242	1.5800	0.7268	2.0000	1
994	677	5968	1.5800	0.5530	2.0000	1
994	679	8396	3.1600	1.1060	4.0000	1
994	680	9095	1.5800	0.7584	2.0000	1
994	688	868	2.3700	0.8769	3.0000	1
994	688	4995	2.3700	0.7347	3.0000	1
994	689	2981	3.1600	0.9480	4.0000	1
994	701	3100	3.1600	1.2640	4.0000	1
994	705	5766	2.3700	1.1376	3.0000	1
994	711	882	3.1600	1.5800	4.0000	1
994	721	1297	3.1600	1.0428	4.0000	1
994	721	3567	3.1600	1.2956	4.0000	1
994	722	558	2.3700	0.7821	3.0000	1
994	722	2272	2.3700	0.8058	3.0000	1
995	375	7384	4.6000	2.0700	4.0000	1
995	377	4736	3.4500	1.5870	3.0000	1
995	392	5303	2.3000	1.1040	2.0000	1
995	399	2570	4.6000	1.8400	4.0000	1
995	400	7274	2.3000	0.8050	2.0000	1
995	411	6324	5.7500	1.7250	5.0000	1
995	412	8457	4.6000	2.1620	4.0000	1
995	427	819	3.4500	1.3800	3.0000	1
995	428	2078	2.3000	0.6900	2.0000	1
995	435	9499	3.4500	1.5180	3.0000	1
995	438	8841	2.3000	0.9200	2.0000	1
995	442	3453	2.3000	0.8970	2.0000	1
995	446	3504	2.3000	1.1500	2.0000	1
995	447	2787	4.6000	2.3000	4.0000	1
995	458	6145	3.4500	1.6560	3.0000	1
995	464	2147	2.3000	1.0580	2.0000	1
995	470	7368	2.3000	0.8740	2.0000	1
995	476	3556	3.4500	1.1040	3.0000	1
995	478	6622	3.4500	1.3110	3.0000	1
995	482	2570	3.4500	1.6560	3.0000	1
995	483	293	2.3000	0.8970	2.0000	1
995	488	9703	3.4500	1.6215	3.0000	1
995	495	7359	4.6000	1.4260	4.0000	1
995	501	4595	4.6000	2.2080	4.0000	1
995	502	3725	2.3000	0.8280	2.0000	1
995	503	1690	3.4500	1.2075	3.0000	1
995	507	10213	4.6000	2.0240	4.0000	1
995	523	128	2.3000	0.9200	2.0000	1
995	533	8172	3.4500	1.2420	3.0000	1
995	535	5702	2.3000	0.7820	2.0000	1
995	536	7338	2.3000	0.9200	2.0000	1
995	538	5067	3.4500	1.0695	3.0000	1
995	539	751	4.6000	2.2540	4.0000	1
995	539	3655	3.4500	1.1040	3.0000	1
995	540	1773	3.4500	1.6560	3.0000	1
995	570	3467	3.4500	1.2765	3.0000	1
995	570	9040	3.4500	1.5525	3.0000	1
995	574	2711	3.4500	1.4490	3.0000	1
995	574	3548	3.4500	1.5870	3.0000	1
995	592	8878	2.3000	0.9430	2.0000	1
995	601	9124	4.6000	2.2540	4.0000	1
995	602	1802	2.3000	0.7590	2.0000	1
995	603	7820	4.6000	2.0700	4.0000	1
995	604	2961	3.4500	1.2075	3.0000	1
995	606	6945	5.7500	2.7025	5.0000	1
995	610	4589	3.4500	1.3455	3.0000	1
995	611	4139	3.4500	1.4490	3.0000	1
995	612	1256	4.6000	1.4260	4.0000	1
995	614	9662	4.6000	1.5640	4.0000	1
995	616	4227	2.3000	0.7590	2.0000	1
995	625	3422	4.6000	2.0700	4.0000	1
995	628	9387	3.4500	1.1730	3.0000	1
995	632	1491	3.4500	1.4145	3.0000	1
995	632	3660	4.6000	1.8860	4.0000	1
995	636	2459	4.6000	2.0240	4.0000	1
995	641	8354	2.3000	0.7820	2.0000	1
995	652	955	4.6000	1.7020	4.0000	1
995	655	9213	2.3000	0.7820	2.0000	1
995	656	9897	3.4500	1.1385	3.0000	1
995	657	2665	4.6000	1.4720	4.0000	1
995	658	3726	3.4500	1.1040	3.0000	1
995	666	5514	3.4500	1.3110	3.0000	1
995	671	8159	4.6000	2.1620	4.0000	1
995	678	6633	4.6000	2.0700	4.0000	1
995	685	9040	3.4500	1.2075	3.0000	1
995	687	9169	3.4500	1.2075	3.0000	1
995	691	5839	3.4500	1.6905	3.0000	1
995	696	7271	5.7500	2.4150	5.0000	1
995	711	3639	3.4500	1.4490	3.0000	1
995	711	9213	2.3000	0.8280	2.0000	1
995	714	5568	3.4500	1.3455	3.0000	1
995	722	1074	3.4500	1.5180	3.0000	1
995	724	5303	3.4500	1.4145	3.0000	1
995	728	9747	2.3000	1.0810	2.0000	1
996	368	6888	1.7000	0.7650	2.0000	1
996	371	463	1.7000	0.7820	2.0000	1
996	377	2617	2.5500	0.9180	3.0000	1
996	383	4671	2.5500	1.0200	3.0000	1
996	402	1869	2.5500	0.8670	3.0000	1
996	402	8263	3.4000	1.3940	4.0000	1
996	405	3882	3.4000	1.6660	4.0000	1
996	409	4149	2.5500	0.8670	3.0000	1
996	411	106	3.4000	1.3940	4.0000	1
996	412	988	2.5500	1.2495	3.0000	1
996	412	8653	2.5500	0.8670	3.0000	1
996	414	6367	2.5500	1.0710	3.0000	1
996	419	3599	2.5500	0.7905	3.0000	1
996	426	3075	2.5500	0.8670	3.0000	1
996	429	8367	2.5500	0.8160	3.0000	1
996	435	4263	3.4000	1.1900	4.0000	1
996	439	9085	2.5500	0.8925	3.0000	1
996	444	5991	2.5500	0.9945	3.0000	1
996	446	8892	3.4000	1.5300	4.0000	1
996	446	9098	2.5500	0.8670	3.0000	1
996	446	9477	3.4000	1.5300	4.0000	1
996	453	7470	1.7000	0.6630	2.0000	1
996	460	7683	0.8500	0.3995	1.0000	1
996	479	9224	2.5500	0.8670	3.0000	1
996	485	9780	3.4000	1.7000	4.0000	1
996	500	9063	3.4000	1.4620	4.0000	1
996	502	406	2.5500	0.8670	3.0000	1
996	515	5303	3.4000	1.6320	4.0000	1
996	532	1352	1.7000	0.6120	2.0000	1
996	539	8963	1.7000	0.7990	2.0000	1
996	551	5501	2.5500	1.2240	3.0000	1
996	553	6087	3.4000	1.5300	4.0000	1
996	558	621	2.5500	0.7650	3.0000	1
996	564	7605	2.5500	0.9435	3.0000	1
996	570	4562	2.5500	0.8415	3.0000	1
996	574	2224	3.4000	1.4960	4.0000	1
996	574	5610	1.7000	0.6290	2.0000	1
996	580	4946	3.4000	1.1560	4.0000	1
996	583	7036	2.5500	0.9690	3.0000	1
996	584	4253	2.5500	1.1730	3.0000	1
996	586	9504	1.7000	0.5610	2.0000	1
996	602	1097	1.7000	0.7990	2.0000	1
996	610	5230	2.5500	0.7905	3.0000	1
996	613	9793	2.5500	1.2495	3.0000	1
996	617	6757	2.5500	1.1985	3.0000	1
996	626	8892	3.4000	1.5300	4.0000	1
996	627	3423	1.7000	0.5440	2.0000	1
996	638	2587	1.7000	0.7140	2.0000	1
996	648	7299	2.5500	0.9945	3.0000	1
996	649	4076	1.7000	0.7650	2.0000	1
996	655	625	3.4000	1.4960	4.0000	1
996	681	6479	0.8500	0.3060	1.0000	1
996	683	7300	4.2500	1.9975	5.0000	1
996	686	645	1.7000	0.6630	2.0000	1
996	687	10103	0.8500	0.3825	1.0000	1
996	688	8248	2.5500	1.2240	3.0000	1
996	691	4498	1.7000	0.7140	2.0000	1
996	695	8667	3.4000	1.3940	4.0000	1
996	711	2584	3.4000	1.3600	4.0000	1
996	714	2968	3.4000	1.0200	4.0000	1
996	718	5610	3.4000	1.1220	4.0000	1
996	721	8963	2.5500	1.1730	3.0000	1
996	722	7282	4.2500	1.9550	5.0000	1
996	726	192	2.5500	0.8415	3.0000	1
996	729	8981	1.7000	0.5950	2.0000	1
997	379	1758	6.5800	2.9610	2.0000	1
997	379	4846	6.5800	2.8952	2.0000	1
997	379	5768	9.8700	3.7506	3.0000	1
997	383	8415	9.8700	3.8493	3.0000	1
997	400	1136	9.8700	3.4545	3.0000	1
997	414	10250	13.1600	3.9480	4.0000	1
997	415	4868	9.8700	3.0597	3.0000	1
997	416	1074	6.5800	2.7636	2.0000	1
997	421	7276	9.8700	4.4415	3.0000	1
997	428	6194	13.1600	6.0536	4.0000	1
997	440	6708	6.5800	2.2372	2.0000	1
997	443	7702	9.8700	3.5532	3.0000	1
997	459	6247	9.8700	4.7376	3.0000	1
997	465	6191	9.8700	3.3558	3.0000	1
997	469	6190	13.1600	4.6060	4.0000	1
997	470	5811	13.1600	4.4744	4.0000	1
997	491	9928	9.8700	3.2571	3.0000	1
997	495	3101	9.8700	3.4545	3.0000	1
997	504	5237	3.2900	1.2831	1.0000	1
997	507	7608	13.1600	4.8692	4.0000	1
997	519	619	13.1600	5.6588	4.0000	1
997	520	8415	13.1600	4.0796	4.0000	1
997	528	8122	9.8700	4.1454	3.0000	1
997	529	5626	13.1600	6.4484	4.0000	1
997	534	8577	13.1600	5.7904	4.0000	1
997	539	4892	13.1600	5.3956	4.0000	1
997	545	2729	9.8700	3.7506	3.0000	1
997	549	4868	9.8700	4.8363	3.0000	1
997	551	5256	6.5800	2.3688	2.0000	1
997	553	893	13.1600	4.6060	4.0000	1
997	557	9512	6.5800	2.0398	2.0000	1
997	574	7806	9.8700	4.1454	3.0000	1
997	582	7381	9.8700	4.6389	3.0000	1
997	585	3744	6.5800	2.5662	2.0000	1
997	591	4767	13.1600	4.0796	4.0000	1
997	615	2913	13.1600	5.6588	4.0000	1
997	617	3538	9.8700	3.5532	3.0000	1
997	619	2376	9.8700	4.1454	3.0000	1
997	619	7203	9.8700	4.3428	3.0000	1
997	621	7370	13.1600	4.4744	4.0000	1
997	626	3020	9.8700	3.7506	3.0000	1
997	626	7149	13.1600	6.4484	4.0000	1
997	638	6114	13.1600	4.2112	4.0000	1
997	656	4676	13.1600	4.3428	4.0000	1
997	658	1504	13.1600	6.5800	4.0000	1
997	671	10126	13.1600	5.9220	4.0000	1
997	677	3403	13.1600	5.3956	4.0000	1
997	684	7151	6.5800	2.0398	2.0000	1
997	685	5295	13.1600	6.0536	4.0000	1
997	694	4175	9.8700	3.3558	3.0000	1
997	695	1720	13.1600	6.5800	4.0000	1
997	700	1611	9.8700	3.8493	3.0000	1
997	706	1250	13.1600	6.4484	4.0000	1
997	707	9154	13.1600	5.9220	4.0000	1
997	720	1137	9.8700	4.3428	3.0000	1
997	722	1245	13.1600	5.3956	4.0000	1
997	725	4221	13.1600	5.3956	4.0000	1
997	725	4767	9.8700	4.9350	3.0000	1
998	369	9667	2.5000	0.8500	2.0000	1
998	372	5376	5.0000	2.0000	4.0000	1
998	373	5476	5.0000	1.7500	4.0000	1
998	379	2663	3.7500	1.6500	3.0000	1
998	379	5032	2.5000	0.8500	2.0000	1
998	399	976	3.7500	1.8000	3.0000	1
998	400	953	3.7500	1.5000	3.0000	1
998	400	3113	2.5000	0.7750	2.0000	1
998	407	6866	5.0000	2.1500	4.0000	1
998	409	1051	2.5000	1.0000	2.0000	1
998	409	5001	3.7500	1.3875	3.0000	1
998	410	406	3.7500	1.5750	3.0000	1
998	412	2756	3.7500	1.3125	3.0000	1
998	423	2996	3.7500	1.7625	3.0000	1
998	430	2006	3.7500	1.2000	3.0000	1
998	431	9278	2.5000	0.9750	2.0000	1
998	433	5174	3.7500	1.8375	3.0000	1
998	435	4280	3.7500	1.4625	3.0000	1
998	445	3418	5.0000	1.8000	4.0000	1
998	453	4597	2.5000	1.0250	2.0000	1
998	460	1297	3.7500	1.3875	3.0000	1
998	464	7694	3.7500	1.3125	3.0000	1
998	469	6001	5.0000	2.1000	4.0000	1
998	477	7377	3.7500	1.8375	3.0000	1
998	493	7844	5.0000	2.1000	4.0000	1
998	495	6740	3.7500	1.8750	3.0000	1
998	512	2298	3.7500	1.7625	3.0000	1
998	515	625	3.7500	1.8375	3.0000	1
998	531	5623	3.7500	1.5000	3.0000	1
998	533	9421	2.5000	0.7500	2.0000	1
998	547	420	3.7500	1.5750	3.0000	1
998	548	4096	3.7500	1.6500	3.0000	1
998	550	3158	2.5000	0.8750	2.0000	1
998	561	5720	1.2500	0.4625	1.0000	1
998	564	995	5.0000	1.7000	4.0000	1
998	576	1979	5.0000	2.4000	4.0000	1
998	601	3498	5.0000	1.8000	4.0000	1
998	601	7340	3.7500	1.3125	3.0000	1
998	604	7059	2.5000	1.1000	2.0000	1
998	606	9208	5.0000	1.6000	4.0000	1
998	615	8034	3.7500	1.7625	3.0000	1
998	617	296	3.7500	1.4625	3.0000	1
998	631	9976	6.2500	2.4375	5.0000	1
998	636	477	3.7500	1.5000	3.0000	1
998	641	8779	3.7500	1.7625	3.0000	1
998	648	5511	3.7500	1.3125	3.0000	1
998	653	4767	3.7500	1.5750	3.0000	1
998	654	7464	3.7500	1.5000	3.0000	1
998	662	9797	3.7500	1.7250	3.0000	1
998	685	6636	3.7500	1.3500	3.0000	1
998	685	9881	3.7500	1.8375	3.0000	1
998	691	3976	2.5000	1.0000	2.0000	1
998	698	3889	3.7500	1.6500	3.0000	1
998	717	3928	5.0000	2.2500	4.0000	1
998	721	1070	3.7500	1.5000	3.0000	1
998	722	8414	2.5000	1.0250	2.0000	1
999	377	8162	10.8400	3.5772	4.0000	1
999	378	7536	8.1300	3.0894	3.0000	1
999	382	8887	10.8400	4.3360	4.0000	1
999	391	9797	8.1300	3.0081	3.0000	1
999	398	924	13.5500	6.2330	5.0000	1
999	400	9437	8.1300	2.4390	3.0000	1
999	423	2921	8.1300	2.7642	3.0000	1
999	433	5174	5.4200	1.9512	2.0000	1
999	450	2417	2.7100	0.8401	1.0000	1
999	459	588	5.4200	2.2222	2.0000	1
999	469	5238	5.4200	2.6016	2.0000	1
999	469	7357	5.4200	2.2764	2.0000	1
999	471	817	8.1300	3.8211	3.0000	1
999	472	2043	8.1300	2.4390	3.0000	1
999	483	1306	10.8400	3.4688	4.0000	1
999	491	9064	8.1300	3.5772	3.0000	1
999	495	9420	8.1300	3.0081	3.0000	1
999	503	3642	8.1300	3.7398	3.0000	1
999	504	8277	8.1300	3.0081	3.0000	1
999	507	2635	10.8400	4.2276	4.0000	1
999	507	9084	8.1300	3.8211	3.0000	1
999	534	3015	8.1300	3.3333	3.0000	1
999	539	3222	10.8400	4.2276	4.0000	1
999	544	8359	13.5500	6.7750	5.0000	1
999	550	5040	5.4200	2.5474	2.0000	1
999	574	74	10.8400	5.4200	4.0000	1
999	582	9530	10.8400	3.2520	4.0000	1
999	594	2941	10.8400	3.3604	4.0000	1
999	594	4925	5.4200	2.6016	2.0000	1
999	595	5019	5.4200	1.9512	2.0000	1
999	595	5304	10.8400	5.4200	4.0000	1
999	616	6553	10.8400	3.7940	4.0000	1
999	617	3471	10.8400	3.6856	4.0000	1
999	628	917	8.1300	3.1707	3.0000	1
999	630	8472	8.1300	2.5203	3.0000	1
999	632	2165	8.1300	3.9024	3.0000	1
999	632	6589	10.8400	3.6856	4.0000	1
999	643	9072	5.4200	1.7344	2.0000	1
999	653	3491	5.4200	1.8970	2.0000	1
999	657	2665	10.8400	5.3116	4.0000	1
999	661	3448	5.4200	2.4932	2.0000	1
999	661	8947	8.1300	3.2520	3.0000	1
999	665	5962	10.8400	5.4200	4.0000	1
999	672	1306	10.8400	3.4688	4.0000	1
999	678	1064	10.8400	5.2032	4.0000	1
999	679	4958	5.4200	2.4390	2.0000	1
999	679	7370	8.1300	3.4959	3.0000	1
999	680	5471	5.4200	1.6802	2.0000	1
999	684	5368	10.8400	3.5772	4.0000	1
999	686	2588	5.4200	2.0054	2.0000	1
999	691	5341	8.1300	3.9024	3.0000	1
999	695	1850	8.1300	3.9024	3.0000	1
999	703	988	8.1300	2.9268	3.0000	1
999	711	3533	8.1300	3.2520	3.0000	1
999	714	7192	8.1300	4.0650	3.0000	1
999	716	8416	8.1300	2.5203	3.0000	1
999	724	4498	5.4200	2.1680	2.0000	1
1000	373	7915	8.0700	3.8736	3.0000	1
1000	377	3020	8.0700	3.0666	3.0000	1
1000	377	9461	8.0700	2.7438	3.0000	1
1000	382	4858	8.0700	2.9052	3.0000	1
1000	382	6960	10.7600	4.9496	4.0000	1
1000	386	7599	10.7600	4.6268	4.0000	1
1000	391	7849	10.7600	3.7660	4.0000	1
1000	395	9752	8.0700	3.0666	3.0000	1
1000	405	7149	10.7600	4.8420	4.0000	1
1000	409	1763	13.4500	6.3215	5.0000	1
1000	410	5233	10.7600	3.3356	4.0000	1
1000	416	392	8.0700	3.8736	3.0000	1
1000	416	4547	5.3800	2.3134	2.0000	1
1000	424	9325	8.0700	3.3087	3.0000	1
1000	427	7439	8.0700	2.8245	3.0000	1
1000	436	9310	8.0700	2.8245	3.0000	1
1000	437	7622	8.0700	3.8736	3.0000	1
1000	439	2178	10.7600	4.3040	4.0000	1
1000	445	7056	8.0700	3.7122	3.0000	1
1000	446	5957	10.7600	3.8736	4.0000	1
1000	453	7446	5.3800	1.7754	2.0000	1
1000	459	8463	8.0700	3.5508	3.0000	1
1000	468	5685	8.0700	4.0350	3.0000	1
1000	473	1267	13.4500	4.1695	5.0000	1
1000	515	511	8.0700	2.9859	3.0000	1
1000	515	6835	8.0700	3.7122	3.0000	1
1000	523	9302	5.3800	2.1520	2.0000	1
1000	534	354	8.0700	3.8736	3.0000	1
1000	537	7887	5.3800	2.4210	2.0000	1
1000	540	2762	8.0700	2.5824	3.0000	1
1000	561	7887	8.0700	2.5017	3.0000	1
1000	575	3196	8.0700	3.3087	3.0000	1
1000	579	4407	8.0700	2.7438	3.0000	1
1000	579	8899	8.0700	2.7438	3.0000	1
1000	585	4344	8.0700	2.7438	3.0000	1
1000	592	6647	8.0700	3.3087	3.0000	1
1000	593	6530	5.3800	2.0982	2.0000	1
1000	594	2371	5.3800	2.4748	2.0000	1
1000	604	115	8.0700	4.0350	3.0000	1
1000	604	1352	5.3800	2.2058	2.0000	1
1000	606	9405	5.3800	2.3672	2.0000	1
1000	617	6154	5.3800	2.4748	2.0000	1
1000	632	5898	5.3800	1.8292	2.0000	1
1000	644	128	8.0700	2.5824	3.0000	1
1000	653	7702	10.7600	3.2280	4.0000	1
1000	654	465	10.7600	5.3800	4.0000	1
1000	658	5389	10.7600	4.6268	4.0000	1
1000	660	422	8.0700	2.6631	3.0000	1
1000	680	9279	10.7600	4.1964	4.0000	1
1000	681	3693	8.0700	3.8736	3.0000	1
1000	685	906	5.3800	2.4748	2.0000	1
1000	694	5742	10.7600	4.9496	4.0000	1
1000	698	1004	8.0700	3.4701	3.0000	1
1000	698	1124	8.0700	3.2280	3.0000	1
1000	700	6932	8.0700	3.8736	3.0000	1
1000	703	4901	5.3800	2.5286	2.0000	1
1000	704	9467	13.4500	5.7835	5.0000	1
1000	707	4763	10.7600	3.6584	4.0000	1
1000	711	6496	10.7600	3.7660	4.0000	1
1000	718	10186	8.0700	3.8736	3.0000	1
1000	721	3418	8.0700	3.6315	3.0000	1
1000	722	8189	5.3800	1.9906	2.0000	1
1000	724	4412	5.3800	2.4210	2.0000	1
1000	725	192	8.0700	2.6631	3.0000	1
1001	375	354	7.5600	2.4192	3.0000	1
1001	400	9200	7.5600	2.7972	3.0000	1
1001	416	1245	7.5600	3.0996	3.0000	1
1001	429	9892	5.0400	2.3688	2.0000	1
1001	436	160	5.0400	1.7640	2.0000	1
1001	438	9420	7.5600	3.5532	3.0000	1
1001	438	9863	7.5600	2.5704	3.0000	1
1001	440	7001	7.5600	2.3436	3.0000	1
1001	441	6835	7.5600	2.7972	3.0000	1
1001	445	4564	5.0400	1.7640	2.0000	1
1001	446	2053	7.5600	3.0996	3.0000	1
1001	446	3504	7.5600	2.6460	3.0000	1
1001	472	1743	7.5600	3.0240	3.0000	1
1001	476	5532	7.5600	2.4192	3.0000	1
1001	494	5170	7.5600	3.4776	3.0000	1
1001	495	1193	7.5600	3.5532	3.0000	1
1001	495	4589	7.5600	2.7972	3.0000	1
1001	495	6168	5.0400	2.4192	2.0000	1
1001	500	255	5.0400	1.6632	2.0000	1
1001	511	905	10.0800	4.4352	4.0000	1
1001	513	278	7.5600	3.0240	3.0000	1
1001	532	7100	7.5600	3.4020	3.0000	1
1001	533	1965	5.0400	1.6632	2.0000	1
1001	535	5376	10.0800	4.0320	4.0000	1
1001	545	6695	5.0400	1.9656	2.0000	1
1001	548	5831	7.5600	2.9484	3.0000	1
1001	548	8070	7.5600	2.7972	3.0000	1
1001	553	10275	5.0400	2.2176	2.0000	1
1001	557	1322	12.6000	4.2840	5.0000	1
1001	558	3596	10.0800	3.5280	4.0000	1
1001	571	2769	10.0800	3.9312	4.0000	1
1001	574	901	7.5600	3.7044	3.0000	1
1001	574	3759	7.5600	2.5704	3.0000	1
1001	580	3199	10.0800	3.1248	4.0000	1
1001	585	1528	10.0800	3.9312	4.0000	1
1001	591	7657	10.0800	4.0320	4.0000	1
1001	618	9779	10.0800	3.2256	4.0000	1
1001	629	3711	7.5600	3.0240	3.0000	1
1001	636	41	7.5600	3.0996	3.0000	1
1001	640	8612	5.0400	1.8144	2.0000	1
1001	669	10052	5.0400	1.6128	2.0000	1
1001	674	3196	5.0400	1.8648	2.0000	1
1001	681	647	10.0800	3.5280	4.0000	1
1001	691	6835	7.5600	3.5532	3.0000	1
1001	692	1850	10.0800	5.0400	4.0000	1
1001	692	6530	5.0400	1.8648	2.0000	1
1001	695	9297	5.0400	1.7136	2.0000	1
1001	704	9325	7.5600	3.0996	3.0000	1
1001	710	10174	10.0800	5.0400	4.0000	1
1001	718	7825	12.6000	5.7960	5.0000	1
1001	721	1615	10.0800	4.7376	4.0000	1
1001	722	6904	10.0800	3.6288	4.0000	1
1001	729	4191	7.5600	3.1752	3.0000	1
1002	372	1551	8.2800	3.9744	3.0000	1
1002	375	2077	8.2800	3.9744	3.0000	1
1002	381	5901	8.2800	3.8088	3.0000	1
1002	392	2390	5.5200	1.8768	2.0000	1
1002	400	6932	8.2800	3.9744	3.0000	1
1002	405	6109	2.7600	0.9660	1.0000	1
1002	408	6937	8.2800	3.8088	3.0000	1
1002	409	6148	8.2800	3.9744	3.0000	1
1002	412	9612	11.0400	3.3120	4.0000	1
1002	437	3593	8.2800	3.8088	3.0000	1
1002	438	1977	11.0400	4.9680	4.0000	1
1002	444	7354	11.0400	4.9680	4.0000	1
1002	446	856	8.2800	3.8088	3.0000	1
1002	446	7522	8.2800	3.2292	3.0000	1
1002	446	8844	8.2800	3.8916	3.0000	1
1002	447	2787	8.2800	2.8980	3.0000	1
1002	447	5047	8.2800	3.8916	3.0000	1
1002	453	5786	11.0400	3.9744	4.0000	1
1002	466	4273	8.2800	3.1464	3.0000	1
1002	471	6530	5.5200	2.0976	2.0000	1
1002	491	4858	8.2800	3.8088	3.0000	1
1002	491	5230	5.5200	2.7600	2.0000	1
1002	502	329	8.2800	3.4776	3.0000	1
1002	505	2194	8.2800	3.7260	3.0000	1
1002	515	192	8.2800	3.2292	3.0000	1
1002	515	1983	13.8000	6.2100	5.0000	1
1002	520	9668	5.5200	1.8216	2.0000	1
1002	531	3655	8.2800	2.5668	3.0000	1
1002	538	2194	11.0400	3.7536	4.0000	1
1002	540	8351	8.2800	3.1464	3.0000	1
1002	546	6124	8.2800	4.1400	3.0000	1
1002	567	1331	13.8000	4.9680	5.0000	1
1002	567	6174	8.2800	3.3948	3.0000	1
1002	570	6849	11.0400	5.5200	4.0000	1
1002	570	9040	11.0400	4.7472	4.0000	1
1002	574	5610	11.0400	3.8640	4.0000	1
1002	574	7416	13.8000	4.2780	5.0000	1
1002	582	10167	8.2800	2.6496	3.0000	1
1002	590	3921	11.0400	4.3056	4.0000	1
1002	592	3801	11.0400	5.1888	4.0000	1
1002	606	2137	5.5200	1.8216	2.0000	1
1002	627	9364	11.0400	3.7536	4.0000	1
1002	641	4695	8.2800	2.5668	3.0000	1
1002	654	1850	5.5200	1.8768	2.0000	1
1002	658	5714	8.2800	3.8088	3.0000	1
1002	660	8281	11.0400	3.6432	4.0000	1
1002	661	1605	5.5200	2.1528	2.0000	1
1002	666	464	11.0400	5.1888	4.0000	1
1002	674	5070	8.2800	3.8088	3.0000	1
1002	676	4096	8.2800	3.6432	3.0000	1
1002	683	1375	8.2800	3.8088	3.0000	1
1002	686	8970	2.7600	0.8832	1.0000	1
1002	688	8248	13.8000	6.4860	5.0000	1
1002	692	2448	11.0400	4.5264	4.0000	1
1002	697	3751	8.2800	3.3948	3.0000	1
1002	697	7229	8.2800	3.3948	3.0000	1
1002	698	5898	8.2800	3.5604	3.0000	1
1002	718	1338	5.5200	2.4840	2.0000	1
1002	720	5771	11.0400	3.8640	4.0000	1
1002	722	352	8.2800	3.7260	3.0000	1
1002	728	6751	5.5200	2.2632	2.0000	1
1002	729	4232	5.5200	2.7048	2.0000	1
1003	374	8854	1.5600	0.7020	2.0000	1
1003	377	10161	2.3400	0.8658	3.0000	1
1003	385	5432	2.3400	1.1232	3.0000	1
1003	399	9793	1.5600	0.4992	2.0000	1
1003	404	10198	1.5600	0.5148	2.0000	1
1003	405	1534	2.3400	0.9360	3.0000	1
1003	408	983	1.5600	0.5616	2.0000	1
1003	409	5844	2.3400	0.7020	3.0000	1
1003	409	6279	3.1200	1.3104	4.0000	1
1003	413	7899	2.3400	0.8892	3.0000	1
1003	418	2924	3.1200	1.0920	4.0000	1
1003	438	6254	2.3400	0.8190	3.0000	1
1003	444	4541	2.3400	1.1700	3.0000	1
1003	446	7617	3.1200	0.9360	4.0000	1
1003	466	2110	2.3400	1.1700	3.0000	1
1003	475	4558	2.3400	1.0296	3.0000	1
1003	478	88	2.3400	0.8190	3.0000	1
1003	489	5898	3.1200	1.2168	4.0000	1
1003	491	5742	2.3400	0.7020	3.0000	1
1003	495	4690	1.5600	0.7020	2.0000	1
1003	496	8699	3.1200	1.2480	4.0000	1
1003	523	4875	2.3400	0.7488	3.0000	1
1003	524	3668	2.3400	1.1232	3.0000	1
1003	524	4525	1.5600	0.7332	2.0000	1
1003	531	2981	2.3400	0.7488	3.0000	1
1003	532	863	2.3400	0.7488	3.0000	1
1003	537	2929	3.1200	1.1232	4.0000	1
1003	538	8717	2.3400	0.8892	3.0000	1
1003	551	430	2.3400	1.0296	3.0000	1
1003	551	8241	2.3400	0.8892	3.0000	1
1003	553	9026	2.3400	0.9594	3.0000	1
1003	561	4562	1.5600	0.6240	2.0000	1
1003	563	2164	2.3400	0.7956	3.0000	1
1003	564	7605	3.1200	1.0920	4.0000	1
1003	567	3589	2.3400	0.7488	3.0000	1
1003	570	9263	1.5600	0.7488	2.0000	1
1003	574	5922	2.3400	1.0998	3.0000	1
1003	584	4253	3.1200	1.1544	4.0000	1
1003	589	9623	3.1200	0.9984	4.0000	1
1003	594	5756	2.3400	1.0062	3.0000	1
1003	610	9401	1.5600	0.4992	2.0000	1
1003	622	1856	1.5600	0.6084	2.0000	1
1003	642	4007	2.3400	1.1466	3.0000	1
1003	649	1041	1.5600	0.4680	2.0000	1
1003	653	1983	3.1200	1.0296	4.0000	1
1003	658	1504	2.3400	0.8190	3.0000	1
1003	672	6174	2.3400	0.9594	3.0000	1
1003	674	3860	1.5600	0.6864	2.0000	1
1003	678	9233	3.1200	1.5288	4.0000	1
1003	687	6602	1.5600	0.6552	2.0000	1
1003	692	6866	1.5600	0.7800	2.0000	1
1003	711	3268	3.9000	1.2090	5.0000	1
1003	713	2136	2.3400	0.8658	3.0000	1
1003	717	2350	1.5600	0.7020	2.0000	1
1003	718	9297	2.3400	1.1700	3.0000	1
1003	727	2878	3.9000	1.3260	5.0000	1
1004	371	1091	11.4800	5.1660	4.0000	1
1004	372	2878	5.7400	1.8942	2.0000	1
1004	377	2327	8.6100	4.0467	3.0000	1
1004	379	4625	8.6100	3.6162	3.0000	1
1004	383	9013	14.3500	4.7355	5.0000	1
1004	384	9437	8.6100	3.0135	3.0000	1
1004	386	5855	8.6100	3.0996	3.0000	1
1004	391	1172	8.6100	3.9606	3.0000	1
1004	392	3976	8.6100	3.9606	3.0000	1
1004	437	7622	11.4800	5.1660	4.0000	1
1004	438	4985	8.6100	4.2189	3.0000	1
1004	446	750	5.7400	2.4682	2.0000	1
1004	447	638	8.6100	3.8745	3.0000	1
1004	450	3291	8.6100	4.1328	3.0000	1
1004	451	5923	5.7400	2.5256	2.0000	1
1004	457	4067	14.3500	5.8835	5.0000	1
1004	458	6949	8.6100	2.8413	3.0000	1
1004	468	5342	8.6100	2.7552	3.0000	1
1004	471	2468	14.3500	4.4485	5.0000	1
1004	475	754	8.6100	3.5301	3.0000	1
1004	475	1758	8.6100	3.7023	3.0000	1
1004	503	1033	11.4800	4.9364	4.0000	1
1004	507	3458	11.4800	3.4440	4.0000	1
1004	533	3533	8.6100	3.5301	3.0000	1
1004	535	1084	11.4800	4.9364	4.0000	1
1004	535	6291	8.6100	3.6162	3.0000	1
1004	539	4099	14.3500	5.1660	5.0000	1
1004	551	1850	8.6100	3.8745	3.0000	1
1004	552	4810	8.6100	3.1857	3.0000	1
1004	553	5026	11.4800	4.1328	4.0000	1
1004	553	6180	5.7400	1.8942	2.0000	1
1004	557	3850	14.3500	5.1660	5.0000	1
1004	558	4628	11.4800	4.1328	4.0000	1
1004	561	3333	8.6100	2.6691	3.0000	1
1004	563	9102	8.6100	3.5301	3.0000	1
1004	575	6500	8.6100	2.8413	3.0000	1
1004	583	2533	11.4800	3.5588	4.0000	1
1004	596	5738	5.7400	2.4682	2.0000	1
1004	620	7319	8.6100	3.9606	3.0000	1
1004	632	2689	5.7400	2.5830	2.0000	1
1004	646	4338	5.7400	2.1812	2.0000	1
1004	652	1587	11.4800	4.3624	4.0000	1
1004	654	7866	8.6100	3.0996	3.0000	1
1004	658	1439	11.4800	3.4440	4.0000	1
1004	661	163	8.6100	2.8413	3.0000	1
1004	661	5821	14.3500	5.8835	5.0000	1
1004	662	9797	8.6100	3.1857	3.0000	1
1004	677	523	5.7400	2.0090	2.0000	1
1004	677	5720	2.8700	1.3202	1.0000	1
1004	686	1339	8.6100	3.2718	3.0000	1
1004	686	7182	11.4800	4.4772	4.0000	1
1004	688	7952	8.6100	3.4440	3.0000	1
1004	691	9928	8.6100	2.8413	3.0000	1
1004	696	653	5.7400	2.6404	2.0000	1
1004	703	5505	11.4800	4.0180	4.0000	1
1004	711	4341	8.6100	3.7884	3.0000	1
1004	714	2443	11.4800	4.3624	4.0000	1
1004	718	4910	8.6100	3.4440	3.0000	1
1004	721	4099	14.3500	5.1660	5.0000	1
1004	727	7312	8.6100	3.1857	3.0000	1
1005	369	588	13.7000	6.0280	5.0000	1
1005	371	377	10.9600	3.6168	4.0000	1
1005	373	5088	10.9600	5.0416	4.0000	1
1005	375	2829	5.4800	2.4660	2.0000	1
1005	380	6511	8.2200	3.2058	3.0000	1
1005	383	4885	8.2200	2.7126	3.0000	1
1005	385	4756	5.4800	2.1372	2.0000	1
1005	387	1310	8.2200	3.8634	3.0000	1
1005	391	8436	8.2200	3.4524	3.0000	1
1005	408	8255	8.2200	3.1236	3.0000	1
1005	409	10144	5.4800	1.7536	2.0000	1
1005	411	9016	8.2200	2.4660	3.0000	1
1005	412	8457	10.9600	4.7128	4.0000	1
1005	413	240	8.2200	3.7812	3.0000	1
1005	424	2294	8.2200	2.7948	3.0000	1
1005	424	8416	10.9600	4.4936	4.0000	1
1005	428	1671	10.9600	5.3704	4.0000	1
1005	438	9396	5.4800	1.9180	2.0000	1
1005	440	7855	8.2200	2.8770	3.0000	1
1005	443	7556	10.9600	4.0552	4.0000	1
1005	473	7455	10.9600	3.7264	4.0000	1
1005	478	6223	8.2200	2.7126	3.0000	1
1005	491	439	8.2200	2.7126	3.0000	1
1005	495	1193	5.4800	2.1372	2.0000	1
1005	501	758	2.7400	1.1508	1.0000	1
1005	502	658	8.2200	3.9456	3.0000	1
1005	504	170	8.2200	2.7126	3.0000	1
1005	507	10213	5.4800	2.5208	2.0000	1
1005	513	3929	8.2200	2.5482	3.0000	1
1005	515	3854	10.9600	3.3976	4.0000	1
1005	528	6816	5.4800	2.2468	2.0000	1
1005	535	1610	8.2200	4.0278	3.0000	1
1005	549	2553	10.9600	5.0416	4.0000	1
1005	550	8644	8.2200	3.3702	3.0000	1
1005	551	378	8.2200	3.9456	3.0000	1
1005	567	1539	10.9600	3.2880	4.0000	1
1005	574	3945	10.9600	4.4936	4.0000	1
1005	575	5476	10.9600	4.4936	4.0000	1
1005	593	3316	8.2200	3.8634	3.0000	1
1005	599	8839	8.2200	2.7948	3.0000	1
1005	600	1829	10.9600	4.4936	4.0000	1
1005	604	8505	8.2200	3.3702	3.0000	1
1005	624	1064	10.9600	4.7128	4.0000	1
1005	629	4658	8.2200	3.0414	3.0000	1
1005	631	6560	8.2200	3.9456	3.0000	1
1005	646	6291	5.4800	1.9180	2.0000	1
1005	655	4545	5.4800	2.5756	2.0000	1
1005	660	3979	10.9600	4.2744	4.0000	1
1005	676	1341	8.2200	3.2880	3.0000	1
1005	684	9051	5.4800	2.0824	2.0000	1
1005	686	2588	8.2200	3.7812	3.0000	1
1005	687	9016	5.4800	2.1920	2.0000	1
1005	687	9169	10.9600	5.0416	4.0000	1
1005	716	6622	8.2200	3.2058	3.0000	1
1005	727	8760	8.2200	4.0278	3.0000	1
1006	373	543	8.5600	2.8248	4.0000	1
1006	377	950	4.2800	1.8832	2.0000	1
1006	377	4736	8.5600	3.6808	4.0000	1
1006	384	1161	4.2800	1.6692	2.0000	1
1006	384	9776	6.4200	3.0816	3.0000	1
1006	387	1430	6.4200	2.5680	3.0000	1
1006	409	8851	6.4200	3.0816	3.0000	1
1006	413	1828	8.5600	4.2800	4.0000	1
1006	416	5877	6.4200	2.8890	3.0000	1
1006	419	7546	6.4200	3.1458	3.0000	1
1006	423	6153	4.2800	1.4124	2.0000	1
1006	426	2371	6.4200	2.8248	3.0000	1
1006	448	8528	4.2800	1.3696	2.0000	1
1006	453	1193	4.2800	1.8832	2.0000	1
1006	454	158	6.4200	3.0174	3.0000	1
1006	460	8159	6.4200	2.2470	3.0000	1
1006	461	4039	6.4200	3.2100	3.0000	1
1006	463	5802	6.4200	3.0816	3.0000	1
1006	470	3213	4.2800	1.6264	2.0000	1
1006	514	1810	2.1400	0.8132	1.0000	1
1006	521	1446	8.5600	3.8520	4.0000	1
1006	529	3449	6.4200	3.0816	3.0000	1
1006	529	9020	6.4200	2.8890	3.0000	1
1006	532	706	6.4200	2.1186	3.0000	1
1006	533	3627	8.5600	3.5096	4.0000	1
1006	537	1547	6.4200	3.0174	3.0000	1
1006	537	5320	6.4200	2.8248	3.0000	1
1006	541	3664	4.2800	1.8404	2.0000	1
1006	553	7470	6.4200	2.1828	3.0000	1
1006	563	924	10.7000	4.9220	5.0000	1
1006	564	2340	2.1400	0.8988	1.0000	1
1006	574	8668	6.4200	2.0544	3.0000	1
1006	575	9648	6.4200	2.1828	3.0000	1
1006	611	5584	4.2800	1.4552	2.0000	1
1006	617	7215	6.4200	2.6322	3.0000	1
1006	619	1811	8.5600	3.8520	4.0000	1
1006	630	5410	4.2800	1.4124	2.0000	1
1006	632	6499	8.5600	2.9104	4.0000	1
1006	637	2815	4.2800	2.0972	2.0000	1
1006	655	2076	6.4200	2.1186	3.0000	1
1006	656	9040	4.2800	1.2840	2.0000	1
1006	661	378	4.2800	1.6692	2.0000	1
1006	666	624	6.4200	2.0544	3.0000	1
1006	676	5898	6.4200	2.7606	3.0000	1
1006	685	5295	8.5600	2.5680	4.0000	1
1006	685	5991	8.5600	3.8520	4.0000	1
1006	685	9115	6.4200	2.6964	3.0000	1
1006	686	6288	6.4200	2.1828	3.0000	1
1006	689	9169	8.5600	2.9104	4.0000	1
1006	691	4676	8.5600	2.8248	4.0000	1
1006	691	7408	4.2800	1.7120	2.0000	1
1006	692	2769	6.4200	2.3112	3.0000	1
1006	696	3580	6.4200	2.6964	3.0000	1
1006	698	448	6.4200	2.0544	3.0000	1
1006	698	9639	6.4200	2.1828	3.0000	1
1006	704	8555	8.5600	3.5096	4.0000	1
1006	714	7952	6.4200	3.0816	3.0000	1
1006	716	9591	6.4200	3.0174	3.0000	1
1006	720	420	2.1400	0.7490	1.0000	1
1006	724	4412	4.2800	1.9260	2.0000	1
1007	370	8762	4.5400	1.9068	2.0000	1
1007	379	566	2.2700	0.9080	1.0000	1
1007	393	5276	9.0800	4.0860	4.0000	1
1007	400	9200	6.8100	2.3835	3.0000	1
1007	402	4275	4.5400	2.0884	2.0000	1
1007	404	2361	6.8100	2.1111	3.0000	1
1007	412	1928	4.5400	2.0884	2.0000	1
1007	419	9504	9.0800	3.9952	4.0000	1
1007	422	6001	4.5400	1.9976	2.0000	1
1007	422	7871	4.5400	1.7252	2.0000	1
1007	429	5970	9.0800	2.8148	4.0000	1
1007	434	1747	6.8100	2.3154	3.0000	1
1007	438	3325	6.8100	3.3369	3.0000	1
1007	439	9067	4.5400	2.1792	2.0000	1
1007	447	2065	6.8100	2.5878	3.0000	1
1007	479	4691	9.0800	4.5400	4.0000	1
1007	489	158	4.5400	2.1792	2.0000	1
1007	491	3692	9.0800	4.0860	4.0000	1
1007	500	1245	6.8100	3.1326	3.0000	1
1007	501	490	9.0800	3.2688	4.0000	1
1007	503	4179	6.8100	3.2007	3.0000	1
1007	507	967	6.8100	3.3369	3.0000	1
1007	507	1751	6.8100	2.1792	3.0000	1
1007	519	5809	6.8100	3.3369	3.0000	1
1007	520	2397	9.0800	4.4492	4.0000	1
1007	523	4875	6.8100	3.3369	3.0000	1
1007	524	3668	9.0800	4.0860	4.0000	1
1007	527	4388	6.8100	2.6559	3.0000	1
1007	532	8887	9.0800	3.2688	4.0000	1
1007	548	8070	6.8100	2.3835	3.0000	1
1007	559	4557	4.5400	1.8614	2.0000	1
1007	567	8504	6.8100	2.9283	3.0000	1
1007	570	837	4.5400	2.1792	2.0000	1
1007	583	4162	6.8100	3.3369	3.0000	1
1007	586	9032	6.8100	3.0645	3.0000	1
1007	600	6551	6.8100	2.7921	3.0000	1
1007	602	7250	9.0800	3.0872	4.0000	1
1007	611	1528	4.5400	1.8614	2.0000	1
1007	611	7828	4.5400	1.4982	2.0000	1
1007	611	9897	6.8100	2.9964	3.0000	1
1007	613	3928	4.5400	1.4982	2.0000	1
1007	619	7605	4.5400	1.3620	2.0000	1
1007	621	4078	4.5400	1.5436	2.0000	1
1007	623	8500	4.5400	2.0884	2.0000	1
1007	626	967	6.8100	3.3369	3.0000	1
1007	626	9648	6.8100	3.3369	3.0000	1
1007	649	1965	9.0800	3.8136	4.0000	1
1007	654	1283	6.8100	2.7240	3.0000	1
1007	654	7591	6.8100	3.4050	3.0000	1
1007	658	4915	4.5400	1.5890	2.0000	1
1007	678	10088	6.8100	3.2688	3.0000	1
1007	680	9095	6.8100	2.1111	3.0000	1
1007	684	864	6.8100	2.2473	3.0000	1
1007	685	4185	6.8100	2.9964	3.0000	1
1007	685	4676	9.0800	3.2688	4.0000	1
1007	685	5063	9.0800	3.1780	4.0000	1
1007	688	7546	6.8100	2.3154	3.0000	1
1007	692	158	6.8100	2.3154	3.0000	1
1007	695	3983	6.8100	2.5197	3.0000	1
1007	716	4570	6.8100	3.0645	3.0000	1
1007	724	5410	4.5400	1.4982	2.0000	1
1007	724	9487	6.8100	3.2007	3.0000	1
1007	729	4300	9.0800	3.5412	4.0000	1
1007	729	10126	4.5400	1.4982	2.0000	1
1008	372	8161	1.7800	0.5874	2.0000	1
1008	377	545	1.7800	0.8188	2.0000	1
1008	386	439	2.6700	0.8544	3.0000	1
1008	392	158	2.6700	0.9078	3.0000	1
1008	400	719	2.6700	1.2816	3.0000	1
1008	400	5452	1.7800	0.5874	2.0000	1
1008	443	8089	1.7800	0.7120	2.0000	1
1008	444	1917	3.5600	1.5664	4.0000	1
1008	446	4900	2.6700	1.2816	3.0000	1
1008	446	5809	1.7800	0.6942	2.0000	1
1008	448	4373	2.6700	1.2549	3.0000	1
1008	465	4305	2.6700	1.3083	3.0000	1
1008	472	1865	1.7800	0.6230	2.0000	1
1008	476	5107	1.7800	0.8722	2.0000	1
1008	480	9891	2.6700	1.0680	3.0000	1
1008	488	2201	3.5600	1.7088	4.0000	1
1008	495	4390	2.6700	1.0947	3.0000	1
1008	500	5941	2.6700	0.8277	3.0000	1
1008	507	9184	1.7800	0.8188	2.0000	1
1008	531	6348	2.6700	1.0413	3.0000	1
1008	532	5183	2.6700	1.2549	3.0000	1
1008	534	6056	2.6700	0.8811	3.0000	1
1008	537	3985	4.4500	1.4240	5.0000	1
1008	539	7056	2.6700	0.9879	3.0000	1
1008	544	7051	2.6700	0.8544	3.0000	1
1008	552	995	3.5600	1.6020	4.0000	1
1008	561	5639	3.5600	1.1036	4.0000	1
1008	563	1634	2.6700	0.9879	3.0000	1
1008	571	2201	2.6700	1.2816	3.0000	1
1008	574	2863	2.6700	1.2282	3.0000	1
1008	582	4695	2.6700	1.1481	3.0000	1
1008	591	1415	2.6700	1.2015	3.0000	1
1008	593	1216	2.6700	1.1748	3.0000	1
1008	599	6381	1.7800	0.7654	2.0000	1
1008	600	8717	1.7800	0.7298	2.0000	1
1008	615	2466	4.4500	2.0470	5.0000	1
1008	620	8746	3.5600	1.4240	4.0000	1
1008	624	2687	3.5600	1.6732	4.0000	1
1008	626	8921	3.5600	1.2460	4.0000	1
1008	631	3286	1.7800	0.5874	2.0000	1
1008	655	3124	3.5600	1.0680	4.0000	1
1008	658	1476	1.7800	0.7298	2.0000	1
1008	674	7927	2.6700	1.2282	3.0000	1
1008	680	9111	3.5600	1.7444	4.0000	1
1008	686	621	3.5600	1.5664	4.0000	1
1008	701	6815	3.5600	1.4240	4.0000	1
1008	709	4096	1.7800	0.8010	2.0000	1
1008	720	4316	1.7800	0.5874	2.0000	1
1008	721	7051	3.5600	1.7444	4.0000	1
1008	725	2112	3.5600	1.6020	4.0000	1
1008	727	2906	3.5600	1.6732	4.0000	1
1009	387	9642	14.8500	4.6035	5.0000	1
1009	402	1305	8.9100	4.2768	3.0000	1
1009	411	5537	8.9100	3.5640	3.0000	1
1009	426	2921	5.9400	2.4354	2.0000	1
1009	428	1311	8.9100	2.7621	3.0000	1
1009	429	9826	11.8800	4.6332	4.0000	1
1009	430	928	11.8800	5.5836	4.0000	1
1009	438	6352	8.9100	3.4749	3.0000	1
1009	446	7672	8.9100	4.1877	3.0000	1
1009	447	7529	8.9100	2.7621	3.0000	1
1009	450	8508	2.9700	1.1286	1.0000	1
1009	454	8108	8.9100	4.0986	3.0000	1
1009	464	4938	11.8800	5.5836	4.0000	1
1009	466	40	5.9400	2.3760	2.0000	1
1009	480	9967	8.9100	3.1185	3.0000	1
1009	488	2043	5.9400	1.9602	2.0000	1
1009	488	6414	11.8800	4.1580	4.0000	1
1009	489	5944	14.8500	5.0490	5.0000	1
1009	504	705	8.9100	4.3659	3.0000	1
1009	505	2194	8.9100	4.4550	3.0000	1
1009	508	1385	8.9100	3.0294	3.0000	1
1009	524	4525	8.9100	3.4749	3.0000	1
1009	528	3676	11.8800	4.8708	4.0000	1
1009	533	3470	11.8800	5.2272	4.0000	1
1009	536	4808	11.8800	5.1084	4.0000	1
1009	538	2194	8.9100	4.0986	3.0000	1
1009	538	9421	5.9400	2.0790	2.0000	1
1009	561	7988	11.8800	5.1084	4.0000	1
1009	571	4373	8.9100	3.1185	3.0000	1
1009	574	1916	5.9400	2.3166	2.0000	1
1009	574	4868	8.9100	4.3659	3.0000	1
1009	586	6003	5.9400	2.1978	2.0000	1
1009	590	2431	8.9100	4.3659	3.0000	1
1009	592	4231	8.9100	3.0294	3.0000	1
1009	593	1967	8.9100	2.9403	3.0000	1
1009	595	7735	5.9400	2.3166	2.0000	1
1009	606	1683	8.9100	4.0095	3.0000	1
1009	619	2150	11.8800	5.9400	4.0000	1
1009	626	3003	11.8800	3.6828	4.0000	1
1009	632	7141	8.9100	4.0095	3.0000	1
1009	637	612	5.9400	2.8512	2.0000	1
1009	641	4695	8.9100	3.1185	3.0000	1
1009	651	7704	8.9100	2.7621	3.0000	1
1009	653	1983	14.8500	7.2765	5.0000	1
1009	661	3	8.9100	3.4749	3.0000	1
1009	662	1832	14.8500	6.0885	5.0000	1
1009	666	1090	5.9400	2.3166	2.0000	1
1009	685	2896	8.9100	4.2768	3.0000	1
1009	695	9584	11.8800	5.5836	4.0000	1
1009	698	335	5.9400	2.0196	2.0000	1
1009	705	7678	8.9100	4.0986	3.0000	1
1009	720	2936	11.8800	5.2272	4.0000	1
1009	728	9448	11.8800	5.3460	4.0000	1
1010	379	10240	7.9500	3.8955	3.0000	1
1010	382	4858	7.9500	3.6570	3.0000	1
1010	382	7831	5.3000	1.9610	2.0000	1
1010	387	2968	13.2500	5.0350	5.0000	1
1010	412	6670	5.3000	1.8020	2.0000	1
1010	416	8304	7.9500	3.5775	3.0000	1
1010	438	2032	7.9500	3.2595	3.0000	1
1010	446	10026	7.9500	3.3390	3.0000	1
1010	460	7384	10.6000	3.8160	4.0000	1
1010	463	5038	5.3000	1.9610	2.0000	1
1010	482	9815	7.9500	3.6570	3.0000	1
1010	487	8843	5.3000	2.0140	2.0000	1
1010	495	9491	10.6000	4.7700	4.0000	1
1010	497	9332	10.6000	4.1340	4.0000	1
1010	500	9169	7.9500	2.4645	3.0000	1
1010	503	8073	7.9500	3.1800	3.0000	1
1010	504	5121	5.3000	2.2790	2.0000	1
1010	515	5962	5.3000	1.6960	2.0000	1
1010	538	4176	7.9500	3.5775	3.0000	1
1010	539	2900	10.6000	4.6640	4.0000	1
1010	540	870	7.9500	2.7030	3.0000	1
1010	551	8222	10.6000	4.3460	4.0000	1
1010	573	763	10.6000	4.6640	4.0000	1
1010	575	8647	7.9500	3.2595	3.0000	1
1010	580	8517	7.9500	2.9415	3.0000	1
1010	583	849	10.6000	3.1800	4.0000	1
1010	585	891	5.3000	2.2260	2.0000	1
1010	592	4467	7.9500	3.2595	3.0000	1
1010	593	1983	10.6000	4.3460	4.0000	1
1010	593	4500	2.6500	1.0865	1.0000	1
1010	596	2689	5.3000	2.4380	2.0000	1
1010	602	6237	10.6000	3.7100	4.0000	1
1010	610	4466	5.3000	2.5440	2.0000	1
1010	615	1397	7.9500	3.1005	3.0000	1
1010	620	4070	7.9500	3.4185	3.0000	1
1010	632	900	5.3000	2.1200	2.0000	1
1010	651	7822	10.6000	3.7100	4.0000	1
1010	654	1567	10.6000	4.9820	4.0000	1
1010	658	5543	5.3000	1.8550	2.0000	1
1010	661	4739	7.9500	3.6570	3.0000	1
1010	674	1285	7.9500	3.3390	3.0000	1
1010	692	3497	5.3000	2.2790	2.0000	1
1010	702	8682	10.6000	3.7100	4.0000	1
1010	703	5823	5.3000	1.8020	2.0000	1
1010	708	8351	13.2500	5.3000	5.0000	1
1010	711	1112	5.3000	2.3850	2.0000	1
1010	726	5829	7.9500	3.1800	3.0000	1
1010	727	7312	7.9500	2.7825	3.0000	1
1010	728	7292	10.6000	5.1940	4.0000	1
1011	372	6832	9.5100	4.2795	3.0000	1
1011	372	7035	9.5100	3.5187	3.0000	1
1011	379	6253	6.3400	2.7262	2.0000	1
1011	379	6348	9.5100	3.8991	3.0000	1
1011	387	9892	12.6800	5.1988	4.0000	1
1011	400	8892	6.3400	3.1700	2.0000	1
1011	407	4069	12.6800	5.4524	4.0000	1
1011	409	6589	9.5100	3.1383	3.0000	1
1011	415	9263	9.5100	4.4697	3.0000	1
1011	416	188	6.3400	2.9798	2.0000	1
1011	422	9069	12.6800	5.5792	4.0000	1
1011	426	2201	6.3400	2.9798	2.0000	1
1011	428	2078	9.5100	4.0893	3.0000	1
1011	443	7556	12.6800	4.4380	4.0000	1
1011	445	391	6.3400	3.0432	2.0000	1
1011	446	697	6.3400	2.5360	2.0000	1
1011	446	4722	9.5100	4.1844	3.0000	1
1011	447	638	12.6800	5.5792	4.0000	1
1011	454	4610	9.5100	4.3746	3.0000	1
1011	460	5346	6.3400	2.5360	2.0000	1
1011	464	6814	6.3400	2.2190	2.0000	1
1011	469	5238	6.3400	2.3458	2.0000	1
1011	470	1900	12.6800	4.1844	4.0000	1
1011	470	8970	6.3400	2.8530	2.0000	1
1011	479	2112	6.3400	2.0922	2.0000	1
1011	483	9507	6.3400	2.0922	2.0000	1
1011	487	4686	9.5100	3.8040	3.0000	1
1011	491	1245	9.5100	4.4697	3.0000	1
1011	494	5170	12.6800	5.4524	4.0000	1
1011	495	3149	9.5100	3.8991	3.0000	1
1011	507	4633	9.5100	4.7550	3.0000	1
1011	508	136	12.6800	4.5648	4.0000	1
1011	508	4372	9.5100	3.5187	3.0000	1
1011	508	5977	9.5100	4.4697	3.0000	1
1011	515	6835	12.6800	5.4524	4.0000	1
1011	519	8892	12.6800	4.8184	4.0000	1
1011	539	7275	9.5100	4.2795	3.0000	1
1011	553	7806	6.3400	2.4726	2.0000	1
1011	556	7384	12.6800	5.9596	4.0000	1
1011	561	6754	12.6800	4.1844	4.0000	1
1011	580	8208	6.3400	2.0922	2.0000	1
1011	585	5580	12.6800	5.8328	4.0000	1
1011	590	1474	6.3400	2.9164	2.0000	1
1011	592	4461	9.5100	3.0432	3.0000	1
1011	594	4925	6.3400	2.3458	2.0000	1
1011	606	9353	9.5100	2.9481	3.0000	1
1011	615	4334	12.6800	4.6916	4.0000	1
1011	629	5432	12.6800	4.6916	4.0000	1
1011	629	10225	6.3400	2.2190	2.0000	1
1011	632	2078	9.5100	4.3746	3.0000	1
1011	645	7529	6.3400	2.7896	2.0000	1
1011	676	8404	12.6800	3.8040	4.0000	1
1011	681	1758	6.3400	2.5360	2.0000	1
1011	691	6717	9.5100	3.5187	3.0000	1
1011	692	1965	12.6800	4.8184	4.0000	1
1011	700	1468	12.6800	5.9596	4.0000	1
1011	718	8841	9.5100	3.6138	3.0000	1
1011	719	5484	9.5100	3.0432	3.0000	1
1011	726	9815	12.6800	4.5648	4.0000	1
1011	727	2724	9.5100	3.7089	3.0000	1
1011	729	4855	12.6800	5.1988	4.0000	1
1012	372	4279	5.5200	1.8216	2.0000	1
1012	377	3524	8.2800	2.6496	3.0000	1
1012	377	3599	8.2800	3.6432	3.0000	1
1012	378	4686	8.2800	2.8980	3.0000	1
1012	409	927	11.0400	5.4096	4.0000	1
1012	411	3009	5.5200	2.2080	2.0000	1
1012	420	5667	11.0400	3.6432	4.0000	1
1012	429	2052	11.0400	5.1888	4.0000	1
1012	437	3593	8.2800	3.5604	3.0000	1
1012	441	8351	11.0400	3.8640	4.0000	1
1012	446	4900	11.0400	4.9680	4.0000	1
1012	447	9580	5.5200	2.4288	2.0000	1
1012	453	4623	5.5200	2.2080	2.0000	1
1012	453	4670	8.2800	3.6432	3.0000	1
1012	464	3706	8.2800	3.2292	3.0000	1
1012	476	6304	5.5200	1.8216	2.0000	1
1012	487	7149	11.0400	5.2992	4.0000	1
1012	495	2677	11.0400	5.1888	4.0000	1
1012	496	1817	8.2800	3.3120	3.0000	1
1012	504	4917	8.2800	2.5668	3.0000	1
1012	507	6857	8.2800	3.3948	3.0000	1
1012	508	2185	5.5200	2.5944	2.0000	1
1012	520	8439	5.5200	1.8768	2.0000	1
1012	521	2201	5.5200	2.1528	2.0000	1
1012	522	6754	5.5200	2.5392	2.0000	1
1012	528	5216	11.0400	5.0784	4.0000	1
1012	532	448	8.2800	3.9744	3.0000	1
1012	533	5067	5.5200	2.7600	2.0000	1
1012	534	4418	8.2800	3.8088	3.0000	1
1012	537	8886	8.2800	3.2292	3.0000	1
1012	538	5501	11.0400	5.0784	4.0000	1
1012	540	7862	11.0400	3.6432	4.0000	1
1012	544	1003	5.5200	2.3736	2.0000	1
1012	561	3688	11.0400	3.8640	4.0000	1
1012	561	4138	8.2800	2.9808	3.0000	1
1012	564	5649	8.2800	2.9808	3.0000	1
1012	570	4868	8.2800	2.5668	3.0000	1
1012	574	1415	8.2800	3.8916	3.0000	1
1012	574	2280	5.5200	1.8216	2.0000	1
1012	585	7246	8.2800	2.5668	3.0000	1
1012	601	2748	8.2800	3.2292	3.0000	1
1012	606	9159	8.2800	4.0572	3.0000	1
1012	611	4139	11.0400	4.6368	4.0000	1
1012	620	2077	11.0400	4.5264	4.0000	1
1012	632	1491	11.0400	4.8576	4.0000	1
1012	641	595	11.0400	3.8640	4.0000	1
1012	645	4564	8.2800	3.8088	3.0000	1
1012	655	5112	11.0400	3.8640	4.0000	1
1012	660	6936	8.2800	4.0572	3.0000	1
1012	661	4993	5.5200	1.7112	2.0000	1
1012	672	3131	8.2800	2.4840	3.0000	1
1012	674	5070	11.0400	4.7472	4.0000	1
1012	677	9550	11.0400	4.5264	4.0000	1
1012	687	2343	5.5200	1.8768	2.0000	1
1012	687	9016	11.0400	4.1952	4.0000	1
1012	688	9420	8.2800	2.6496	3.0000	1
1012	692	1850	8.2800	3.7260	3.0000	1
1012	697	407	11.0400	3.6432	4.0000	1
1012	702	8046	8.2800	3.8916	3.0000	1
1012	704	3877	2.7600	1.1592	1.0000	1
1012	707	5361	5.5200	2.1528	2.0000	1
1012	707	6681	11.0400	4.0848	4.0000	1
1012	708	2921	11.0400	4.9680	4.0000	1
1012	710	7076	11.0400	3.8640	4.0000	1
1012	716	673	8.2800	4.1400	3.0000	1
1012	724	8359	11.0400	4.0848	4.0000	1
1012	725	3497	5.5200	2.2080	2.0000	1
1012	728	9286	11.0400	4.6368	4.0000	1
1013	373	9273	3.1000	1.3330	2.0000	1
1013	375	5999	4.6500	1.7670	3.0000	1
1013	383	7617	6.2000	2.9760	4.0000	1
1013	385	8452	6.2000	2.9760	4.0000	1
1013	392	7514	6.2000	2.8520	4.0000	1
1013	410	5442	6.2000	2.9140	4.0000	1
1013	411	5954	4.6500	2.1390	3.0000	1
1013	424	976	4.6500	1.8600	3.0000	1
1013	440	4257	4.6500	1.8600	3.0000	1
1013	443	8242	6.2000	2.8520	4.0000	1
1013	468	7791	3.1000	1.1160	2.0000	1
1013	480	6153	3.1000	1.2090	2.0000	1
1013	487	644	6.2000	1.9220	4.0000	1
1013	487	4573	6.2000	2.4180	4.0000	1
1013	489	4340	7.7500	3.2550	5.0000	1
1013	491	3599	4.6500	2.0925	3.0000	1
1013	491	4858	4.6500	1.6275	3.0000	1
1013	500	5009	4.6500	2.3250	3.0000	1
1013	514	5467	1.5500	0.6045	1.0000	1
1013	522	5442	4.6500	1.4880	3.0000	1
1013	528	2723	3.1000	1.2090	2.0000	1
1013	550	4228	6.2000	2.6040	4.0000	1
1013	561	6262	6.2000	2.7280	4.0000	1
1013	569	6553	3.1000	1.2710	2.0000	1
1013	574	4291	3.1000	1.3950	2.0000	1
1013	576	4644	4.6500	1.6275	3.0000	1
1013	585	7625	6.2000	2.9760	4.0000	1
1013	590	7220	4.6500	1.3950	3.0000	1
1013	591	7849	4.6500	2.2785	3.0000	1
1013	592	1145	4.6500	2.1855	3.0000	1
1013	597	1124	6.2000	3.0380	4.0000	1
1013	601	3404	4.6500	2.1390	3.0000	1
1013	602	7678	4.6500	2.1855	3.0000	1
1013	613	2228	3.1000	1.1780	2.0000	1
1013	620	1529	4.6500	1.4415	3.0000	1
1013	629	921	6.2000	3.1000	4.0000	1
1013	646	5923	3.1000	1.4260	2.0000	1
1013	649	235	6.2000	2.0460	4.0000	1
1013	652	4726	4.6500	2.1390	3.0000	1
1013	661	3288	4.6500	1.6740	3.0000	1
1013	676	7001	4.6500	2.0925	3.0000	1
1013	677	475	3.1000	0.9920	2.0000	1
1013	685	6996	3.1000	1.2710	2.0000	1
1013	687	9351	1.5500	0.7595	1.0000	1
1013	692	4973	3.1000	1.3950	2.0000	1
1013	692	5742	6.2000	2.9140	4.0000	1
1013	695	5257	3.1000	1.3020	2.0000	1
1013	698	1676	4.6500	2.2320	3.0000	1
1013	705	1850	4.6500	2.3250	3.0000	1
1013	711	3359	3.1000	1.2090	2.0000	1
1013	714	5206	4.6500	1.4880	3.0000	1
1013	722	6560	3.1000	1.2090	2.0000	1
1013	725	6912	6.2000	2.7900	4.0000	1
1014	373	780	2.3600	1.0856	4.0000	1
1014	377	1275	2.9500	1.0030	5.0000	1
1014	377	1596	2.3600	0.9676	4.0000	1
1014	377	7890	1.7700	0.8496	3.0000	1
1014	387	4727	1.1800	0.4720	2.0000	1
1014	398	7486	1.7700	0.6903	3.0000	1
1014	400	2910	1.1800	0.4366	2.0000	1
1014	404	2361	1.7700	0.6195	3.0000	1
1014	412	9441	1.1800	0.4956	2.0000	1
1014	415	9928	1.7700	0.6903	3.0000	1
1014	429	7641	1.1800	0.3894	2.0000	1
1014	430	5814	2.3600	0.8968	4.0000	1
1014	430	7768	1.7700	0.6903	3.0000	1
1014	438	5433	1.7700	0.8319	3.0000	1
1014	445	1282	2.9500	1.4455	5.0000	1
1014	446	4465	1.7700	0.6195	3.0000	1
1014	459	5067	1.7700	0.8142	3.0000	1
1014	466	4774	2.3600	1.0620	4.0000	1
1014	495	4690	1.7700	0.6195	3.0000	1
1014	495	6703	2.9500	1.3570	5.0000	1
1014	501	2893	1.7700	0.8319	3.0000	1
1014	501	5451	1.7700	0.6195	3.0000	1
1014	501	8673	1.7700	0.6726	3.0000	1
1014	504	4664	1.1800	0.3894	2.0000	1
1014	511	754	2.9500	0.9145	5.0000	1
1014	520	7521	1.7700	0.7080	3.0000	1
1014	524	45	1.7700	0.8673	3.0000	1
1014	529	2195	1.1800	0.5074	2.0000	1
1014	535	7001	2.3600	1.0620	4.0000	1
1014	537	3733	1.7700	0.6018	3.0000	1
1014	538	7556	2.3600	1.1092	4.0000	1
1014	539	7056	1.7700	0.6195	3.0000	1
1014	551	9200	1.7700	0.7965	3.0000	1
1014	553	8289	1.7700	0.7434	3.0000	1
1014	560	4622	0.5900	0.1947	1.0000	1
1014	561	2673	1.1800	0.5664	2.0000	1
1014	582	1538	1.7700	0.8496	3.0000	1
1014	592	6560	1.1800	0.4366	2.0000	1
1014	595	7861	2.3600	0.8496	4.0000	1
1014	600	4608	2.3600	1.1092	4.0000	1
1014	619	7964	2.3600	0.9440	4.0000	1
1014	624	5842	1.7700	0.5841	3.0000	1
1014	626	6792	2.3600	0.9676	4.0000	1
1014	648	7382	1.1800	0.5428	2.0000	1
1014	649	1717	2.3600	1.1800	4.0000	1
1014	662	378	1.7700	0.6018	3.0000	1
1014	662	9510	1.7700	0.6018	3.0000	1
1014	666	997	2.3600	0.7080	4.0000	1
1014	688	4629	1.1800	0.4838	2.0000	1
1014	688	7132	1.1800	0.4248	2.0000	1
1014	695	4133	1.7700	0.8673	3.0000	1
1014	695	9263	1.7700	0.8319	3.0000	1
1014	705	9815	2.9500	1.0915	5.0000	1
1014	708	2663	1.1800	0.4838	2.0000	1
1014	716	4570	1.1800	0.5310	2.0000	1
1014	729	9991	2.3600	1.0620	4.0000	1
1015	373	5088	8.7600	3.7668	4.0000	1
1015	379	10131	4.3800	2.0148	2.0000	1
1015	380	6584	10.9500	3.6135	5.0000	1
1015	404	3169	4.3800	1.7520	2.0000	1
1015	409	9338	6.5700	2.4966	3.0000	1
1015	412	6172	6.5700	2.3652	3.0000	1
1015	423	6307	10.9500	3.7230	5.0000	1
1015	435	553	6.5700	3.0222	3.0000	1
1015	446	2832	6.5700	1.9710	3.0000	1
1015	466	638	4.3800	2.0148	2.0000	1
1015	493	7729	6.5700	3.1536	3.0000	1
1015	495	265	6.5700	2.6280	3.0000	1
1015	495	3271	8.7600	3.5916	4.0000	1
1015	501	1763	6.5700	3.0879	3.0000	1
1015	515	3328	8.7600	3.0660	4.0000	1
1015	519	3213	6.5700	2.4309	3.0000	1
1015	520	3401	4.3800	1.6206	2.0000	1
1015	527	4699	6.5700	2.6280	3.0000	1
1015	532	6647	4.3800	1.7958	2.0000	1
1015	533	472	6.5700	2.1681	3.0000	1
1015	537	573	4.3800	1.4892	2.0000	1
1015	552	8687	4.3800	1.7082	2.0000	1
1015	553	2695	10.9500	3.8325	5.0000	1
1015	561	6562	8.7600	3.7668	4.0000	1
1015	570	9263	6.5700	2.1024	3.0000	1
1015	574	1481	8.7600	3.7668	4.0000	1
1015	574	9501	4.3800	1.4454	2.0000	1
1015	582	3539	6.5700	2.1681	3.0000	1
1015	585	4925	6.5700	3.2193	3.0000	1
1015	593	3164	8.7600	3.0660	4.0000	1
1015	605	619	6.5700	2.1681	3.0000	1
1015	608	3028	6.5700	2.4309	3.0000	1
1015	623	5092	6.5700	3.2193	3.0000	1
1015	632	7141	8.7600	3.8544	4.0000	1
1015	637	7032	4.3800	2.1900	2.0000	1
1015	646	2829	6.5700	2.7594	3.0000	1
1015	646	6566	4.3800	1.6644	2.0000	1
1015	654	7464	8.7600	3.6792	4.0000	1
1015	655	4269	6.5700	3.0879	3.0000	1
1015	661	5835	4.3800	1.4454	2.0000	1
1015	661	8511	4.3800	1.7520	2.0000	1
1015	663	3480	6.5700	3.0222	3.0000	1
1015	672	2820	6.5700	3.0879	3.0000	1
1015	686	36	8.7600	2.7156	4.0000	1
1015	691	3819	8.7600	3.5916	4.0000	1
1015	691	9200	4.3800	1.3140	2.0000	1
1015	692	448	6.5700	2.4309	3.0000	1
1015	692	6799	6.5700	2.6937	3.0000	1
1015	697	4712	4.3800	1.7520	2.0000	1
1015	703	1221	6.5700	2.8251	3.0000	1
1015	711	5909	6.5700	3.2193	3.0000	1
1015	711	9795	8.7600	3.0660	4.0000	1
1015	718	9823	6.5700	3.0222	3.0000	1
1015	720	7617	8.7600	3.5040	4.0000	1
1016	368	1730	3.5100	1.1934	3.0000	1
1016	376	9551	2.3400	0.9360	2.0000	1
1016	379	4868	4.6800	1.9188	4.0000	1
1016	382	7831	4.6800	1.6380	4.0000	1
1016	387	878	4.6800	2.1996	4.0000	1
1016	391	1197	4.6800	1.6848	4.0000	1
1016	393	1329	2.3400	0.8190	2.0000	1
1016	395	3334	3.5100	1.3689	3.0000	1
1016	395	7948	3.5100	1.5444	3.0000	1
1016	405	1388	3.5100	1.1232	3.0000	1
1016	419	3681	3.5100	1.5795	3.0000	1
1016	440	9070	3.5100	1.4391	3.0000	1
1016	446	1915	3.5100	1.2636	3.0000	1
1016	449	658	4.6800	1.5444	4.0000	1
1016	450	4688	3.5100	1.4040	3.0000	1
1016	460	4665	3.5100	1.4040	3.0000	1
1016	461	4090	5.8500	1.8135	5.0000	1
1016	462	2905	4.6800	1.4976	4.0000	1
1016	468	739	5.8500	2.8665	5.0000	1
1016	468	1548	2.3400	0.9360	2.0000	1
1016	468	8495	3.5100	1.2285	3.0000	1
1016	469	2059	3.5100	1.2285	3.0000	1
1016	475	1798	4.6800	2.3400	4.0000	1
1016	476	6670	3.5100	1.2987	3.0000	1
1016	491	1626	3.5100	1.1232	3.0000	1
1016	507	3650	3.5100	1.2987	3.0000	1
1016	507	5859	2.3400	0.9126	2.0000	1
1016	509	3790	2.3400	0.8190	2.0000	1
1016	532	6683	5.8500	2.0475	5.0000	1
1016	537	6571	3.5100	1.5444	3.0000	1
1016	540	4804	3.5100	1.3338	3.0000	1
1016	544	5877	3.5100	1.6848	3.0000	1
1016	551	7072	3.5100	1.5795	3.0000	1
1016	553	8617	3.5100	1.6848	3.0000	1
1016	559	3452	4.6800	2.1528	4.0000	1
1016	561	5777	2.3400	0.8892	2.0000	1
1016	573	10102	3.5100	1.6497	3.0000	1
1016	574	6168	5.8500	2.1645	5.0000	1
1016	586	6003	4.6800	1.6380	4.0000	1
1016	600	6423	3.5100	1.6848	3.0000	1
1016	619	4471	4.6800	1.9656	4.0000	1
1016	621	1974	2.3400	1.1232	2.0000	1
1016	624	5030	2.3400	1.0998	2.0000	1
1016	626	8810	4.6800	1.7316	4.0000	1
1016	629	6114	3.5100	1.1232	3.0000	1
1016	636	9510	4.6800	1.4508	4.0000	1
1016	657	3801	4.6800	2.2932	4.0000	1
1016	661	4632	5.8500	2.0475	5.0000	1
1016	680	1602	4.6800	2.3400	4.0000	1
1016	685	2360	4.6800	1.5912	4.0000	1
1016	686	9643	4.6800	2.1528	4.0000	1
1016	695	9815	2.3400	1.0998	2.0000	1
1016	700	2525	3.5100	1.1934	3.0000	1
1016	706	4454	3.5100	1.1232	3.0000	1
1016	718	3457	3.5100	1.6848	3.0000	1
1016	729	7035	2.3400	0.8190	2.0000	1
1017	376	4772	5.7800	2.6010	2.0000	1
1017	386	6278	8.6700	3.9882	3.0000	1
1017	409	7324	5.7800	2.4854	2.0000	1
1017	422	6347	5.7800	1.9074	2.0000	1
1017	428	64	5.7800	2.2542	2.0000	1
1017	428	8170	8.6700	2.8611	3.0000	1
1017	438	5810	5.7800	2.8900	2.0000	1
1017	440	1827	8.6700	3.1212	3.0000	1
1017	444	7696	8.6700	4.1616	3.0000	1
1017	453	3728	5.7800	2.7166	2.0000	1
1017	466	2662	11.5600	4.7396	4.0000	1
1017	469	4902	11.5600	4.7396	4.0000	1
1017	469	10120	8.6700	3.9882	3.0000	1
1017	472	5935	5.7800	2.8322	2.0000	1
1017	476	5607	11.5600	4.7396	4.0000	1
1017	487	8901	8.6700	3.0345	3.0000	1
1017	491	5125	5.7800	2.2542	2.0000	1
1017	494	8092	8.6700	2.8611	3.0000	1
1017	500	1245	8.6700	3.7281	3.0000	1
1017	501	4301	11.5600	3.6992	4.0000	1
1017	507	6359	8.6700	3.8148	3.0000	1
1017	508	136	5.7800	2.6588	2.0000	1
1017	522	3680	8.6700	3.5547	3.0000	1
1017	529	9020	8.6700	3.0345	3.0000	1
1017	534	9944	8.6700	3.9882	3.0000	1
1017	535	905	11.5600	3.6992	4.0000	1
1017	539	7275	11.5600	5.2020	4.0000	1
1017	550	5533	5.7800	2.4854	2.0000	1
1017	551	7556	5.7800	2.7166	2.0000	1
1017	564	6894	5.7800	2.4276	2.0000	1
1017	570	2047	11.5600	5.0864	4.0000	1
1017	570	6146	14.4500	4.7685	5.0000	1
1017	574	1720	8.6700	4.0749	3.0000	1
1017	575	7849	8.6700	4.2483	3.0000	1
1017	581	6957	8.6700	2.6010	3.0000	1
1017	582	10131	5.7800	2.6588	2.0000	1
1017	585	5437	11.5600	4.7396	4.0000	1
1017	632	3976	8.6700	4.0749	3.0000	1
1017	632	8404	8.6700	3.0345	3.0000	1
1017	644	6522	8.6700	3.7281	3.0000	1
1017	654	9396	8.6700	4.2483	3.0000	1
1017	660	9972	8.6700	3.6414	3.0000	1
1017	666	9190	8.6700	3.1212	3.0000	1
1017	676	10240	11.5600	4.7396	4.0000	1
1017	677	348	5.7800	2.8322	2.0000	1
1017	678	4665	8.6700	3.4680	3.0000	1
1017	678	9019	11.5600	4.5084	4.0000	1
1017	685	1086	8.6700	2.8611	3.0000	1
1017	691	8181	8.6700	2.7744	3.0000	1
1017	698	6683	8.6700	2.8611	3.0000	1
1017	700	3325	8.6700	3.5547	3.0000	1
1017	711	4490	8.6700	3.5547	3.0000	1
1017	714	5206	8.6700	4.1616	3.0000	1
1017	725	2211	14.4500	4.9130	5.0000	1
1017	725	4487	5.7800	2.1964	2.0000	1
1017	728	1430	11.5600	4.9708	4.0000	1
1018	372	7001	2.7900	1.2555	3.0000	1
1018	377	7890	3.7200	1.6740	4.0000	1
1018	379	6843	2.7900	1.3113	3.0000	1
1018	379	7514	3.7200	1.3764	4.0000	1
1018	386	3021	2.7900	1.1439	3.0000	1
1018	386	7823	2.7900	0.8649	3.0000	1
1018	392	10243	2.7900	1.1718	3.0000	1
1018	395	6554	2.7900	1.3671	3.0000	1
1018	399	2201	1.8600	0.7440	2.0000	1
1018	400	9879	1.8600	0.9114	2.0000	1
1018	402	1379	1.8600	0.8370	2.0000	1
1018	405	5533	2.7900	1.0602	3.0000	1
1018	408	3925	2.7900	0.9765	3.0000	1
1018	410	4426	3.7200	1.6368	4.0000	1
1018	412	2279	1.8600	0.8928	2.0000	1
1018	414	5079	2.7900	1.3671	3.0000	1
1018	427	7359	2.7900	1.2555	3.0000	1
1018	434	9810	2.7900	1.3671	3.0000	1
1018	435	8318	3.7200	1.8600	4.0000	1
1018	436	6565	2.7900	1.2834	3.0000	1
1018	447	6388	3.7200	1.5252	4.0000	1
1018	448	8744	3.7200	1.2648	4.0000	1
1018	453	4700	1.8600	0.8370	2.0000	1
1018	457	1432	2.7900	1.0323	3.0000	1
1018	460	7486	2.7900	0.9486	3.0000	1
1018	489	6161	3.7200	1.6368	4.0000	1
1018	494	1460	3.7200	1.4880	4.0000	1
1018	494	1624	3.7200	1.5996	4.0000	1
1018	495	7713	2.7900	0.8928	3.0000	1
1018	497	8768	2.7900	0.8649	3.0000	1
1018	508	4372	2.7900	0.9765	3.0000	1
1018	520	3101	2.7900	1.0881	3.0000	1
1018	522	4567	3.7200	1.3020	4.0000	1
1018	540	1773	2.7900	1.0602	3.0000	1
1018	549	5504	0.9300	0.3348	1.0000	1
1018	552	1607	3.7200	1.4880	4.0000	1
1018	553	9863	2.7900	1.2834	3.0000	1
1018	570	219	3.7200	1.7856	4.0000	1
1018	570	4609	2.7900	1.1439	3.0000	1
1018	570	6850	1.8600	0.8556	2.0000	1
1018	592	9206	1.8600	0.8556	2.0000	1
1018	602	5593	3.7200	1.7856	4.0000	1
1018	604	1965	2.7900	0.8370	3.0000	1
1018	604	5820	3.7200	1.2276	4.0000	1
1018	615	6517	1.8600	0.6138	2.0000	1
1018	627	644	3.7200	1.4508	4.0000	1
1018	636	4149	3.7200	1.6740	4.0000	1
1018	643	5200	3.7200	1.5624	4.0000	1
1018	646	9697	2.7900	1.3392	3.0000	1
1018	654	28	2.7900	1.0044	3.0000	1
1018	655	1341	1.8600	0.6882	2.0000	1
1018	658	3726	2.7900	1.3671	3.0000	1
1018	661	3208	0.9300	0.4371	1.0000	1
1018	661	6850	1.8600	0.8556	2.0000	1
1018	662	9510	2.7900	1.3671	3.0000	1
1018	674	1142	2.7900	1.2555	3.0000	1
1018	676	1676	2.7900	1.3113	3.0000	1
1018	677	2368	1.8600	0.8742	2.0000	1
1018	677	4725	2.7900	1.3392	3.0000	1
1018	678	1410	3.7200	1.3020	4.0000	1
1018	678	2438	2.7900	0.9486	3.0000	1
1018	688	4543	2.7900	1.3671	3.0000	1
1018	695	7234	3.7200	1.2648	4.0000	1
1018	697	842	2.7900	0.9486	3.0000	1
1018	700	373	1.8600	0.6324	2.0000	1
1018	705	10128	4.6500	1.9995	5.0000	1
1018	710	2438	2.7900	0.8928	3.0000	1
1018	713	892	1.8600	0.8370	2.0000	1
1018	714	4583	2.7900	0.9765	3.0000	1
1018	716	2818	2.7900	0.8649	3.0000	1
1018	720	4390	1.8600	0.7068	2.0000	1
1018	720	8084	0.9300	0.3441	1.0000	1
1018	724	6162	2.7900	1.2555	3.0000	1
1019	377	6180	11.2200	4.6002	3.0000	1
1019	379	5038	7.4800	3.3660	2.0000	1
1019	383	7038	7.4800	3.2164	2.0000	1
1019	407	9487	11.2200	3.5904	3.0000	1
1019	408	2815	3.7400	1.6456	1.0000	1
1019	410	10222	14.9600	6.5824	4.0000	1
1019	411	4903	11.2200	4.0392	3.0000	1
1019	423	697	11.2200	3.9270	3.0000	1
1019	423	2019	14.9600	6.7320	4.0000	1
1019	427	3490	7.4800	3.3660	2.0000	1
1019	437	3418	11.2200	3.5904	3.0000	1
1019	445	341	11.2200	5.1612	3.0000	1
1019	460	3242	11.2200	3.3660	3.0000	1
1019	468	1445	11.2200	4.1514	3.0000	1
1019	505	4599	14.9600	5.0864	4.0000	1
1019	519	3937	7.4800	2.9172	2.0000	1
1019	520	8431	7.4800	2.9172	2.0000	1
1019	522	3267	11.2200	5.0490	3.0000	1
1019	533	2431	14.9600	5.3856	4.0000	1
1019	533	7622	11.2200	4.1514	3.0000	1
1019	536	3149	7.4800	2.4684	2.0000	1
1019	546	5141	14.9600	6.2832	4.0000	1
1019	553	7845	7.4800	2.8424	2.0000	1
1019	567	5899	11.2200	4.7124	3.0000	1
1019	574	446	11.2200	5.3856	3.0000	1
1019	574	3001	11.2200	4.0392	3.0000	1
1019	590	7220	14.9600	5.2360	4.0000	1
1019	591	7717	11.2200	3.5904	3.0000	1
1019	594	1044	7.4800	2.9920	2.0000	1
1019	600	2798	11.2200	4.1514	3.0000	1
1019	602	3504	3.7400	1.6082	1.0000	1
1019	603	9909	11.2200	5.6100	3.0000	1
1019	605	6710	7.4800	2.5432	2.0000	1
1019	611	6912	14.9600	7.1808	4.0000	1
1019	613	9793	11.2200	4.2636	3.0000	1
1019	617	2870	14.9600	5.3856	4.0000	1
1019	620	6574	14.9600	5.3856	4.0000	1
1019	626	7522	11.2200	4.4880	3.0000	1
1019	632	198	7.4800	3.1416	2.0000	1
1019	646	7909	11.2200	5.3856	3.0000	1
1019	649	1041	14.9600	6.4328	4.0000	1
1019	649	8255	14.9600	5.9840	4.0000	1
1019	653	9510	11.2200	3.7026	3.0000	1
1019	657	9146	7.4800	2.3188	2.0000	1
1019	658	9081	7.4800	3.0668	2.0000	1
1019	660	4490	11.2200	3.3660	3.0000	1
1019	660	4552	14.9600	6.2832	4.0000	1
1019	666	7003	14.9600	7.4800	4.0000	1
1019	671	5978	11.2200	4.3758	3.0000	1
1019	673	2390	11.2200	4.4880	3.0000	1
1019	673	9271	11.2200	4.2636	3.0000	1
1019	676	4643	7.4800	3.2912	2.0000	1
1019	677	3218	14.9600	5.0864	4.0000	1
1019	680	4204	14.9600	6.2832	4.0000	1
1019	680	8406	11.2200	5.1612	3.0000	1
1019	683	1389	11.2200	5.1612	3.0000	1
1019	685	7348	11.2200	4.3758	3.0000	1
1019	691	7267	18.7000	8.7890	5.0000	1
1019	692	4727	11.2200	4.8246	3.0000	1
1019	698	1798	7.4800	2.8424	2.0000	1
1019	698	2756	11.2200	5.1612	3.0000	1
1019	698	3816	14.9600	6.1336	4.0000	1
1019	705	7678	14.9600	6.4328	4.0000	1
1019	707	4315	11.2200	3.3660	3.0000	1
1019	721	878	11.2200	4.0392	3.0000	1
1019	721	7556	14.9600	4.9368	4.0000	1
1019	729	1576	11.2200	5.1612	3.0000	1
1020	389	3302	1.5300	0.6273	3.0000	1
1020	416	10034	1.5300	0.6732	3.0000	1
1020	419	4938	1.5300	0.5814	3.0000	1
1020	419	8504	1.0200	0.3264	2.0000	1
1020	420	6414	2.0400	0.9180	4.0000	1
1020	422	6529	1.5300	0.7344	3.0000	1
1020	427	9101	1.5300	0.7344	3.0000	1
1020	430	5814	2.0400	0.7140	4.0000	1
1020	438	6003	1.0200	0.3978	2.0000	1
1020	440	7001	2.0400	0.9180	4.0000	1
1020	453	3728	1.5300	0.6885	3.0000	1
1020	458	3443	1.5300	0.6426	3.0000	1
1020	468	9825	2.0400	0.8772	4.0000	1
1020	469	3397	1.5300	0.6732	3.0000	1
1020	470	2296	2.0400	0.9792	4.0000	1
1020	482	1442	1.0200	0.4284	2.0000	1
1020	489	400	1.5300	0.6426	3.0000	1
1020	494	3319	1.5300	0.7497	3.0000	1
1020	501	2893	1.0200	0.3978	2.0000	1
1020	511	4066	1.5300	0.5355	3.0000	1
1020	521	7072	2.0400	0.7344	4.0000	1
1020	528	8122	1.5300	0.5355	3.0000	1
1020	533	6061	1.5300	0.5355	3.0000	1
1020	538	8359	1.5300	0.4590	3.0000	1
1020	540	4867	1.5300	0.5814	3.0000	1
1020	545	2729	1.5300	0.4896	3.0000	1
1020	548	1979	1.5300	0.6885	3.0000	1
1020	550	10106	1.5300	0.7191	3.0000	1
1020	551	9200	2.0400	0.8976	4.0000	1
1020	552	6554	1.5300	0.4590	3.0000	1
1020	564	8296	2.0400	0.6324	4.0000	1
1020	574	1470	2.0400	0.8364	4.0000	1
1020	575	7132	1.5300	0.6885	3.0000	1
1020	582	7381	2.0400	0.6528	4.0000	1
1020	594	5756	2.0400	0.8772	4.0000	1
1020	594	8351	2.0400	0.7140	4.0000	1
1020	608	527	1.5300	0.5814	3.0000	1
1020	631	4340	2.5500	0.9435	5.0000	1
1020	636	5432	2.5500	1.0965	5.0000	1
1020	646	5144	2.0400	0.9384	4.0000	1
1020	653	10052	1.0200	0.3672	2.0000	1
1020	665	10167	2.0400	0.6936	4.0000	1
1020	672	1580	1.5300	0.5661	3.0000	1
1020	676	7001	2.0400	0.8976	4.0000	1
1020	679	9441	0.5100	0.2346	1.0000	1
1020	679	10003	1.0200	0.3978	2.0000	1
1020	687	7075	1.5300	0.6732	3.0000	1
1020	692	617	1.0200	0.3876	2.0000	1
1020	702	3349	1.0200	0.4794	2.0000	1
1020	707	7130	1.5300	0.7344	3.0000	1
1020	711	4004	1.5300	0.5967	3.0000	1
1020	721	2368	1.0200	0.4488	2.0000	1
1020	721	5163	2.0400	0.7548	4.0000	1
1020	722	4659	1.5300	0.5661	3.0000	1
1020	727	4693	2.5500	0.9435	5.0000	1
1020	729	2890	2.0400	0.9180	4.0000	1
1021	371	1313	4.8800	1.4640	4.0000	1
1021	372	3711	2.4400	0.9760	2.0000	1
1021	375	3693	3.6600	1.7934	3.0000	1
1021	379	10131	3.6600	1.4274	3.0000	1
1021	386	1548	4.8800	2.4400	4.0000	1
1021	387	5533	2.4400	1.0736	2.0000	1
1021	395	6647	2.4400	1.1468	2.0000	1
1021	395	8717	4.8800	2.2448	4.0000	1
1021	402	4243	2.4400	1.0248	2.0000	1
1021	414	4065	3.6600	1.6836	3.0000	1
1021	417	9977	3.6600	1.6836	3.0000	1
1021	420	3180	4.8800	1.4640	4.0000	1
1021	428	6969	4.8800	2.0984	4.0000	1
1021	428	7826	4.8800	2.0008	4.0000	1
1021	447	2908	6.1000	2.0740	5.0000	1
1021	471	4925	3.6600	1.1346	3.0000	1
1021	476	91	4.8800	2.1960	4.0000	1
1021	483	1580	3.6600	1.5372	3.0000	1
1021	488	2263	4.8800	1.4640	4.0000	1
1021	491	8373	3.6600	1.3176	3.0000	1
1021	495	6740	4.8800	1.5616	4.0000	1
1021	500	6736	2.4400	1.1224	2.0000	1
1021	501	9167	3.6600	1.4274	3.0000	1
1021	503	2872	1.2200	0.4026	1.0000	1
1021	520	4295	3.6600	1.3542	3.0000	1
1021	520	8841	2.4400	1.0736	2.0000	1
1021	532	742	4.8800	1.4640	4.0000	1
1021	538	3409	2.4400	0.7808	2.0000	1
1021	538	6681	3.6600	1.7934	3.0000	1
1021	544	1556	2.4400	0.8784	2.0000	1
1021	551	9318	2.4400	1.1712	2.0000	1
1021	552	2675	2.4400	0.8540	2.0000	1
1021	561	7624	4.8800	1.8056	4.0000	1
1021	570	2376	3.6600	1.7934	3.0000	1
1021	573	3389	4.8800	1.8056	4.0000	1
1021	574	3979	4.8800	2.2448	4.0000	1
1021	585	8768	2.4400	0.8540	2.0000	1
1021	595	6253	3.6600	1.6104	3.0000	1
1021	596	7056	2.4400	1.0736	2.0000	1
1021	603	8347	2.4400	1.0492	2.0000	1
1021	607	754	3.6600	1.1346	3.0000	1
1021	610	5610	2.4400	1.0492	2.0000	1
1021	618	524	3.6600	1.0980	3.0000	1
1021	622	9161	3.6600	1.7568	3.0000	1
1021	631	1216	3.6600	1.5006	3.0000	1
1021	658	3321	4.8800	2.1472	4.0000	1
1021	661	1539	4.8800	2.2936	4.0000	1
1021	677	9781	3.6600	1.6470	3.0000	1
1021	691	8181	3.6600	1.7568	3.0000	1
1021	695	1690	3.6600	1.2810	3.0000	1
1021	698	1332	3.6600	1.6470	3.0000	1
1021	698	5050	4.8800	1.7080	4.0000	1
1021	704	6244	2.4400	1.0492	2.0000	1
1021	707	1185	6.1000	1.8910	5.0000	1
1021	709	4065	3.6600	1.2444	3.0000	1
1021	711	9795	3.6600	1.6836	3.0000	1
1021	716	8572	2.4400	1.2200	2.0000	1
1021	720	963	3.6600	1.5372	3.0000	1
1021	720	1887	4.8800	2.0496	4.0000	1
1022	367	7962	1.5100	0.5436	1.0000	1
1022	377	7496	4.5300	1.4496	3.0000	1
1022	377	8091	3.0200	1.0570	2.0000	1
1022	377	8116	4.5300	1.8120	3.0000	1
1022	378	551	4.5300	1.8573	3.0000	1
1022	386	4385	6.0400	2.2348	4.0000	1
1022	389	1423	6.0400	2.4160	4.0000	1
1022	400	1755	3.0200	1.2986	2.0000	1
1022	407	1556	4.5300	2.2650	3.0000	1
1022	412	5171	4.5300	1.7667	3.0000	1
1022	415	2032	4.5300	2.1744	3.0000	1
1022	416	3497	4.5300	1.4496	3.0000	1
1022	427	4168	6.0400	2.8388	4.0000	1
1022	434	873	6.0400	2.4764	4.0000	1
1022	444	6132	4.5300	1.9026	3.0000	1
1022	445	9642	6.0400	2.9596	4.0000	1
1022	454	216	4.5300	1.9932	3.0000	1
1022	457	5827	4.5300	2.1291	3.0000	1
1022	459	5353	6.0400	2.8388	4.0000	1
1022	472	1984	6.0400	2.8388	4.0000	1
1022	483	1974	1.5100	0.4983	1.0000	1
1022	488	4341	7.5500	3.0955	5.0000	1
1022	501	2570	6.0400	2.4764	4.0000	1
1022	511	7056	4.5300	1.6308	3.0000	1
1022	521	2570	4.5300	1.6308	3.0000	1
1022	521	2921	6.0400	2.5368	4.0000	1
1022	527	886	6.0400	2.4764	4.0000	1
1022	532	6683	4.5300	2.0838	3.0000	1
1022	538	4340	4.5300	1.9026	3.0000	1
1022	538	9194	6.0400	2.8388	4.0000	1
1022	561	5278	4.5300	1.8120	3.0000	1
1022	570	3250	6.0400	2.1140	4.0000	1
1022	574	7639	4.5300	1.3590	3.0000	1
1022	589	1658	4.5300	2.2197	3.0000	1
1022	593	7589	6.0400	1.8724	4.0000	1
1022	599	1129	4.5300	1.5855	3.0000	1
1022	624	5030	4.5300	1.7667	3.0000	1
1022	627	2614	4.5300	1.4043	3.0000	1
1022	627	3938	6.0400	2.9596	4.0000	1
1022	627	9598	6.0400	2.7784	4.0000	1
1022	636	3466	3.0200	1.2684	2.0000	1
1022	646	6566	6.0400	2.2348	4.0000	1
1022	655	4269	6.0400	2.7180	4.0000	1
1022	660	614	4.5300	1.4949	3.0000	1
1022	665	5067	4.5300	1.4496	3.0000	1
1022	666	6106	6.0400	2.5972	4.0000	1
1022	677	3911	4.5300	1.4496	3.0000	1
1022	691	1720	6.0400	2.8992	4.0000	1
1022	691	5067	3.0200	1.3590	2.0000	1
1022	695	9815	4.5300	1.7667	3.0000	1
1022	705	9263	4.5300	1.7214	3.0000	1
1022	707	5256	4.5300	1.9932	3.0000	1
1022	707	5967	6.0400	2.5368	4.0000	1
1022	711	154	4.5300	2.0838	3.0000	1
1022	718	3759	4.5300	2.0385	3.0000	1
1023	369	2869	4.9200	2.2632	3.0000	1
1023	373	6488	6.5600	2.7552	4.0000	1
1023	377	2373	4.9200	1.5252	3.0000	1
1023	386	5174	3.2800	1.4104	2.0000	1
1023	399	3906	3.2800	1.2136	2.0000	1
1023	402	7777	6.5600	2.9520	4.0000	1
1023	429	7207	6.5600	3.2800	4.0000	1
1023	442	2896	4.9200	1.8696	3.0000	1
1023	444	5019	4.9200	1.9188	3.0000	1
1023	446	3068	3.2800	1.4760	2.0000	1
1023	446	9471	4.9200	2.3616	3.0000	1
1023	447	6051	6.5600	2.2960	4.0000	1
1023	453	3020	4.9200	1.7712	3.0000	1
1023	453	3728	6.5600	2.9520	4.0000	1
1023	480	6307	3.2800	1.0824	2.0000	1
1023	489	4340	6.5600	2.3616	4.0000	1
1023	489	7589	3.2800	1.4432	2.0000	1
1023	495	5887	4.9200	1.7220	3.0000	1
1023	501	4116	4.9200	2.3616	3.0000	1
1023	520	2756	3.2800	1.0496	2.0000	1
1023	532	3283	4.9200	2.4108	3.0000	1
1023	544	5592	4.9200	2.0172	3.0000	1
1023	545	9900	6.5600	2.0992	4.0000	1
1023	561	4401	4.9200	2.0664	3.0000	1
1023	561	4834	3.2800	1.4104	2.0000	1
1023	570	1244	3.2800	1.4432	2.0000	1
1023	574	8511	4.9200	2.1648	3.0000	1
1023	580	1919	4.9200	1.6728	3.0000	1
1023	582	10131	4.9200	1.8204	3.0000	1
1023	590	5744	3.2800	1.3448	2.0000	1
1023	601	4628	4.9200	1.9680	3.0000	1
1023	602	1696	3.2800	1.2136	2.0000	1
1023	604	957	6.5600	2.2304	4.0000	1
1023	608	7318	6.5600	2.8208	4.0000	1
1023	610	1791	3.2800	1.5416	2.0000	1
1023	610	4466	4.9200	1.5744	3.0000	1
1023	611	2693	4.9200	1.7220	3.0000	1
1023	615	8124	6.5600	2.2960	4.0000	1
1023	617	4954	6.5600	2.9520	4.0000	1
1023	619	7605	6.5600	2.8208	4.0000	1
1023	636	5636	4.9200	2.0664	3.0000	1
1023	643	5999	4.9200	2.0172	3.0000	1
1023	646	5353	4.9200	1.7712	3.0000	1
1023	653	9510	4.9200	2.3616	3.0000	1
1023	661	3878	3.2800	1.5088	2.0000	1
1023	662	5707	4.9200	1.8204	3.0000	1
1023	674	1089	6.5600	1.9680	4.0000	1
1023	676	905	8.2000	2.5420	5.0000	1
1023	676	2924	6.5600	2.4928	4.0000	1
1023	685	3021	4.9200	2.0172	3.0000	1
1023	692	4973	4.9200	1.7220	3.0000	1
1023	711	7715	8.2000	2.9520	5.0000	1
1023	720	10182	4.9200	1.8204	3.0000	1
1023	721	7377	6.5600	2.4928	4.0000	1
1024	372	7001	19.7500	8.8875	5.0000	1
1024	386	6359	15.8000	6.4780	4.0000	1
1024	389	6180	11.8500	4.9770	3.0000	1
1024	394	3211	7.9000	3.5550	2.0000	1
1024	402	3993	11.8500	5.8065	3.0000	1
1024	407	7589	15.8000	7.1100	4.0000	1
1024	409	2818	11.8500	5.8065	3.0000	1
1024	412	4257	11.8500	5.2140	3.0000	1
1024	412	5013	11.8500	5.4510	3.0000	1
1024	427	9504	7.9000	2.5280	2.0000	1
1024	435	9897	15.8000	5.8460	4.0000	1
1024	439	5725	7.9000	3.7130	2.0000	1
1024	440	1676	11.8500	4.5030	3.0000	1
1024	446	3305	11.8500	3.5550	3.0000	1
1024	447	7040	15.8000	6.7940	4.0000	1
1024	459	4810	7.9000	2.7650	2.0000	1
1024	460	8374	15.8000	5.5300	4.0000	1
1024	465	10082	7.9000	3.7920	2.0000	1
1024	469	6441	11.8500	3.9105	3.0000	1
1024	469	7892	11.8500	4.9770	3.0000	1
1024	500	8435	7.9000	3.5550	2.0000	1
1024	501	783	7.9000	2.6860	2.0000	1
1024	508	2459	19.7500	7.9000	5.0000	1
1024	520	2677	15.8000	5.2140	4.0000	1
1024	528	6132	7.9000	3.4760	2.0000	1
1024	529	5408	11.8500	3.9105	3.0000	1
1024	532	2001	15.8000	7.1100	4.0000	1
1024	534	4951	11.8500	3.6735	3.0000	1
1024	534	5999	7.9000	3.3180	2.0000	1
1024	535	3787	7.9000	3.1600	2.0000	1
1024	538	5631	19.7500	8.0975	5.0000	1
1024	538	9405	11.8500	4.8585	3.0000	1
1024	551	7556	19.7500	8.8875	5.0000	1
1024	561	2466	15.8000	5.5300	4.0000	1
1024	585	1650	11.8500	5.3325	3.0000	1
1024	591	4067	7.9000	3.1600	2.0000	1
1024	591	5163	15.8000	6.3200	4.0000	1
1024	600	10116	15.8000	5.3720	4.0000	1
1024	602	5196	7.9000	3.0020	2.0000	1
1024	604	1965	15.8000	5.5300	4.0000	1
1024	604	4700	7.9000	2.7650	2.0000	1
1024	611	1528	15.8000	6.9520	4.0000	1
1024	618	8645	15.8000	7.2680	4.0000	1
1024	620	9584	15.8000	7.9000	4.0000	1
1024	630	8435	15.8000	4.8980	4.0000	1
1024	631	9321	7.9000	2.6860	2.0000	1
1024	632	6501	11.8500	4.3845	3.0000	1
1024	645	9461	15.8000	7.2680	4.0000	1
1024	646	9350	11.8500	4.6215	3.0000	1
1024	672	3051	7.9000	2.7650	2.0000	1
1024	677	5408	11.8500	4.7400	3.0000	1
1024	683	7857	15.8000	6.4780	4.0000	1
1024	685	2224	11.8500	4.3845	3.0000	1
1024	692	7281	7.9000	3.0020	2.0000	1
1024	714	739	19.7500	9.6775	5.0000	1
1024	714	6012	15.8000	6.9520	4.0000	1
1024	716	7695	11.8500	4.0290	3.0000	1
1024	720	8272	11.8500	3.9105	3.0000	1
1024	721	6690	11.8500	4.3845	3.0000	1
1024	721	6957	11.8500	5.4510	3.0000	1
1024	722	619	11.8500	3.5550	3.0000	1
1025	372	10233	4.3500	1.6095	3.0000	1
1025	377	9534	2.9000	1.1890	2.0000	1
1025	383	9419	4.3500	2.0880	3.0000	1
1025	386	1899	5.8000	2.3780	4.0000	1
1025	409	1638	4.3500	1.4790	3.0000	1
1025	409	9745	5.8000	1.9140	4.0000	1
1025	422	1750	4.3500	1.6095	3.0000	1
1025	424	1774	1.4500	0.5800	1.0000	1
1025	438	2344	4.3500	1.3920	3.0000	1
1025	442	492	2.9000	1.4210	2.0000	1
1025	443	1720	4.3500	1.6965	3.0000	1
1025	446	7292	5.8000	2.3780	4.0000	1
1025	459	8053	2.9000	0.9570	2.0000	1
1025	460	827	5.8000	1.9140	4.0000	1
1025	468	1684	4.3500	1.9575	3.0000	1
1025	469	9931	4.3500	2.0010	3.0000	1
1025	471	1893	7.2500	3.1175	5.0000	1
1025	472	3027	5.8000	2.3780	4.0000	1
1025	484	2171	2.9000	1.3630	2.0000	1
1025	497	1800	4.3500	1.5225	3.0000	1
1025	503	1528	4.3500	2.1315	3.0000	1
1025	503	7502	2.9000	0.9280	2.0000	1
1025	507	4066	4.3500	1.6965	3.0000	1
1025	507	8758	5.8000	2.3200	4.0000	1
1025	531	10098	4.3500	1.3050	3.0000	1
1025	537	9251	4.3500	1.5660	3.0000	1
1025	539	8994	4.3500	1.5660	3.0000	1
1025	545	2784	2.9000	1.3920	2.0000	1
1025	550	4875	4.3500	1.6095	3.0000	1
1025	556	4824	7.2500	2.7550	5.0000	1
1025	564	2521	4.3500	1.4355	3.0000	1
1025	570	3567	4.3500	2.1750	3.0000	1
1025	574	4615	2.9000	1.3050	2.0000	1
1025	575	4819	5.8000	2.4940	4.0000	1
1025	579	1316	4.3500	1.8270	3.0000	1
1025	582	8934	4.3500	2.1750	3.0000	1
1025	584	1916	2.9000	1.3340	2.0000	1
1025	611	3254	4.3500	1.4355	3.0000	1
1025	623	6138	2.9000	1.3340	2.0000	1
1025	627	177	4.3500	2.1315	3.0000	1
1025	658	9170	2.9000	1.2760	2.0000	1
1025	658	10032	5.8000	2.6100	4.0000	1
1025	674	5505	4.3500	1.3920	3.0000	1
1025	683	1110	4.3500	1.7835	3.0000	1
1025	685	4417	5.8000	2.6100	4.0000	1
1025	686	8769	5.8000	2.0300	4.0000	1
1025	714	5470	1.4500	0.6815	1.0000	1
1025	729	4438	4.3500	2.0010	3.0000	1
1026	371	3480	8.5200	3.0672	4.0000	1
1026	379	4439	6.3900	2.8116	3.0000	1
1026	380	10213	4.2600	1.9596	2.0000	1
1026	401	2738	8.5200	3.9192	4.0000	1
1026	409	4471	6.3900	2.8755	3.0000	1
1026	411	2289	6.3900	2.3643	3.0000	1
1026	422	6001	4.2600	1.4484	2.0000	1
1026	433	6307	6.3900	2.3004	3.0000	1
1026	438	4783	8.5200	4.0896	4.0000	1
1026	453	3728	8.5200	3.7488	4.0000	1
1026	461	4161	8.5200	2.8968	4.0000	1
1026	462	1418	2.1300	0.8946	1.0000	1
1026	468	5814	8.5200	4.0044	4.0000	1
1026	469	1714	4.2600	1.4058	2.0000	1
1026	471	3491	8.5200	3.3228	4.0000	1
1026	472	6617	8.5200	3.4932	4.0000	1
1026	493	9281	4.2600	1.9170	2.0000	1
1026	495	6956	6.3900	2.1087	3.0000	1
1026	524	3455	4.2600	1.8744	2.0000	1
1026	540	4867	6.3900	2.2365	3.0000	1
1026	553	3980	6.3900	2.9394	3.0000	1
1026	558	4019	8.5200	3.4080	4.0000	1
1026	561	7130	6.3900	2.7477	3.0000	1
1026	570	6624	8.5200	2.5560	4.0000	1
1026	574	7806	6.3900	2.8755	3.0000	1
1026	576	206	4.2600	1.2780	2.0000	1
1026	584	4659	6.3900	2.3004	3.0000	1
1026	585	8793	4.2600	2.0022	2.0000	1
1026	595	2293	4.2600	1.3632	2.0000	1
1026	601	9383	6.3900	3.1950	3.0000	1
1026	603	10134	6.3900	2.3643	3.0000	1
1026	608	527	6.3900	2.2365	3.0000	1
1026	610	6352	6.3900	2.6199	3.0000	1
1026	612	9380	6.3900	1.9170	3.0000	1
1026	617	5867	6.3900	3.0033	3.0000	1
1026	632	2689	8.5200	2.9820	4.0000	1
1026	648	7076	4.2600	1.7892	2.0000	1
1026	658	466	8.5200	2.8116	4.0000	1
1026	661	9264	6.3900	2.3004	3.0000	1
1026	678	9233	6.3900	2.4921	3.0000	1
1026	680	4204	10.6500	3.7275	5.0000	1
1026	686	373	6.3900	2.6838	3.0000	1
1026	692	6690	4.2600	1.5762	2.0000	1
1026	696	8133	4.2600	2.1300	2.0000	1
1026	702	3349	4.2600	1.6614	2.0000	1
1026	703	2824	6.3900	2.2365	3.0000	1
1026	707	6008	8.5200	2.9820	4.0000	1
1026	711	7153	4.2600	1.8744	2.0000	1
1026	725	4846	6.3900	2.3643	3.0000	1
1026	728	7410	6.3900	2.6199	3.0000	1
1027	373	7780	6.9300	2.0790	3.0000	1
1027	375	1070	4.6200	2.2176	2.0000	1
1027	377	6705	9.2400	3.9732	4.0000	1
1027	386	2270	9.2400	3.7884	4.0000	1
1027	386	6997	11.5500	3.8115	5.0000	1
1027	389	9826	9.2400	2.7720	4.0000	1
1027	394	4243	6.9300	3.0492	3.0000	1
1027	404	3707	4.6200	1.5708	2.0000	1
1027	426	7862	11.5500	4.2735	5.0000	1
1027	429	10152	9.2400	3.7884	4.0000	1
1027	440	4963	9.2400	4.4352	4.0000	1
1027	460	1297	9.2400	4.6200	4.0000	1
1027	466	9383	6.9300	3.4650	3.0000	1
1027	487	6788	6.9300	3.3957	3.0000	1
1027	495	1470	9.2400	4.3428	4.0000	1
1027	495	7258	4.6200	1.5708	2.0000	1
1027	503	5295	9.2400	3.7884	4.0000	1
1027	540	9826	9.2400	2.7720	4.0000	1
1027	550	1941	9.2400	4.0656	4.0000	1
1027	552	10273	6.9300	3.3957	3.0000	1
1027	561	7899	6.9300	3.0492	3.0000	1
1027	564	44	6.9300	2.4255	3.0000	1
1027	564	6119	9.2400	4.5276	4.0000	1
1027	585	1720	4.6200	1.4784	2.0000	1
1027	586	7780	4.6200	1.6170	2.0000	1
1027	597	1070	9.2400	4.2504	4.0000	1
1027	604	8840	4.6200	1.8480	2.0000	1
1027	616	186	6.9300	3.2571	3.0000	1
1027	626	5244	6.9300	2.5641	3.0000	1
1027	636	6570	9.2400	3.5112	4.0000	1
1027	651	8003	6.9300	2.2869	3.0000	1
1027	660	4204	6.9300	2.4255	3.0000	1
1027	661	5768	4.6200	1.9866	2.0000	1
1027	677	6788	6.9300	3.4650	3.0000	1
1027	677	8793	9.2400	4.6200	4.0000	1
1027	679	6432	9.2400	3.4188	4.0000	1
1027	692	1850	6.9300	2.1483	3.0000	1
1027	705	3306	4.6200	1.8942	2.0000	1
1027	707	8618	6.9300	2.2869	3.0000	1
1027	711	4372	6.9300	3.1878	3.0000	1
1027	721	2224	4.6200	2.1714	2.0000	1
1027	723	3486	9.2400	3.7884	4.0000	1
1027	723	4131	6.9300	3.2571	3.0000	1
1027	724	7589	6.9300	3.1878	3.0000	1
1027	725	3491	6.9300	2.7027	3.0000	1
1027	727	1442	6.9300	3.0492	3.0000	1
1028	369	6236	6.7200	3.0912	3.0000	1
1028	371	2218	11.2000	4.5920	5.0000	1
1028	376	8075	4.4800	1.9712	2.0000	1
1028	379	566	2.2400	0.8064	1.0000	1
1028	386	994	6.7200	2.0832	3.0000	1
1028	387	532	4.4800	1.8368	2.0000	1
1028	391	5358	6.7200	2.6208	3.0000	1
1028	399	3826	8.9600	3.7632	4.0000	1
1028	405	7558	6.7200	2.8896	3.0000	1
1028	409	1538	4.4800	1.5680	2.0000	1
1028	409	7246	6.7200	2.6208	3.0000	1
1028	409	7379	4.4800	1.9712	2.0000	1
1028	417	9977	6.7200	3.0912	3.0000	1
1028	420	8983	4.4800	1.3888	2.0000	1
1028	423	8452	8.9600	2.8672	4.0000	1
1028	428	1378	4.4800	2.0608	2.0000	1
1028	440	7205	6.7200	3.0912	3.0000	1
1028	440	7849	6.7200	3.0912	3.0000	1
1028	442	2905	4.4800	1.5232	2.0000	1
1028	469	5895	8.9600	3.1360	4.0000	1
1028	483	9667	8.9600	3.8528	4.0000	1
1028	485	2737	8.9600	2.9568	4.0000	1
1028	497	5957	8.9600	3.9424	4.0000	1
1028	501	7617	4.4800	1.5680	2.0000	1
1028	501	9433	4.4800	1.7024	2.0000	1
1028	501	9533	8.9600	3.5840	4.0000	1
1028	529	5408	6.7200	3.2256	3.0000	1
1028	533	3476	8.9600	2.7776	4.0000	1
1028	534	4418	6.7200	3.0912	3.0000	1
1028	538	3585	4.4800	1.8816	2.0000	1
1028	538	9194	8.9600	3.4944	4.0000	1
1028	539	4824	8.9600	3.4944	4.0000	1
1028	539	8308	8.9600	3.6736	4.0000	1
1028	540	5931	8.9600	2.8672	4.0000	1
1028	544	9040	8.9600	2.8672	4.0000	1
1028	552	6347	6.7200	2.0160	3.0000	1
1028	553	1035	6.7200	2.4192	3.0000	1
1028	553	5895	8.9600	4.4800	4.0000	1
1028	557	2957	6.7200	2.2176	3.0000	1
1028	557	8094	4.4800	1.5232	2.0000	1
1028	574	9631	4.4800	1.4336	2.0000	1
1028	594	5295	8.9600	3.1360	4.0000	1
1028	600	2158	6.7200	2.0832	3.0000	1
1028	602	3548	6.7200	2.7552	3.0000	1
1028	614	3513	6.7200	2.3520	3.0000	1
1028	641	4507	4.4800	1.4336	2.0000	1
1028	685	1533	6.7200	2.7552	3.0000	1
1028	685	4541	6.7200	3.0912	3.0000	1
1028	685	5174	6.7200	2.8896	3.0000	1
1028	686	1529	8.9600	3.9424	4.0000	1
1028	688	1701	6.7200	2.9568	3.0000	1
1028	698	2270	8.9600	3.2256	4.0000	1
1028	701	6788	6.7200	3.3600	3.0000	1
1028	714	4372	4.4800	1.7024	2.0000	1
1028	716	5862	4.4800	2.1504	2.0000	1
1028	716	7967	8.9600	3.6736	4.0000	1
1028	729	5508	8.9600	3.2256	4.0000	1
1029	368	3596	6.7200	3.2928	4.0000	1
1029	371	4322	3.3600	1.4448	2.0000	1
1029	409	10056	5.0400	2.0664	3.0000	1
1029	426	10226	3.3600	1.0752	2.0000	1
1029	430	1818	6.7200	3.0912	4.0000	1
1029	436	5868	3.3600	1.5792	2.0000	1
1029	438	4704	6.7200	2.1504	4.0000	1
1029	442	6107	8.4000	3.3600	5.0000	1
1029	459	6268	3.3600	1.2096	2.0000	1
1029	469	436	5.0400	2.3688	3.0000	1
1029	482	976	5.0400	2.4192	3.0000	1
1029	500	9169	3.3600	1.4784	2.0000	1
1029	501	8526	6.7200	2.3520	4.0000	1
1029	503	3935	3.3600	1.1760	2.0000	1
1029	504	1433	5.0400	2.3688	3.0000	1
1029	508	4269	8.4000	3.1920	5.0000	1
1029	508	5309	1.6800	0.8064	1.0000	1
1029	528	3586	6.7200	3.2928	4.0000	1
1029	539	1983	6.7200	2.6880	4.0000	1
1029	549	3160	3.3600	1.5456	2.0000	1
1029	567	3937	5.0400	1.8144	3.0000	1
1029	574	2065	5.0400	2.2176	3.0000	1
1029	579	2915	5.0400	1.7640	3.0000	1
1029	588	7233	3.3600	1.1088	2.0000	1
1029	590	3787	3.3600	1.5792	2.0000	1
1029	591	3533	6.7200	2.0160	4.0000	1
1029	591	4094	5.0400	2.2176	3.0000	1
1029	592	1145	5.0400	2.3184	3.0000	1
1029	615	9433	3.3600	1.2768	2.0000	1
1029	617	1089	6.7200	2.6880	4.0000	1
1029	632	7920	5.0400	1.6128	3.0000	1
1029	641	9747	3.3600	1.2768	2.0000	1
1029	649	435	6.7200	3.0912	4.0000	1
1029	655	4697	6.7200	2.4192	4.0000	1
1029	674	1089	8.4000	2.9400	5.0000	1
1029	677	5408	3.3600	1.2096	2.0000	1
1029	677	5541	3.3600	1.4448	2.0000	1
1029	688	6982	3.3600	1.5120	2.0000	1
1029	691	5026	6.7200	2.2176	4.0000	1
1029	691	7408	5.0400	1.6128	3.0000	1
1029	692	9937	5.0400	1.9152	3.0000	1
1029	697	9453	3.3600	1.2096	2.0000	1
1029	714	4583	6.7200	3.0912	4.0000	1
1029	716	3392	8.4000	3.6120	5.0000	1
1029	718	3759	6.7200	2.9568	4.0000	1
1029	724	1352	6.7200	2.4864	4.0000	1
1029	725	4858	5.0400	2.3184	3.0000	1
1029	729	9710	5.0400	1.9152	3.0000	1
1030	371	2031	7.9200	2.6136	3.0000	1
1030	375	9781	7.9200	3.8016	3.0000	1
1030	386	2695	7.9200	3.3264	3.0000	1
1030	387	1690	7.9200	2.4552	3.0000	1
1030	393	1254	5.2800	1.7424	2.0000	1
1030	404	6273	7.9200	2.6136	3.0000	1
1030	405	3882	10.5600	4.6464	4.0000	1
1030	414	7486	10.5600	4.9632	4.0000	1
1030	417	3521	5.2800	1.8480	2.0000	1
1030	424	4373	5.2800	2.2176	2.0000	1
1030	435	6712	7.9200	3.7224	3.0000	1
1030	435	9897	10.5600	5.1744	4.0000	1
1030	437	3711	7.9200	3.8808	3.0000	1
1030	440	7768	7.9200	3.4848	3.0000	1
1030	455	7195	7.9200	2.4552	3.0000	1
1030	460	8427	5.2800	2.4288	2.0000	1
1030	462	4078	10.5600	5.2800	4.0000	1
1030	466	7200	7.9200	3.7224	3.0000	1
1030	468	7250	10.5600	3.5904	4.0000	1
1030	472	1044	7.9200	3.5640	3.0000	1
1030	475	311	10.5600	3.1680	4.0000	1
1030	495	8921	7.9200	3.0888	3.0000	1
1030	507	685	10.5600	4.1184	4.0000	1
1030	507	1751	10.5600	5.1744	4.0000	1
1030	508	400	7.9200	3.8016	3.0000	1
1030	514	5467	2.6400	0.9240	1.0000	1
1030	519	4405	7.9200	3.4848	3.0000	1
1030	520	1533	10.5600	4.8576	4.0000	1
1030	546	5141	7.9200	2.8512	3.0000	1
1030	548	7366	7.9200	3.0096	3.0000	1
1030	549	1607	7.9200	3.1680	3.0000	1
1030	551	4925	7.9200	3.9600	3.0000	1
1030	551	9309	7.9200	2.8512	3.0000	1
1030	560	4622	5.2800	1.6896	2.0000	1
1030	564	3927	10.5600	4.8576	4.0000	1
1030	564	10274	7.9200	3.7224	3.0000	1
1030	567	5903	5.2800	2.2176	2.0000	1
1030	571	1310	7.9200	2.9304	3.0000	1
1030	590	7027	7.9200	3.1680	3.0000	1
1030	592	9745	7.9200	3.2472	3.0000	1
1030	593	6161	7.9200	2.7720	3.0000	1
1030	619	2376	7.9200	2.3760	3.0000	1
1030	624	834	7.9200	3.1680	3.0000	1
1030	630	1328	5.2800	2.1120	2.0000	1
1030	641	4763	10.5600	4.3296	4.0000	1
1030	647	7095	5.2800	2.4816	2.0000	1
1030	655	8889	10.5600	3.9072	4.0000	1
1030	657	8141	2.6400	0.9768	1.0000	1
1030	658	3163	10.5600	4.8576	4.0000	1
1030	677	2208	7.9200	3.3264	3.0000	1
1030	678	6317	7.9200	3.8016	3.0000	1
1030	680	10097	7.9200	3.0096	3.0000	1
1030	692	3245	7.9200	2.7720	3.0000	1
1030	695	6712	10.5600	4.2240	4.0000	1
1030	718	2444	5.2800	1.6896	2.0000	1
1030	721	1983	10.5600	4.2240	4.0000	1
1030	725	6001	7.9200	3.4056	3.0000	1
1031	372	5991	4.8400	2.0328	4.0000	1
1031	400	719	3.6300	1.3794	3.0000	1
1031	400	9040	4.8400	1.8392	4.0000	1
1031	404	3893	6.0500	2.4805	5.0000	1
1031	428	9810	3.6300	1.5609	3.0000	1
1031	429	4961	4.8400	2.4200	4.0000	1
1031	433	3567	4.8400	2.1780	4.0000	1
1031	436	2684	4.8400	1.6456	4.0000	1
1031	438	4405	3.6300	1.6698	3.0000	1
1031	439	5725	3.6300	1.4157	3.0000	1
1031	441	7686	2.4200	1.0890	2.0000	1
1031	453	7521	3.6300	1.5246	3.0000	1
1031	463	9111	3.6300	1.4883	3.0000	1
1031	469	9931	3.6300	1.3794	3.0000	1
1031	488	2612	3.6300	1.2342	3.0000	1
1031	501	6307	6.0500	1.9360	5.0000	1
1031	503	921	2.4200	1.0164	2.0000	1
1031	503	4331	3.6300	1.1616	3.0000	1
1031	532	5183	3.6300	1.5972	3.0000	1
1031	537	20	2.4200	1.1374	2.0000	1
1031	539	2863	2.4200	1.0890	2.0000	1
1031	539	6688	3.6300	1.5972	3.0000	1
1031	540	7355	3.6300	1.7787	3.0000	1
1031	549	3397	2.4200	0.7986	2.0000	1
1031	550	7721	4.8400	2.3716	4.0000	1
1031	551	9064	3.6300	1.5246	3.0000	1
1031	553	8887	2.4200	0.8470	2.0000	1
1031	569	4845	4.8400	1.9844	4.0000	1
1031	574	3773	4.8400	2.1296	4.0000	1
1031	575	3308	2.4200	1.0164	2.0000	1
1031	581	5592	3.6300	1.4883	3.0000	1
1031	585	6307	2.4200	0.8228	2.0000	1
1031	592	4221	3.6300	1.1979	3.0000	1
1031	593	7124	2.4200	1.1616	2.0000	1
1031	596	923	2.4200	0.9438	2.0000	1
1031	597	7849	2.4200	1.1132	2.0000	1
1031	604	9997	2.4200	0.8228	2.0000	1
1031	632	2689	3.6300	1.7787	3.0000	1
1031	645	9461	6.0500	2.9645	5.0000	1
1031	651	3242	3.6300	1.5609	3.0000	1
1031	651	8003	3.6300	1.7424	3.0000	1
1031	654	3155	4.8400	1.6940	4.0000	1
1031	654	4063	3.6300	1.1616	3.0000	1
1031	666	647	3.6300	1.2342	3.0000	1
1031	666	6291	3.6300	1.4883	3.0000	1
1031	673	2493	4.8400	1.7908	4.0000	1
1031	679	5456	2.4200	1.2100	2.0000	1
1031	685	5704	4.8400	1.8392	4.0000	1
1031	686	4543	3.6300	1.8150	3.0000	1
1031	686	6352	3.6300	1.5246	3.0000	1
1031	691	3819	2.4200	1.1374	2.0000	1
1031	692	7607	4.8400	2.1296	4.0000	1
1031	699	714	2.4200	0.8712	2.0000	1
1031	703	6115	2.4200	0.9438	2.0000	1
1031	705	6113	4.8400	1.8392	4.0000	1
1031	705	9920	3.6300	1.4157	3.0000	1
1031	707	6924	3.6300	1.3068	3.0000	1
1031	707	8618	3.6300	1.7424	3.0000	1
1031	710	4488	3.6300	1.6698	3.0000	1
1031	711	941	3.6300	1.4157	3.0000	1
1031	713	5839	3.6300	1.4520	3.0000	1
1031	722	813	3.6300	1.3431	3.0000	1
1031	725	6681	3.6300	1.1616	3.0000	1
1031	727	5686	3.6300	1.7787	3.0000	1
1031	727	7384	4.8400	2.2748	4.0000	1
1032	372	8960	1.6500	0.6930	3.0000	1
1032	385	6566	1.6500	0.4950	3.0000	1
1032	387	8298	1.6500	0.5445	3.0000	1
1032	389	7250	2.2000	1.0120	4.0000	1
1032	391	5766	2.2000	1.0340	4.0000	1
1032	391	6957	1.1000	0.5060	2.0000	1
1032	391	7190	2.7500	1.2375	5.0000	1
1032	400	9040	1.6500	0.7755	3.0000	1
1032	402	6398	1.6500	0.5115	3.0000	1
1032	407	7607	1.6500	0.5940	3.0000	1
1032	409	7281	1.1000	0.4180	2.0000	1
1032	438	5566	1.6500	0.5280	3.0000	1
1032	452	4039	1.1000	0.3740	2.0000	1
1032	453	8840	2.2000	0.6600	4.0000	1
1032	472	748	1.1000	0.4290	2.0000	1
1032	495	7132	1.1000	0.4290	2.0000	1
1032	495	9727	2.2000	1.0120	4.0000	1
1032	500	4239	1.6500	0.5280	3.0000	1
1032	527	4739	1.6500	0.7260	3.0000	1
1032	531	10098	1.6500	0.5775	3.0000	1
1032	536	226	1.1000	0.4180	2.0000	1
1032	539	8947	1.6500	0.5115	3.0000	1
1032	540	7250	2.2000	1.0120	4.0000	1
1032	544	10091	1.6500	0.7260	3.0000	1
1032	553	2918	1.6500	0.5940	3.0000	1
1032	553	3980	2.2000	0.9680	4.0000	1
1032	570	4958	1.6500	0.6105	3.0000	1
1032	582	5398	1.6500	0.8085	3.0000	1
1032	590	9612	1.6500	0.7590	3.0000	1
1032	591	4378	2.2000	0.7920	4.0000	1
1032	593	8172	1.6500	0.7095	3.0000	1
1032	594	8608	2.2000	0.8800	4.0000	1
1032	611	1481	1.6500	0.6600	3.0000	1
1032	629	3021	2.2000	0.8800	4.0000	1
1032	630	1556	2.7500	0.9900	5.0000	1
1032	636	7968	1.6500	0.7260	3.0000	1
1032	647	3228	1.1000	0.4180	2.0000	1
1032	656	488	0.5500	0.2310	1.0000	1
1032	658	2189	1.1000	0.3850	2.0000	1
1032	663	7417	1.1000	0.4290	2.0000	1
1032	674	9580	1.1000	0.4290	2.0000	1
1032	677	7153	1.1000	0.3410	2.0000	1
1032	691	5067	1.6500	0.5775	3.0000	1
1032	691	9897	1.6500	0.6765	3.0000	1
1032	704	4373	1.1000	0.4620	2.0000	1
1032	716	4142	1.6500	0.7920	3.0000	1
1032	717	4787	0.5500	0.2365	1.0000	1
1032	718	6459	2.7500	1.3200	5.0000	1
1032	720	7198	1.6500	0.6435	3.0000	1
1032	721	1334	2.2000	1.0560	4.0000	1
1032	727	1170	2.2000	0.7700	4.0000	1
1033	377	664	3.8200	1.7954	2.0000	1
1033	381	9052	5.7300	2.7504	3.0000	1
1033	391	7696	5.7300	2.6931	3.0000	1
1033	400	10145	5.7300	2.5212	3.0000	1
1033	414	1281	5.7300	2.3493	3.0000	1
1033	418	1785	3.8200	1.4516	2.0000	1
1033	427	8724	5.7300	2.4639	3.0000	1
1033	437	1005	7.6400	2.6740	4.0000	1
1033	444	9951	7.6400	3.7436	4.0000	1
1033	445	4099	7.6400	3.1324	4.0000	1
1033	468	1991	5.7300	2.5212	3.0000	1
1033	469	10259	5.7300	2.6358	3.0000	1
1033	478	8048	7.6400	3.7436	4.0000	1
1033	482	6559	7.6400	3.5144	4.0000	1
1033	489	8172	7.6400	3.5144	4.0000	1
1033	495	3706	3.8200	1.7572	2.0000	1
1033	504	6964	5.7300	1.7763	3.0000	1
1033	523	4490	5.7300	2.8077	3.0000	1
1033	533	9951	5.7300	1.8909	3.0000	1
1033	535	3448	3.8200	1.6044	2.0000	1
1033	538	5596	5.7300	2.0055	3.0000	1
1033	574	8308	7.6400	2.7504	4.0000	1
1033	582	1548	5.7300	2.8077	3.0000	1
1033	585	9860	3.8200	1.4898	2.0000	1
1033	592	3539	5.7300	2.2347	3.0000	1
1033	600	9187	5.7300	2.4639	3.0000	1
1033	603	6553	5.7300	1.8909	3.0000	1
1033	604	2193	7.6400	2.9032	4.0000	1
1033	617	6860	5.7300	2.3493	3.0000	1
1033	619	447	7.6400	3.2088	4.0000	1
1033	621	8746	5.7300	1.7190	3.0000	1
1033	629	9937	7.6400	2.8268	4.0000	1
1033	636	5118	3.8200	1.2224	2.0000	1
1033	652	8598	5.7300	2.4066	3.0000	1
1033	654	8541	7.6400	2.3684	4.0000	1
1033	657	5628	1.9100	0.7449	1.0000	1
1033	658	6059	9.5500	3.5335	5.0000	1
1033	666	9694	5.7300	2.8077	3.0000	1
1033	673	4239	7.6400	2.2920	4.0000	1
1033	695	4021	7.6400	2.7504	4.0000	1
1033	698	2270	7.6400	3.5144	4.0000	1
1033	704	2955	5.7300	2.6358	3.0000	1
1033	711	99	5.7300	2.8650	3.0000	1
1033	711	4372	7.6400	3.3616	4.0000	1
1033	713	10065	7.6400	2.2920	4.0000	1
1033	719	8598	5.7300	2.1201	3.0000	1
1033	724	7589	7.6400	3.3616	4.0000	1
1033	727	4541	5.7300	2.6931	3.0000	1
1034	371	5009	8.7300	4.0158	3.0000	1
1034	372	3321	8.7300	3.8412	3.0000	1
1034	377	5373	8.7300	2.7063	3.0000	1
1034	391	8436	8.7300	3.9285	3.0000	1
1034	402	5135	8.7300	3.4047	3.0000	1
1034	416	1485	8.7300	3.5793	3.0000	1
1034	416	8281	11.6400	5.0052	4.0000	1
1034	422	6500	8.7300	3.4047	3.0000	1
1034	446	6956	8.7300	3.4920	3.0000	1
1034	446	7416	11.6400	4.7724	4.0000	1
1034	447	1594	8.7300	4.3650	3.0000	1
1034	448	3847	5.8200	2.9100	2.0000	1
1034	460	2224	11.6400	5.1216	4.0000	1
1034	464	4423	5.8200	2.2116	2.0000	1
1034	464	7806	8.7300	2.7063	3.0000	1
1034	468	6471	5.8200	2.6772	2.0000	1
1034	475	6425	5.8200	1.8042	2.0000	1
1034	483	2640	8.7300	3.9285	3.0000	1
1034	491	7243	8.7300	2.7936	3.0000	1
1034	494	4625	8.7300	3.6666	3.0000	1
1034	495	2136	8.7300	3.5793	3.0000	1
1034	495	7560	5.8200	2.3862	2.0000	1
1034	520	8960	8.7300	3.3174	3.0000	1
1034	522	3680	14.5500	6.4020	5.0000	1
1034	550	9673	8.7300	2.7063	3.0000	1
1034	551	9318	8.7300	2.7936	3.0000	1
1034	567	7667	8.7300	2.8809	3.0000	1
1034	574	3759	5.8200	2.6772	2.0000	1
1034	576	206	2.9100	1.2804	1.0000	1
1034	579	5322	8.7300	4.2777	3.0000	1
1034	580	2535	8.7300	2.6190	3.0000	1
1034	582	8140	8.7300	4.1904	3.0000	1
1034	590	1282	14.5500	5.3835	5.0000	1
1034	604	435	11.6400	4.6560	4.0000	1
1034	604	7696	5.8200	2.3280	2.0000	1
1034	611	9719	14.5500	4.9470	5.0000	1
1034	613	9800	11.6400	4.1904	4.0000	1
1034	622	6314	8.7300	4.1904	3.0000	1
1034	631	6683	5.8200	1.8624	2.0000	1
1034	643	3540	8.7300	4.0158	3.0000	1
1034	653	8936	2.9100	1.4259	1.0000	1
1034	655	6832	8.7300	3.6666	3.0000	1
1034	681	1758	8.7300	2.7936	3.0000	1
1034	688	4548	8.7300	2.9682	3.0000	1
1034	692	4767	11.6400	3.9576	4.0000	1
1034	702	7181	8.7300	3.4920	3.0000	1
1034	704	7348	11.6400	4.7724	4.0000	1
1034	711	4465	8.7300	2.7936	3.0000	1
1034	718	7971	8.7300	2.7936	3.0000	1
1034	718	8841	8.7300	2.7936	3.0000	1
1034	720	7381	11.6400	4.7724	4.0000	1
1034	722	2614	11.6400	5.7036	4.0000	1
1034	724	8074	5.8200	2.7936	2.0000	1
1034	728	3693	5.8200	2.9100	2.0000	1
1035	377	8551	4.4400	1.5984	4.0000	1
1035	385	5503	3.3300	1.1322	3.0000	1
1035	385	6130	3.3300	1.2654	3.0000	1
1035	386	5206	3.3300	1.2321	3.0000	1
1035	409	9734	3.3300	1.0323	3.0000	1
1035	410	5442	3.3300	1.4652	3.0000	1
1035	434	4240	2.2200	1.1100	2.0000	1
1035	436	5868	2.2200	0.8658	2.0000	1
1035	443	7059	4.4400	1.6872	4.0000	1
1035	445	5991	3.3300	1.5984	3.0000	1
1035	446	6163	3.3300	0.9990	3.0000	1
1035	452	6642	3.3300	1.0656	3.0000	1
1035	470	352	4.4400	1.5540	4.0000	1
1035	471	2769	2.2200	0.9990	2.0000	1
1035	487	8734	3.3300	1.3986	3.0000	1
1035	496	2296	2.2200	0.7770	2.0000	1
1035	507	9184	3.3300	1.6650	3.0000	1
1035	515	9194	3.3300	1.4319	3.0000	1
1035	516	6309	1.1100	0.4440	1.0000	1
1035	519	7835	4.4400	2.0424	4.0000	1
1035	527	4487	1.1100	0.4551	1.0000	1
1035	533	1813	2.2200	0.7770	2.0000	1
1035	535	7486	4.4400	1.8648	4.0000	1
1035	550	3152	3.3300	1.2654	3.0000	1
1035	570	4161	3.3300	1.1655	3.0000	1
1035	574	5449	2.2200	0.6660	2.0000	1
1035	596	1110	4.4400	1.7760	4.0000	1
1035	602	9063	4.4400	1.6872	4.0000	1
1035	615	1783	3.3300	1.1988	3.0000	1
1035	617	8559	4.4400	1.5984	4.0000	1
1035	629	2570	2.2200	0.9102	2.0000	1
1035	638	769	5.5500	2.0535	5.0000	1
1035	649	2947	3.3300	1.6650	3.0000	1
1035	652	9459	3.3300	1.5318	3.0000	1
1035	655	4632	2.2200	0.9990	2.0000	1
1035	656	9200	3.3300	1.0656	3.0000	1
1035	674	625	3.3300	1.3986	3.0000	1
1035	711	5836	4.4400	1.3320	4.0000	1
1035	720	7434	3.3300	1.2987	3.0000	1
1035	729	9710	3.3300	1.1988	3.0000	1
1036	375	5999	6.4200	2.0544	3.0000	1
1036	381	7881	8.5600	3.3384	4.0000	1
1036	382	5984	8.5600	2.9960	4.0000	1
1036	385	8452	6.4200	2.4396	3.0000	1
1036	389	7189	4.2800	1.6692	2.0000	1
1036	394	2725	8.5600	3.5096	4.0000	1
1036	394	8146	4.2800	1.3696	2.0000	1
1036	407	4221	6.4200	2.4396	3.0000	1
1036	409	6047	8.5600	3.9376	4.0000	1
1036	409	7930	4.2800	2.0116	2.0000	1
1036	414	3397	4.2800	1.4124	2.0000	1
1036	422	7065	4.2800	1.8832	2.0000	1
1036	423	2769	4.2800	1.7976	2.0000	1
1036	428	80	6.4200	2.3112	3.0000	1
1036	435	4021	8.5600	3.7664	4.0000	1
1036	439	6880	6.4200	2.8248	3.0000	1
1036	440	4257	8.5600	2.9104	4.0000	1
1036	453	4315	6.4200	2.9532	3.0000	1
1036	478	7104	6.4200	2.3112	3.0000	1
1036	489	1676	8.5600	4.2800	4.0000	1
1036	505	7965	8.5600	2.9104	4.0000	1
1036	508	7190	10.7000	3.7450	5.0000	1
1036	520	8055	4.2800	1.8404	2.0000	1
1036	522	5442	8.5600	4.2800	4.0000	1
1036	528	3273	8.5600	2.9960	4.0000	1
1036	533	7065	4.2800	1.7976	2.0000	1
1036	538	930	8.5600	3.4240	4.0000	1
1036	546	2969	4.2800	1.7120	2.0000	1
1036	548	7366	6.4200	2.3112	3.0000	1
1036	549	5174	6.4200	3.2100	3.0000	1
1036	551	9216	4.2800	1.7976	2.0000	1
1036	553	3682	8.5600	2.9104	4.0000	1
1036	553	7915	8.5600	4.1944	4.0000	1
1036	563	5744	6.4200	2.7606	3.0000	1
1036	574	1415	6.4200	2.7606	3.0000	1
1036	574	4342	6.4200	2.6322	3.0000	1
1036	576	9199	2.1400	0.7918	1.0000	1
1036	580	3404	6.4200	2.8248	3.0000	1
1036	582	602	8.5600	2.7392	4.0000	1
1036	584	4659	8.5600	4.0232	4.0000	1
1036	584	6792	4.2800	2.0544	2.0000	1
1036	586	1611	4.2800	1.5408	2.0000	1
1036	595	2715	6.4200	2.5038	3.0000	1
1036	595	5304	6.4200	2.8248	3.0000	1
1036	595	6578	6.4200	1.9902	3.0000	1
1036	601	2925	6.4200	2.1186	3.0000	1
1036	603	4263	10.7000	4.9220	5.0000	1
1036	605	6744	6.4200	2.3112	3.0000	1
1036	606	5753	4.2800	2.0544	2.0000	1
1036	613	1545	6.4200	2.0544	3.0000	1
1036	613	5992	6.4200	1.9902	3.0000	1
1036	617	3350	6.4200	2.3112	3.0000	1
1036	620	9401	4.2800	1.4552	2.0000	1
1036	641	9401	6.4200	2.3112	3.0000	1
1036	642	757	6.4200	3.0816	3.0000	1
1036	645	2594	4.2800	1.4124	2.0000	1
1036	665	6799	4.2800	2.0544	2.0000	1
1036	674	1082	4.2800	1.4980	2.0000	1
1036	685	7153	6.4200	2.9532	3.0000	1
1036	688	6744	6.4200	1.9260	3.0000	1
1036	691	9715	4.2800	1.4980	2.0000	1
1036	697	1730	4.2800	1.6692	2.0000	1
1036	698	8404	6.4200	2.8890	3.0000	1
1036	711	4614	6.4200	2.6322	3.0000	1
1036	713	3297	6.4200	2.9532	3.0000	1
1036	723	3700	6.4200	2.6322	3.0000	1
1037	367	2533	1.7400	0.7134	3.0000	1
1037	377	2664	1.7400	0.6612	3.0000	1
1037	377	4874	1.1600	0.5104	2.0000	1
1037	377	6705	1.7400	0.6438	3.0000	1
1037	377	8138	2.3200	0.7424	4.0000	1
1037	381	9052	2.3200	1.0672	4.0000	1
1037	429	4736	1.1600	0.4872	2.0000	1
1037	438	4405	2.3200	1.0208	4.0000	1
1037	440	4103	1.7400	0.6438	3.0000	1
1037	444	1917	2.3200	1.0672	4.0000	1
1037	447	1730	1.7400	0.8178	3.0000	1
1037	447	5827	1.7400	0.6786	3.0000	1
1037	453	625	1.7400	0.5394	3.0000	1
1037	453	4536	2.3200	0.9512	4.0000	1
1037	459	158	1.7400	0.8352	3.0000	1
1037	460	4081	2.3200	1.0672	4.0000	1
1037	461	167	1.1600	0.5452	2.0000	1
1037	461	8787	2.3200	0.7888	4.0000	1
1037	469	9433	1.7400	0.7134	3.0000	1
1037	491	9200	2.3200	0.7424	4.0000	1
1037	495	1470	2.3200	1.0440	4.0000	1
1037	495	7713	1.1600	0.5336	2.0000	1
1037	503	2872	1.1600	0.4756	2.0000	1
1037	507	1428	1.7400	0.5742	3.0000	1
1037	515	8887	2.3200	0.8352	4.0000	1
1037	519	6544	1.7400	0.7830	3.0000	1
1037	521	9728	1.7400	0.5394	3.0000	1
1037	539	1024	1.7400	0.5916	3.0000	1
1037	551	3000	1.7400	0.5394	3.0000	1
1037	553	6146	2.3200	0.9512	4.0000	1
1037	559	7160	1.7400	0.5394	3.0000	1
1037	561	110	1.7400	0.6264	3.0000	1
1037	571	8511	1.1600	0.3712	2.0000	1
1037	575	492	0.5800	0.2378	1.0000	1
1037	575	1622	1.7400	0.6612	3.0000	1
1037	581	6953	0.5800	0.2436	1.0000	1
1037	582	1584	2.3200	1.1600	4.0000	1
1037	582	4736	1.7400	0.6960	3.0000	1
1037	585	3869	1.7400	0.5916	3.0000	1
1037	585	9860	1.7400	0.7134	3.0000	1
1037	596	2689	1.7400	0.8526	3.0000	1
1037	603	7643	1.7400	0.6438	3.0000	1
1037	606	4582	1.1600	0.4872	2.0000	1
1037	608	6754	1.7400	0.8178	3.0000	1
1037	613	10059	1.7400	0.6264	3.0000	1
1037	629	9176	1.1600	0.5336	2.0000	1
1037	630	5616	1.7400	0.8004	3.0000	1
1037	632	1333	1.7400	0.5916	3.0000	1
1037	655	4903	1.1600	0.4408	2.0000	1
1037	662	5766	2.3200	1.1136	4.0000	1
1037	662	7051	1.1600	0.5336	2.0000	1
1037	683	9687	1.7400	0.6438	3.0000	1
1037	686	621	2.3200	1.0672	4.0000	1
1037	707	9837	1.1600	0.4176	2.0000	1
1037	708	2224	1.1600	0.4640	2.0000	1
1037	723	3486	2.3200	0.8120	4.0000	1
1038	372	1138	2.2200	0.9768	3.0000	1
1038	372	7743	2.2200	0.6882	3.0000	1
1038	373	819	2.2200	0.9324	3.0000	1
1038	386	5867	2.9600	1.3024	4.0000	1
1038	395	158	1.4800	0.4736	2.0000	1
1038	400	7643	2.2200	0.8214	3.0000	1
1038	412	3813	2.2200	0.7104	3.0000	1
1038	413	6921	2.2200	0.7548	3.0000	1
1038	420	9539	2.2200	0.7326	3.0000	1
1038	439	3932	2.2200	0.8880	3.0000	1
1038	444	7696	2.2200	0.7326	3.0000	1
1038	445	8944	0.7400	0.3108	1.0000	1
1038	446	1426	2.2200	0.7548	3.0000	1
1038	451	7696	2.2200	0.8436	3.0000	1
1038	472	9181	1.4800	0.4884	2.0000	1
1038	495	3682	2.9600	1.0064	4.0000	1
1038	497	4487	0.7400	0.2590	1.0000	1
1038	500	4239	2.9600	1.0656	4.0000	1
1038	528	9951	2.2200	0.8658	3.0000	1
1038	535	2825	3.7000	1.5170	5.0000	1
1038	536	226	2.9600	1.0656	4.0000	1
1038	536	4808	2.2200	1.0878	3.0000	1
1038	536	7396	2.9600	1.3616	4.0000	1
1038	538	1146	2.9600	1.4504	4.0000	1
1038	539	8360	1.4800	0.6808	2.0000	1
1038	553	2116	1.4800	0.5180	2.0000	1
1038	553	2272	2.2200	0.9768	3.0000	1
1038	574	4197	2.9600	1.2728	4.0000	1
1038	574	5295	2.2200	0.7548	3.0000	1
1038	582	9760	2.2200	0.7548	3.0000	1
1038	585	9263	1.4800	0.6808	2.0000	1
1038	595	3928	1.4800	0.5180	2.0000	1
1038	610	941	2.2200	0.8658	3.0000	1
1038	616	56	1.4800	0.5772	2.0000	1
1038	616	4562	2.2200	0.7770	3.0000	1
1038	617	805	2.2200	0.8658	3.0000	1
1038	617	1993	2.9600	1.0064	4.0000	1
1038	649	694	1.4800	0.4736	2.0000	1
1038	663	3437	1.4800	0.5772	2.0000	1
1038	702	5587	2.2200	0.6660	3.0000	1
1038	703	2914	3.7000	1.5910	5.0000	1
1038	718	8509	2.2200	0.9768	3.0000	1
1038	721	1297	2.9600	0.9176	4.0000	1
1039	367	5802	2.4300	1.1907	3.0000	1
1039	368	3596	2.4300	0.8019	3.0000	1
1039	385	5253	3.2400	1.1664	4.0000	1
1039	391	1281	3.2400	1.0368	4.0000	1
1039	405	5958	2.4300	1.1664	3.0000	1
1039	407	10179	1.6200	0.5022	2.0000	1
1039	433	3692	1.6200	0.5670	2.0000	1
1039	444	99	2.4300	0.7533	3.0000	1
1039	463	4239	2.4300	0.8505	3.0000	1
1039	469	1427	2.4300	0.7776	3.0000	1
1039	476	7447	1.6200	0.5022	2.0000	1
1039	478	6964	2.4300	1.1664	3.0000	1
1039	488	7138	3.2400	1.2312	4.0000	1
1039	520	99	1.6200	0.5832	2.0000	1
1039	521	846	3.2400	1.3284	4.0000	1
1039	522	6754	2.4300	0.8262	3.0000	1
1039	532	4204	3.2400	1.0368	4.0000	1
1039	537	5405	2.4300	1.0935	3.0000	1
1039	549	4021	3.2400	1.4904	4.0000	1
1039	551	7720	1.6200	0.5184	2.0000	1
1039	553	1987	2.4300	0.7776	3.0000	1
1039	557	9276	1.6200	0.6156	2.0000	1
1039	558	2908	4.0500	1.4985	5.0000	1
1039	558	8255	3.2400	1.3284	4.0000	1
1039	570	1491	2.4300	0.9234	3.0000	1
1039	571	7862	2.4300	1.1421	3.0000	1
1039	574	1426	2.4300	0.8262	3.0000	1
1039	574	1893	1.6200	0.6966	2.0000	1
1039	574	4659	2.4300	1.1421	3.0000	1
1039	576	3418	3.2400	1.1016	4.0000	1
1039	581	9318	2.4300	0.9234	3.0000	1
1039	590	4367	1.6200	0.6642	2.0000	1
1039	618	992	4.0500	1.4985	5.0000	1
1039	625	5999	2.4300	1.0692	3.0000	1
1039	628	940	2.4300	0.9477	3.0000	1
1039	632	1005	2.4300	0.7533	3.0000	1
1039	636	5636	3.2400	1.3608	4.0000	1
1039	641	3253	1.6200	0.5670	2.0000	1
1039	648	3903	3.2400	1.4904	4.0000	1
1039	661	4879	2.4300	0.9477	3.0000	1
1039	666	3236	2.4300	0.8262	3.0000	1
1039	672	2610	3.2400	1.4904	4.0000	1
1039	673	4239	3.2400	1.1664	4.0000	1
1039	678	1461	2.4300	1.1178	3.0000	1
1039	679	9169	3.2400	1.1664	4.0000	1
1039	685	5781	2.4300	1.0935	3.0000	1
1039	686	1829	2.4300	1.0206	3.0000	1
1039	687	10225	2.4300	0.9720	3.0000	1
1039	698	997	2.4300	0.8262	3.0000	1
1039	716	5643	3.2400	1.4256	4.0000	1
1039	718	625	2.4300	0.8748	3.0000	1
1039	720	6452	3.2400	1.3608	4.0000	1
1039	723	624	1.6200	0.5184	2.0000	1
1039	725	8514	0.8100	0.2916	1.0000	1
1040	373	2740	5.2800	1.7952	4.0000	1
1040	377	7416	5.2800	2.4816	4.0000	1
1040	383	5954	5.2800	2.2704	4.0000	1
1040	383	6194	3.9600	1.1880	3.0000	1
1040	390	2776	1.3200	0.4884	1.0000	1
1040	399	663	5.2800	1.6896	4.0000	1
1040	400	5869	2.6400	0.8184	2.0000	1
1040	416	4499	3.9600	1.7820	3.0000	1
1040	427	2542	3.9600	1.9008	3.0000	1
1040	440	760	2.6400	1.0296	2.0000	1
1040	446	3728	5.2800	2.1648	4.0000	1
1040	453	4659	3.9600	1.2672	3.0000	1
1040	459	1192	2.6400	1.2144	2.0000	1
1040	468	6471	5.2800	2.3232	4.0000	1
1040	477	1124	5.2800	2.1648	4.0000	1
1040	482	6559	3.9600	1.7820	3.0000	1
1040	488	430	3.9600	1.3464	3.0000	1
1040	500	5210	5.2800	2.2176	4.0000	1
1040	519	1957	3.9600	1.4256	3.0000	1
1040	522	2011	5.2800	2.2704	4.0000	1
1040	537	9115	3.9600	1.8216	3.0000	1
1040	549	9309	5.2800	2.4288	4.0000	1
1040	561	3888	3.9600	1.3860	3.0000	1
1040	567	1093	3.9600	1.5444	3.0000	1
1040	574	7269	3.9600	1.7820	3.0000	1
1040	580	9406	3.9600	1.3860	3.0000	1
1040	581	1493	1.3200	0.4752	1.0000	1
1040	586	10186	5.2800	1.5840	4.0000	1
1040	592	8717	2.6400	1.0032	2.0000	1
1040	596	7486	3.9600	1.2276	3.0000	1
1040	604	2193	5.2800	1.9008	4.0000	1
1040	621	9851	3.9600	1.8216	3.0000	1
1040	629	769	6.6000	2.4420	5.0000	1
1040	631	6347	3.9600	1.2276	3.0000	1
1040	632	6499	5.2800	2.1648	4.0000	1
1040	642	4007	3.9600	1.5840	3.0000	1
1040	644	1196	5.2800	2.4288	4.0000	1
1040	655	625	3.9600	1.3464	3.0000	1
1040	658	2688	5.2800	2.0592	4.0000	1
1040	674	9286	2.6400	1.0560	2.0000	1
1040	677	6481	5.2800	2.4288	4.0000	1
1040	685	1979	5.2800	2.4816	4.0000	1
1040	688	4928	5.2800	1.7952	4.0000	1
1040	690	2776	2.6400	0.8712	2.0000	1
1040	692	6372	3.9600	1.4256	3.0000	1
1040	705	569	3.9600	1.7424	3.0000	1
1040	711	9231	2.6400	1.1088	2.0000	1
1040	720	10032	6.6000	2.2440	5.0000	1
1040	723	710	3.9600	1.5444	3.0000	1
1040	724	4892	5.2800	1.7952	4.0000	1
1040	724	8617	2.6400	0.8184	2.0000	1
1040	726	4316	2.6400	0.8448	2.0000	1
1041	368	5019	2.8400	1.1644	4.0000	1
1041	369	6105	2.1300	0.6816	3.0000	1
1041	377	7444	2.8400	1.3064	4.0000	1
1041	386	7179	2.8400	1.0224	4.0000	1
1041	387	924	2.8400	0.9372	4.0000	1
1041	392	3976	2.1300	0.9372	3.0000	1
1041	392	10243	2.1300	0.7455	3.0000	1
1041	400	5295	2.1300	0.9159	3.0000	1
1041	400	8111	2.1300	1.0650	3.0000	1
1041	400	9631	2.1300	0.7029	3.0000	1
1041	404	6501	3.5500	1.2425	5.0000	1
1041	416	4919	2.1300	0.7029	3.0000	1
1041	422	5600	0.7100	0.2556	1.0000	1
1041	423	1153	1.4200	0.4970	2.0000	1
1041	424	6758	2.1300	0.6603	3.0000	1
1041	435	8318	2.1300	0.6816	3.0000	1
1041	436	7586	1.4200	0.5680	2.0000	1
1041	438	6806	2.1300	0.9798	3.0000	1
1041	439	229	2.1300	0.6603	3.0000	1
1041	444	4541	2.1300	0.9372	3.0000	1
1041	444	6559	3.5500	1.2070	5.0000	1
1041	446	1954	2.8400	1.0224	4.0000	1
1041	447	7241	2.1300	0.9159	3.0000	1
1041	463	3976	2.8400	1.2496	4.0000	1
1041	463	6529	2.1300	0.7881	3.0000	1
1041	468	9230	1.4200	0.6816	2.0000	1
1041	472	7601	1.4200	0.5964	2.0000	1
1041	477	9184	2.1300	0.8733	3.0000	1
1041	480	6835	2.1300	1.0437	3.0000	1
1041	502	3164	2.1300	0.8520	3.0000	1
1041	502	5748	1.4200	0.6816	2.0000	1
1041	507	9324	2.8400	1.1644	4.0000	1
1041	509	1069	2.1300	1.0224	3.0000	1
1041	515	5341	1.4200	0.5538	2.0000	1
1041	520	8439	1.4200	0.5112	2.0000	1
1041	521	1838	2.1300	0.8520	3.0000	1
1041	523	6932	1.4200	0.5538	2.0000	1
1041	527	7830	2.8400	1.1360	4.0000	1
1041	534	1347	1.4200	0.6532	2.0000	1
1041	552	1145	2.8400	1.3348	4.0000	1
1041	558	9477	2.8400	0.9088	4.0000	1
1041	561	5639	2.8400	1.2496	4.0000	1
1041	589	6171	1.4200	0.6816	2.0000	1
1041	595	9176	2.1300	0.6603	3.0000	1
1041	600	7331	2.8400	0.9940	4.0000	1
1041	601	2680	3.5500	1.4555	5.0000	1
1041	604	9477	2.1300	0.6816	3.0000	1
1041	618	7438	1.4200	0.6106	2.0000	1
1041	619	1053	1.4200	0.5680	2.0000	1
1041	623	3889	2.1300	1.0437	3.0000	1
1041	626	1721	2.8400	0.9656	4.0000	1
1041	636	192	2.1300	1.0224	3.0000	1
1041	642	757	2.8400	1.2780	4.0000	1
1041	644	8843	1.4200	0.6816	2.0000	1
1041	660	2916	1.4200	0.4970	2.0000	1
1041	661	5365	2.1300	0.9798	3.0000	1
1041	676	8404	2.1300	0.9585	3.0000	1
1041	680	4239	2.1300	0.7455	3.0000	1
1041	685	2166	1.4200	0.6532	2.0000	1
1041	711	7541	2.8400	0.9088	4.0000	1
1041	716	6375	2.1300	1.0224	3.0000	1
1041	721	7051	2.1300	0.9372	3.0000	1
1042	371	7175	3.4500	1.2420	3.0000	1
1042	372	5359	3.4500	1.2075	3.0000	1
1042	379	1297	2.3000	0.9890	2.0000	1
1042	400	2784	3.4500	1.6560	3.0000	1
1042	401	3902	4.6000	1.7020	4.0000	1
1042	420	6667	4.6000	2.1620	4.0000	1
1042	420	9539	3.4500	1.6560	3.0000	1
1042	423	6835	2.3000	0.8740	2.0000	1
1042	433	9040	3.4500	1.6905	3.0000	1
1042	440	4436	2.3000	0.8050	2.0000	1
1042	440	4460	2.3000	0.7590	2.0000	1
1042	449	4162	3.4500	1.5870	3.0000	1
1042	449	6458	3.4500	1.1385	3.0000	1
1042	468	6069	4.6000	1.5180	4.0000	1
1042	470	4727	3.4500	1.1385	3.0000	1
1042	495	7915	2.3000	1.1040	2.0000	1
1042	500	6690	4.6000	1.8400	4.0000	1
1042	501	3460	3.4500	1.3455	3.0000	1
1042	505	5918	3.4500	1.5870	3.0000	1
1042	508	9853	2.3000	0.7130	2.0000	1
1042	519	6350	3.4500	1.1040	3.0000	1
1042	520	8431	1.1500	0.5635	1.0000	1
1042	521	7702	3.4500	1.3455	3.0000	1
1042	537	8138	3.4500	1.2765	3.0000	1
1042	538	3140	2.3000	1.0580	2.0000	1
1042	546	363	4.6000	1.5180	4.0000	1
1042	546	5141	4.6000	1.5640	4.0000	1
1042	549	9937	2.3000	0.7360	2.0000	1
1042	553	3231	4.6000	1.6560	4.0000	1
1042	557	6261	3.4500	1.5870	3.0000	1
1042	563	1633	3.4500	1.3800	3.0000	1
1042	570	3751	3.4500	1.6560	3.0000	1
1042	571	3549	1.1500	0.4370	1.0000	1
1042	574	1468	3.4500	1.6560	3.0000	1
1042	574	9788	2.3000	1.1040	2.0000	1
1042	576	1281	3.4500	1.4835	3.0000	1
1042	584	6792	4.6000	1.7940	4.0000	1
1042	585	2448	4.6000	2.0700	4.0000	1
1042	590	5307	2.3000	0.9660	2.0000	1
1042	593	4403	3.4500	1.1730	3.0000	1
1042	596	5746	4.6000	2.2080	4.0000	1
1042	610	4499	3.4500	1.5180	3.0000	1
1042	616	666	3.4500	1.3800	3.0000	1
1042	632	2507	4.6000	1.9320	4.0000	1
1042	644	9648	3.4500	1.4145	3.0000	1
1042	655	4695	3.4500	1.3800	3.0000	1
1042	661	2988	3.4500	1.1730	3.0000	1
1042	665	4204	4.6000	1.5180	4.0000	1
1042	677	1676	4.6000	1.5180	4.0000	1
1042	680	8963	2.3000	0.7820	2.0000	1
1042	685	159	2.3000	0.9430	2.0000	1
1042	685	7153	4.6000	2.0240	4.0000	1
1042	692	5303	3.4500	1.1040	3.0000	1
1042	697	7842	3.4500	1.5525	3.0000	1
1042	697	8322	3.4500	1.3800	3.0000	1
1042	707	6924	4.6000	2.1160	4.0000	1
1042	711	4678	2.3000	0.8740	2.0000	1
1042	714	326	2.3000	0.6900	2.0000	1
1042	716	8485	4.6000	1.6560	4.0000	1
1042	718	5924	4.6000	1.9780	4.0000	1
1042	722	461	3.4500	1.0695	3.0000	1
1043	372	753	4.7100	1.6014	3.0000	1
1043	373	9050	4.7100	1.7427	3.0000	1
1043	379	4457	3.1400	1.0990	2.0000	1
1043	382	8887	6.2800	3.0144	4.0000	1
1043	384	5696	4.7100	1.9782	3.0000	1
1043	385	1512	3.1400	1.4444	2.0000	1
1043	387	3130	4.7100	1.9782	3.0000	1
1043	423	1468	3.1400	1.4444	2.0000	1
1043	428	5360	4.7100	2.3550	3.0000	1
1043	436	4324	6.2800	2.5120	4.0000	1
1043	439	6989	6.2800	2.5748	4.0000	1
1043	440	6247	4.7100	1.4130	3.0000	1
1043	444	3889	4.7100	2.0253	3.0000	1
1043	446	49	3.1400	1.0362	2.0000	1
1043	446	10026	6.2800	1.9468	4.0000	1
1043	460	629	6.2800	2.5120	4.0000	1
1043	460	7384	4.7100	1.4601	3.0000	1
1043	461	1409	6.2800	2.8888	4.0000	1
1043	475	9772	6.2800	2.0096	4.0000	1
1043	490	6832	4.7100	2.3079	3.0000	1
1043	493	9786	3.1400	1.0362	2.0000	1
1043	551	3692	4.7100	2.3550	3.0000	1
1043	590	2236	6.2800	2.4492	4.0000	1
1043	612	3052	4.7100	2.3079	3.0000	1
1043	619	7871	4.7100	2.0253	3.0000	1
1043	621	4719	6.2800	3.0772	4.0000	1
1043	627	2052	4.7100	1.6956	3.0000	1
1043	629	9176	7.8500	3.4540	5.0000	1
1043	630	5303	4.7100	1.5072	3.0000	1
1043	631	711	3.1400	1.3188	2.0000	1
1043	636	5524	4.7100	1.4601	3.0000	1
1043	642	5109	4.7100	1.9311	3.0000	1
1043	654	1587	3.1400	0.9420	2.0000	1
1043	654	10173	4.7100	2.1195	3.0000	1
1043	656	9928	3.1400	1.0990	2.0000	1
1043	672	1931	3.1400	0.9734	2.0000	1
1043	673	8794	7.8500	3.2970	5.0000	1
1043	677	3533	4.7100	1.7427	3.0000	1
1043	691	9897	4.7100	2.0724	3.0000	1
1043	692	9263	3.1400	0.9734	2.0000	1
1043	698	2270	6.2800	2.7632	4.0000	1
1043	698	5962	4.7100	1.5543	3.0000	1
1043	700	2777	6.2800	2.9516	4.0000	1
1043	705	554	4.7100	2.2608	3.0000	1
1043	711	3130	6.2800	2.8888	4.0000	1
1043	716	4407	4.7100	2.0253	3.0000	1
1043	721	7100	3.1400	1.0048	2.0000	1
1043	726	2769	4.7100	2.1195	3.0000	1
1043	727	1938	3.1400	1.1932	2.0000	1
1043	727	8760	7.8500	2.4335	5.0000	1
1044	368	1811	2.5400	1.0160	2.0000	1
1044	377	1596	2.5400	1.1684	2.0000	1
1044	377	7747	3.8100	1.3335	3.0000	1
1044	379	9928	5.0800	2.0828	4.0000	1
1044	399	7510	3.8100	1.4859	3.0000	1
1044	411	924	3.8100	1.7145	3.0000	1
1044	412	9986	3.8100	1.5240	3.0000	1
1044	414	9309	5.0800	2.3876	4.0000	1
1044	416	5173	3.8100	1.5621	3.0000	1
1044	421	5353	3.8100	1.3335	3.0000	1
1044	435	747	5.0800	2.2860	4.0000	1
1044	438	5204	3.8100	1.9050	3.0000	1
1044	443	2211	2.5400	1.1684	2.0000	1
1044	443	5820	3.8100	1.6383	3.0000	1
1044	444	2171	5.0800	2.0828	4.0000	1
1044	446	154	5.0800	2.2352	4.0000	1
1044	447	1923	3.8100	1.6764	3.0000	1
1044	451	7370	2.5400	1.1938	2.0000	1
1044	451	7696	5.0800	2.4892	4.0000	1
1044	453	863	2.5400	0.9144	2.0000	1
1044	453	5501	3.8100	1.9050	3.0000	1
1044	459	4445	3.8100	1.3335	3.0000	1
1044	461	4039	3.8100	1.6764	3.0000	1
1044	464	1773	6.3500	2.9845	5.0000	1
1044	473	4881	3.8100	1.8669	3.0000	1
1044	495	1547	3.8100	1.6002	3.0000	1
1044	496	1820	5.0800	1.9812	4.0000	1
1044	501	10166	3.8100	1.4097	3.0000	1
1044	504	4061	2.5400	0.9906	2.0000	1
1044	507	7510	3.8100	1.8669	3.0000	1
1044	515	6113	3.8100	1.2192	3.0000	1
1044	515	9837	2.5400	0.8890	2.0000	1
1044	524	9242	5.0800	2.0828	4.0000	1
1044	532	4445	3.8100	1.6383	3.0000	1
1044	535	2587	5.0800	2.3876	4.0000	1
1044	538	6681	3.8100	1.6764	3.0000	1
1044	544	8442	5.0800	2.1844	4.0000	1
1044	548	7896	3.8100	1.8288	3.0000	1
1044	551	1567	5.0800	2.2860	4.0000	1
1044	561	8724	2.5400	0.9906	2.0000	1
1044	563	9881	5.0800	1.7272	4.0000	1
1044	567	6169	2.5400	1.0922	2.0000	1
1044	567	7780	2.5400	1.1684	2.0000	1
1044	571	9897	2.5400	0.9398	2.0000	1
1044	574	1187	3.8100	1.2573	3.0000	1
1044	574	5760	3.8100	1.3335	3.0000	1
1044	575	8816	5.0800	1.6256	4.0000	1
1044	592	1145	5.0800	2.5400	4.0000	1
1044	602	4196	3.8100	1.7526	3.0000	1
1044	603	1603	2.5400	0.8128	2.0000	1
1044	612	3031	3.8100	1.8288	3.0000	1
1044	628	9986	5.0800	2.0320	4.0000	1
1044	629	3711	3.8100	1.8669	3.0000	1
1044	654	1089	2.5400	0.8890	2.0000	1
1044	655	4903	5.0800	1.8288	4.0000	1
1044	657	6131	1.2700	0.4953	1.0000	1
1044	660	8242	3.8100	1.7907	3.0000	1
1044	661	4061	2.5400	0.9906	2.0000	1
1044	661	7366	2.5400	1.1176	2.0000	1
1044	672	7193	3.8100	1.8669	3.0000	1
1044	674	3196	2.5400	0.8636	2.0000	1
1044	676	1070	3.8100	1.2954	3.0000	1
1044	691	9200	3.8100	1.1811	3.0000	1
1044	697	5579	2.5400	1.0668	2.0000	1
1044	703	3819	3.8100	1.2573	3.0000	1
1044	707	5126	5.0800	2.1336	4.0000	1
1044	713	5879	2.5400	0.9144	2.0000	1
1044	722	4508	2.5400	1.1176	2.0000	1
1044	729	457	3.8100	1.3335	3.0000	1
1045	377	7920	7.4000	3.4780	2.0000	1
1045	386	6153	14.8000	5.0320	4.0000	1
1045	399	2921	7.4000	3.1080	2.0000	1
1045	400	2019	14.8000	5.1800	4.0000	1
1045	400	4881	11.1000	5.4390	3.0000	1
1045	400	5170	11.1000	4.4400	3.0000	1
1045	400	9631	11.1000	5.4390	3.0000	1
1045	402	1379	11.1000	5.5500	3.0000	1
1045	402	8263	7.4000	2.5900	2.0000	1
1045	409	8557	11.1000	5.1060	3.0000	1
1045	416	8442	11.1000	5.4390	3.0000	1
1045	418	6291	14.8000	6.8080	4.0000	1
1045	430	3626	11.1000	5.3280	3.0000	1
1045	435	9209	7.4000	3.1080	2.0000	1
1045	448	5340	7.4000	2.5160	2.0000	1
1045	448	9213	11.1000	3.7740	3.0000	1
1045	454	1832	14.8000	6.2160	4.0000	1
1045	470	3130	11.1000	4.2180	3.0000	1
1045	472	964	11.1000	3.9960	3.0000	1
1045	472	1984	11.1000	3.5520	3.0000	1
1045	491	9065	14.8000	5.1800	4.0000	1
1045	495	2632	11.1000	4.9950	3.0000	1
1045	495	9747	11.1000	5.4390	3.0000	1
1045	501	7702	11.1000	3.6630	3.0000	1
1045	502	2547	11.1000	5.4390	3.0000	1
1045	515	2614	11.1000	4.4400	3.0000	1
1045	531	2976	7.4000	2.5160	2.0000	1
1045	544	7589	11.1000	3.4410	3.0000	1
1045	553	4315	11.1000	4.1070	3.0000	1
1045	556	3676	14.8000	4.5880	4.0000	1
1045	561	5278	14.8000	5.0320	4.0000	1
1045	592	9206	11.1000	5.4390	3.0000	1
1045	595	5568	11.1000	5.4390	3.0000	1
1045	596	6846	18.5000	7.9550	5.0000	1
1045	606	563	7.4000	3.4780	2.0000	1
1045	606	9353	11.1000	4.9950	3.0000	1
1045	619	3589	11.1000	3.4410	3.0000	1
1045	623	3242	7.4000	2.9600	2.0000	1
1045	641	7182	11.1000	4.7730	3.0000	1
1045	646	1743	11.1000	5.2170	3.0000	1
1045	656	5374	14.8000	6.3640	4.0000	1
1045	661	2765	7.4000	3.4040	2.0000	1
1045	674	1142	11.1000	3.5520	3.0000	1
1045	685	1387	11.1000	3.4410	3.0000	1
1045	687	5310	3.7000	1.4060	1.0000	1
1045	696	7271	14.8000	6.5120	4.0000	1
1045	705	6712	7.4000	2.2200	2.0000	1
1045	711	7444	14.8000	5.4760	4.0000	1
1045	711	7800	11.1000	3.8850	3.0000	1
1045	714	3719	11.1000	4.1070	3.0000	1
1045	721	4094	14.8000	5.3280	4.0000	1
1045	729	5678	11.1000	3.4410	3.0000	1
1046	367	1906	3.3200	1.5604	2.0000	1
1046	377	2548	6.6400	2.4568	4.0000	1
1046	379	448	6.6400	2.3240	4.0000	1
1046	392	2390	4.9800	1.7928	3.0000	1
1046	395	2966	4.9800	1.9920	3.0000	1
1046	398	10033	4.9800	1.9422	3.0000	1
1046	405	3882	3.3200	1.0956	2.0000	1
1046	405	6180	4.9800	2.4402	3.0000	1
1046	408	1319	6.6400	2.3240	4.0000	1
1046	411	878	4.9800	2.4900	3.0000	1
1046	414	9976	3.3200	1.3612	2.0000	1
1046	423	2587	4.9800	1.9422	3.0000	1
1046	426	7862	6.6400	2.3904	4.0000	1
1046	434	4867	3.3200	1.4940	2.0000	1
1046	435	6957	4.9800	1.9422	3.0000	1
1046	436	778	4.9800	1.5438	3.0000	1
1046	446	7930	6.6400	2.7224	4.0000	1
1046	449	6458	4.9800	2.4402	3.0000	1
1046	459	4099	6.6400	2.9216	4.0000	1
1046	462	4105	4.9800	2.4402	3.0000	1
1046	466	3649	6.6400	3.1872	4.0000	1
1046	496	8594	3.3200	1.0292	2.0000	1
1046	507	2002	6.6400	2.0584	4.0000	1
1046	515	6138	4.9800	2.0418	3.0000	1
1046	519	1339	3.3200	1.5936	2.0000	1
1046	520	178	6.6400	1.9920	4.0000	1
1046	520	4948	4.9800	1.9422	3.0000	1
1046	521	9832	4.9800	1.8924	3.0000	1
1046	532	5286	4.9800	1.5438	3.0000	1
1046	532	6047	6.6400	2.3240	4.0000	1
1046	533	8617	4.9800	2.1912	3.0000	1
1046	534	7721	4.9800	2.0418	3.0000	1
1046	538	3246	6.6400	3.1208	4.0000	1
1046	539	3981	4.9800	1.6932	3.0000	1
1046	539	4892	3.3200	1.1620	2.0000	1
1046	540	4804	8.3000	4.1500	5.0000	1
1046	548	8463	4.9800	2.1912	3.0000	1
1046	552	8074	6.6400	3.1208	4.0000	1
1046	553	4666	4.9800	1.5936	3.0000	1
1046	553	9327	6.6400	2.6560	4.0000	1
1046	557	9276	6.6400	2.3904	4.0000	1
1046	574	3938	6.6400	2.2576	4.0000	1
1046	574	4868	3.3200	1.3612	2.0000	1
1046	574	7292	4.9800	1.7430	3.0000	1
1046	581	9318	4.9800	1.7928	3.0000	1
1046	594	1309	4.9800	1.5438	3.0000	1
1046	597	9324	6.6400	2.3904	4.0000	1
1046	607	8202	4.9800	1.9920	3.0000	1
1046	613	5191	4.9800	2.0418	3.0000	1
1046	613	7276	6.6400	2.9880	4.0000	1
1046	624	689	4.9800	2.1912	3.0000	1
1046	631	4873	4.9800	2.2410	3.0000	1
1046	644	5982	4.9800	2.3406	3.0000	1
1046	653	1352	8.3000	2.6560	5.0000	1
1046	659	9095	4.9800	1.5438	3.0000	1
1046	660	3497	4.9800	1.5438	3.0000	1
1046	677	5898	4.9800	1.6932	3.0000	1
1046	677	6481	4.9800	2.2410	3.0000	1
1046	677	10209	3.3200	1.2284	2.0000	1
1046	683	2035	6.6400	2.0584	4.0000	1
1046	683	7303	4.9800	1.6434	3.0000	1
1046	685	1430	6.6400	3.3200	4.0000	1
1046	685	5537	4.9800	1.9422	3.0000	1
1046	711	8358	4.9800	1.7928	3.0000	1
1046	718	4557	3.3200	1.1952	2.0000	1
1046	724	1862	3.3200	1.3612	2.0000	1
1047	393	4439	9.6900	4.1667	3.0000	1
1047	394	6203	12.9200	5.6848	4.0000	1
1047	399	10261	6.4600	1.9380	2.0000	1
1047	404	9855	9.6900	3.2946	3.0000	1
1047	409	3673	6.4600	2.5194	2.0000	1
1047	409	5219	12.9200	5.2972	4.0000	1
1047	412	4096	6.4600	3.0362	2.0000	1
1047	412	7400	6.4600	2.3256	2.0000	1
1047	413	3558	9.6900	3.9729	3.0000	1
1047	423	8269	12.9200	5.0388	4.0000	1
1047	438	7132	9.6900	4.8450	3.0000	1
1047	447	1145	6.4600	2.4548	2.0000	1
1047	453	9448	9.6900	4.8450	3.0000	1
1047	454	8572	3.2300	1.1628	1.0000	1
1047	455	6584	12.9200	6.4600	4.0000	1
1047	469	8717	9.6900	4.0698	3.0000	1
1047	470	1283	9.6900	3.0039	3.0000	1
1047	470	8739	12.9200	6.0724	4.0000	1
1047	473	4547	12.9200	6.0724	4.0000	1
1047	474	9225	9.6900	4.2636	3.0000	1
1047	478	2208	9.6900	4.5543	3.0000	1
1047	480	5164	3.2300	1.3889	1.0000	1
1047	488	870	6.4600	3.1008	2.0000	1
1047	495	178	9.6900	4.3605	3.0000	1
1047	501	1648	6.4600	2.2610	2.0000	1
1047	501	3159	12.9200	6.2016	4.0000	1
1047	507	7902	12.9200	5.2972	4.0000	1
1047	527	3467	9.6900	3.7791	3.0000	1
1047	532	3003	6.4600	2.3256	2.0000	1
1047	534	3153	9.6900	3.6822	3.0000	1
1047	539	924	9.6900	4.1667	3.0000	1
1047	552	7580	9.6900	3.9729	3.0000	1
1047	553	1941	9.6900	3.3915	3.0000	1
1047	553	4497	12.9200	5.9432	4.0000	1
1047	556	8966	12.9200	4.7804	4.0000	1
1047	564	10274	12.9200	5.9432	4.0000	1
1047	569	4106	9.6900	3.2946	3.0000	1
1047	571	4397	6.4600	2.4548	2.0000	1
1047	574	8351	9.6900	4.7481	3.0000	1
1047	576	3476	9.6900	4.6512	3.0000	1
1047	582	3668	9.6900	3.6822	3.0000	1
1047	585	6203	9.6900	4.2636	3.0000	1
1047	595	682	9.6900	3.2946	3.0000	1
1047	596	7486	12.9200	4.6512	4.0000	1
1047	599	7567	12.9200	6.3308	4.0000	1
1047	643	8208	9.6900	3.5853	3.0000	1
1047	646	9350	12.9200	4.2636	4.0000	1
1047	654	274	6.4600	2.5194	2.0000	1
1047	659	7124	9.6900	3.6822	3.0000	1
1047	661	268	9.6900	3.8760	3.0000	1
1047	665	7913	12.9200	6.0724	4.0000	1
1047	665	10015	9.6900	3.2946	3.0000	1
1047	683	7481	6.4600	2.3902	2.0000	1
1047	695	7132	6.4600	2.5194	2.0000	1
1047	696	1023	9.6900	4.1667	3.0000	1
1047	697	1582	12.9200	5.2972	4.0000	1
1047	705	4397	9.6900	3.8760	3.0000	1
1047	711	4695	9.6900	3.9729	3.0000	1
1047	720	8370	12.9200	4.0052	4.0000	1
1047	724	8074	9.6900	3.1008	3.0000	1
1047	729	797	9.6900	3.8760	3.0000	1
1048	376	2442	6.6300	2.0553	3.0000	1
1048	377	5958	6.6300	3.0498	3.0000	1
1048	386	6655	4.4200	1.8564	2.0000	1
1048	409	730	6.6300	2.3205	3.0000	1
1048	410	10222	8.8400	4.0664	4.0000	1
1048	416	1154	6.6300	2.2542	3.0000	1
1048	420	5188	6.6300	2.0553	3.0000	1
1048	428	2846	6.6300	2.1216	3.0000	1
1048	439	4132	4.4200	1.6354	2.0000	1
1048	443	6347	6.6300	2.3205	3.0000	1
1048	445	2636	8.8400	3.1824	4.0000	1
1048	447	7884	6.6300	2.5194	3.0000	1
1048	453	4959	6.6300	2.5194	3.0000	1
1048	460	6083	6.6300	2.5857	3.0000	1
1048	460	9928	8.8400	3.7128	4.0000	1
1048	460	10033	6.6300	3.2487	3.0000	1
1048	470	296	6.6300	2.5857	3.0000	1
1048	476	9252	6.6300	3.3150	3.0000	1
1048	479	8281	6.6300	3.1161	3.0000	1
1048	483	8266	6.6300	2.0553	3.0000	1
1048	489	3593	4.4200	1.7238	2.0000	1
1048	493	7844	4.4200	1.6354	2.0000	1
1048	494	4468	6.6300	2.7183	3.0000	1
1048	494	6203	6.6300	2.9172	3.0000	1
1048	495	1524	8.8400	3.0940	4.0000	1
1048	501	5781	6.6300	2.9835	3.0000	1
1048	513	6729	8.8400	3.8012	4.0000	1
1048	520	532	8.8400	3.6244	4.0000	1
1048	527	6266	6.6300	3.2487	3.0000	1
1048	533	3497	6.6300	2.6520	3.0000	1
1048	535	4175	4.4200	2.0332	2.0000	1
1048	539	3003	6.6300	2.5194	3.0000	1
1048	550	8110	6.6300	2.7183	3.0000	1
1048	551	2636	6.6300	2.5857	3.0000	1
1048	556	181	6.6300	2.9835	3.0000	1
1048	561	260	6.6300	2.5857	3.0000	1
1048	561	6754	6.6300	2.0553	3.0000	1
1048	561	7624	6.6300	3.2487	3.0000	1
1048	571	1587	8.8400	3.0940	4.0000	1
1048	571	3656	6.6300	3.1824	3.0000	1
1048	574	346	4.4200	1.9890	2.0000	1
1048	574	4804	8.8400	3.5360	4.0000	1
1048	582	7141	4.4200	1.3260	2.0000	1
1048	597	3124	4.4200	1.5028	2.0000	1
1048	611	1638	6.6300	2.7183	3.0000	1
1048	617	7348	4.4200	1.8564	2.0000	1
1048	619	6564	4.4200	1.5470	2.0000	1
1048	625	7896	8.8400	4.0664	4.0000	1
1048	627	3946	8.8400	3.8012	4.0000	1
1048	629	3921	6.6300	2.8509	3.0000	1
1048	644	2762	6.6300	2.5194	3.0000	1
1048	646	4338	4.4200	1.5028	2.0000	1
1048	649	3178	6.6300	2.5194	3.0000	1
1048	654	3849	6.6300	3.1824	3.0000	1
1048	655	588	11.0500	3.5360	5.0000	1
1048	658	9511	4.4200	1.8564	2.0000	1
1048	661	6185	2.2100	0.6630	1.0000	1
1048	672	6500	8.8400	3.6244	4.0000	1
1048	672	7193	8.8400	3.9780	4.0000	1
1048	684	9051	4.4200	1.5028	2.0000	1
1048	686	7683	4.4200	1.4144	2.0000	1
1048	698	7384	4.4200	1.9890	2.0000	1
1048	699	714	4.4200	1.8564	2.0000	1
1048	706	6771	8.8400	4.0664	4.0000	1
1048	714	2872	4.4200	2.1216	2.0000	1
1048	721	6712	8.8400	3.0056	4.0000	1
1048	725	1720	8.8400	2.8288	4.0000	1
1048	725	2769	6.6300	2.9835	3.0000	1
1049	371	5019	11.7900	5.3055	3.0000	1
1049	377	4261	15.7200	7.3884	4.0000	1
1049	385	1690	11.7900	5.7771	3.0000	1
1049	387	893	15.7200	7.2312	4.0000	1
1049	394	1669	7.8600	3.3012	2.0000	1
1049	400	1655	11.7900	4.3623	3.0000	1
1049	410	9276	7.8600	3.8514	2.0000	1
1049	419	4938	15.7200	7.8600	4.0000	1
1049	446	5873	7.8600	2.9868	2.0000	1
1049	447	6134	7.8600	3.5370	2.0000	1
1049	453	5734	15.7200	7.3884	4.0000	1
1049	453	6168	19.6500	9.6285	5.0000	1
1049	460	8812	11.7900	5.7771	3.0000	1
1049	470	328	15.7200	7.7028	4.0000	1
1049	475	8404	15.7200	5.1876	4.0000	1
1049	476	3515	7.8600	3.0654	2.0000	1
1049	478	2870	11.7900	3.7728	3.0000	1
1049	494	8968	15.7200	4.8732	4.0000	1
1049	497	7963	11.7900	4.5981	3.0000	1
1049	500	8864	15.7200	6.2880	4.0000	1
1049	513	7701	7.8600	3.6156	2.0000	1
1049	515	543	11.7900	5.5413	3.0000	1
1049	540	6348	15.7200	5.5020	4.0000	1
1049	574	511	11.7900	5.8950	3.0000	1
1049	574	1490	11.7900	3.6549	3.0000	1
1049	574	7292	19.6500	6.6810	5.0000	1
1049	586	8269	7.8600	2.6724	2.0000	1
1049	591	5597	15.7200	5.5020	4.0000	1
1049	591	5664	7.8600	2.6724	2.0000	1
1049	594	5150	11.7900	3.6549	3.0000	1
1049	627	6909	11.7900	5.4234	3.0000	1
1049	632	7920	7.8600	3.5370	2.0000	1
1049	647	4719	11.7900	4.7160	3.0000	1
1049	666	3930	15.7200	5.5020	4.0000	1
1049	672	2610	15.7200	6.9168	4.0000	1
1049	677	9409	7.8600	3.2226	2.0000	1
1049	681	1610	11.7900	4.0086	3.0000	1
1049	685	7822	11.7900	3.6549	3.0000	1
1049	689	6888	7.8600	3.7728	2.0000	1
1049	691	5707	7.8600	3.8514	2.0000	1
1049	701	5920	7.8600	3.3012	2.0000	1
1049	705	4094	15.7200	5.3448	4.0000	1
1049	709	7001	15.7200	5.9736	4.0000	1
1049	711	1282	19.6500	6.2880	5.0000	1
1049	713	3580	11.7900	5.7771	3.0000	1
1049	714	7192	7.8600	3.5370	2.0000	1
1049	721	10116	11.7900	4.5981	3.0000	1
1049	724	7920	7.8600	2.4366	2.0000	1
1050	379	878	3.8400	1.1904	3.0000	1
1050	387	7416	2.5600	0.9984	2.0000	1
1050	389	3253	3.8400	1.5744	3.0000	1
1050	393	7830	5.1200	2.4064	4.0000	1
1050	394	7368	5.1200	1.8944	4.0000	1
1050	405	6180	2.5600	0.9472	2.0000	1
1050	410	879	3.8400	1.6512	3.0000	1
1050	414	9187	5.1200	2.5600	4.0000	1
1050	426	4397	5.1200	1.7920	4.0000	1
1050	439	5584	2.5600	1.0752	2.0000	1
1050	445	7384	2.5600	1.1776	2.0000	1
1050	446	9297	3.8400	1.3440	3.0000	1
1050	453	169	3.8400	1.4976	3.0000	1
1050	453	4518	5.1200	2.4064	4.0000	1
1050	454	6319	2.5600	0.9216	2.0000	1
1050	459	9512	5.1200	2.4064	4.0000	1
1050	463	916	3.8400	1.3056	3.0000	1
1050	470	1868	3.8400	1.5744	3.0000	1
1050	470	3213	2.5600	0.8704	2.0000	1
1050	471	6423	2.5600	1.2544	2.0000	1
1050	476	2640	2.5600	1.0496	2.0000	1
1050	478	975	3.8400	1.4976	3.0000	1
1050	483	5002	5.1200	2.5088	4.0000	1
1050	500	8435	5.1200	1.6384	4.0000	1
1050	519	9972	5.1200	1.5872	4.0000	1
1050	522	9276	3.8400	1.8816	3.0000	1
1050	534	2588	5.1200	2.3552	4.0000	1
1050	540	2687	5.1200	1.9456	4.0000	1
1050	551	4522	3.8400	1.6512	3.0000	1
1050	551	5962	3.8400	1.3440	3.0000	1
1050	551	7065	3.8400	1.8816	3.0000	1
1050	551	7897	3.8400	1.4976	3.0000	1
1050	553	1147	3.8400	1.2288	3.0000	1
1050	553	9495	2.5600	0.8960	2.0000	1
1050	556	1798	2.5600	1.2544	2.0000	1
1050	557	10109	2.5600	1.1776	2.0000	1
1050	571	4094	2.5600	1.1520	2.0000	1
1050	608	8545	5.1200	1.9968	4.0000	1
1050	610	1791	3.8400	1.8816	3.0000	1
1050	611	7852	5.1200	2.1504	4.0000	1
1050	621	4078	3.8400	1.3824	3.0000	1
1050	629	7090	2.5600	1.2544	2.0000	1
1050	653	3497	3.8400	1.5360	3.0000	1
1050	654	1587	5.1200	2.5088	4.0000	1
1050	671	7517	3.8400	1.1904	3.0000	1
1050	672	4292	3.8400	1.3056	3.0000	1
1050	673	1024	3.8400	1.3056	3.0000	1
1050	677	2200	3.8400	1.7280	3.0000	1
1050	683	7303	3.8400	1.8816	3.0000	1
1050	685	6153	5.1200	1.7408	4.0000	1
1050	687	8778	6.4000	2.6880	5.0000	1
1050	692	2594	5.1200	1.5872	4.0000	1
1050	695	7997	6.4000	2.6240	5.0000	1
1050	700	625	2.5600	0.8448	2.0000	1
1050	722	6904	3.8400	1.7280	3.0000	1
1050	727	1938	5.1200	1.8432	4.0000	1
1051	371	1414	1.5600	0.6084	3.0000	1
1051	372	55	1.5600	0.5928	3.0000	1
1051	376	3907	1.0400	0.4160	2.0000	1
1051	385	4021	2.6000	0.9620	5.0000	1
1051	399	3336	1.5600	0.7488	3.0000	1
1051	399	6835	1.0400	0.3952	2.0000	1
1051	423	8452	2.6000	1.3000	5.0000	1
1051	427	6757	2.0800	0.9776	4.0000	1
1051	438	8746	1.5600	0.7176	3.0000	1
1051	460	3888	1.0400	0.4992	2.0000	1
1051	470	6712	2.6000	1.1700	5.0000	1
1051	471	9111	2.0800	0.7696	4.0000	1
1051	480	9891	1.5600	0.7644	3.0000	1
1051	513	180	1.5600	0.7488	3.0000	1
1051	515	5610	1.5600	0.6084	3.0000	1
1051	524	7117	2.0800	0.8736	4.0000	1
1051	527	407	1.0400	0.3744	2.0000	1
1051	539	5026	1.0400	0.3120	2.0000	1
1051	553	3305	2.0800	0.7280	4.0000	1
1051	556	3242	1.5600	0.5616	3.0000	1
1051	558	6009	1.5600	0.6864	3.0000	1
1051	561	6196	1.0400	0.3224	2.0000	1
1051	574	1245	1.0400	0.4368	2.0000	1
1051	596	5898	1.0400	0.4264	2.0000	1
1051	602	188	1.0400	0.4056	2.0000	1
1051	622	741	1.0400	0.4056	2.0000	1
1051	628	3697	0.5200	0.1872	1.0000	1
1051	654	1283	1.5600	0.7644	3.0000	1
1051	663	3282	1.5600	0.7332	3.0000	1
1051	684	1831	1.0400	0.4056	2.0000	1
1051	686	9397	1.5600	0.7020	3.0000	1
1051	697	5905	1.5600	0.4836	3.0000	1
1051	701	9932	2.0800	0.7072	4.0000	1
1051	708	4021	1.0400	0.3328	2.0000	1
1051	714	190	2.0800	0.8528	4.0000	1
1051	720	5450	2.0800	0.8944	4.0000	1
1051	720	6551	1.0400	0.3952	2.0000	1
1052	383	2645	1.4000	0.5180	1.0000	1
1052	391	511	2.8000	0.9800	2.0000	1
1052	409	4161	4.2000	1.8480	3.0000	1
1052	429	7569	5.6000	2.1280	4.0000	1
1052	429	9491	5.6000	2.6320	4.0000	1
1052	438	3271	4.2000	1.7220	3.0000	1
1052	446	8015	2.8000	1.4000	2.0000	1
1052	463	2530	5.6000	2.4080	4.0000	1
1052	469	10237	2.8000	0.9240	2.0000	1
1052	480	2663	4.2000	1.6380	3.0000	1
1052	483	3633	5.6000	1.9600	4.0000	1
1052	491	1611	4.2000	2.0580	3.0000	1
1052	495	1263	5.6000	1.7920	4.0000	1
1052	495	5913	4.2000	1.8900	3.0000	1
1052	513	6171	4.2000	1.3440	3.0000	1
1052	521	9832	4.2000	1.5120	3.0000	1
1052	531	4175	2.8000	0.9800	2.0000	1
1052	533	7622	2.8000	0.8680	2.0000	1
1052	534	4623	5.6000	2.6320	4.0000	1
1052	535	5153	2.8000	1.2880	2.0000	1
1052	537	3985	4.2000	1.4700	3.0000	1
1052	538	8336	5.6000	2.5200	4.0000	1
1052	553	8310	4.2000	1.7220	3.0000	1
1052	559	7678	4.2000	1.9320	3.0000	1
1052	563	8902	4.2000	1.3020	3.0000	1
1052	574	2044	4.2000	1.4700	3.0000	1
1052	574	9401	5.6000	2.7440	4.0000	1
1052	582	1192	5.6000	2.5760	4.0000	1
1052	584	1916	4.2000	2.0580	3.0000	1
1052	585	10192	7.0000	3.1500	5.0000	1
1052	591	8947	4.2000	1.7220	3.0000	1
1052	593	7141	5.6000	1.9040	4.0000	1
1052	600	2798	2.8000	0.8680	2.0000	1
1052	623	5092	4.2000	1.6800	3.0000	1
1052	627	682	4.2000	1.4280	3.0000	1
1052	632	10140	2.8000	1.2320	2.0000	1
1052	636	5355	4.2000	1.3860	3.0000	1
1052	646	1743	4.2000	1.2600	3.0000	1
1052	647	7370	4.2000	1.5120	3.0000	1
1052	655	5958	4.2000	1.7640	3.0000	1
1052	671	3169	2.8000	1.2880	2.0000	1
1052	686	6003	5.6000	1.7360	4.0000	1
1052	691	10173	2.8000	1.0080	2.0000	1
1052	695	4623	2.8000	1.1480	2.0000	1
1052	711	5909	2.8000	1.1200	2.0000	1
1052	725	6208	5.6000	2.4080	4.0000	1
1052	727	760	2.8000	1.2040	2.0000	1
1053	380	10213	7.4000	3.6260	4.0000	1
1053	386	7702	9.2500	3.7000	5.0000	1
1053	387	10186	5.5500	1.7760	3.0000	1
1053	389	4678	3.7000	1.7390	2.0000	1
1053	394	9237	5.5500	2.2755	3.0000	1
1053	399	2126	1.8500	0.8880	1.0000	1
1053	401	7683	3.7000	1.1100	2.0000	1
1053	404	7370	7.4000	2.5900	4.0000	1
1053	404	10079	3.7000	1.5540	2.0000	1
1053	405	1248	3.7000	1.4800	2.0000	1
1053	412	6172	5.5500	2.2755	3.0000	1
1053	422	9338	5.5500	2.2200	3.0000	1
1053	424	2513	5.5500	2.6640	3.0000	1
1053	430	9513	3.7000	1.4060	2.0000	1
1053	440	1676	7.4000	2.2200	4.0000	1
1053	440	10100	5.5500	2.4975	3.0000	1
1053	446	8673	3.7000	1.6650	2.0000	1
1053	452	3452	5.5500	1.9425	3.0000	1
1053	461	5556	5.5500	1.8870	3.0000	1
1053	468	1969	3.7000	1.2950	2.0000	1
1053	469	9593	7.4000	2.4420	4.0000	1
1053	470	7569	7.4000	2.9600	4.0000	1
1053	471	158	3.7000	1.7760	2.0000	1
1053	476	1619	5.5500	2.1645	3.0000	1
1053	488	6194	3.7000	1.1100	2.0000	1
1053	495	1153	5.5500	1.9425	3.0000	1
1053	495	9401	7.4000	2.6640	4.0000	1
1053	497	6057	5.5500	2.2200	3.0000	1
1053	514	6653	1.8500	0.7215	1.0000	1
1053	521	1491	5.5500	2.1090	3.0000	1
1053	533	5820	7.4000	3.3300	4.0000	1
1053	534	9643	5.5500	2.2200	3.0000	1
1053	545	4667	7.4000	2.5160	4.0000	1
1053	551	9318	7.4000	3.4040	4.0000	1
1053	576	5063	5.5500	1.7205	3.0000	1
1053	576	8849	3.7000	1.7020	2.0000	1
1053	582	3668	7.4000	2.6640	4.0000	1
1053	592	7655	3.7000	1.4800	2.0000	1
1053	603	1403	5.5500	1.7760	3.0000	1
1053	603	4263	7.4000	3.3300	4.0000	1
1053	604	10091	3.7000	1.7020	2.0000	1
1053	610	7132	5.5500	1.7760	3.0000	1
1053	610	9401	5.5500	1.7760	3.0000	1
1053	614	8133	9.2500	3.7000	5.0000	1
1053	619	4942	5.5500	2.1645	3.0000	1
1053	619	7546	3.7000	1.7020	2.0000	1
1053	622	8560	3.7000	1.2210	2.0000	1
1053	632	4597	7.4000	3.4040	4.0000	1
1053	636	3109	7.4000	2.8860	4.0000	1
1053	646	288	5.5500	1.9425	3.0000	1
1053	654	2587	3.7000	1.5170	2.0000	1
1053	655	5088	7.4000	2.9600	4.0000	1
1053	666	3474	5.5500	1.7760	3.0000	1
1053	672	1994	7.4000	3.7000	4.0000	1
1053	676	7384	3.7000	1.6650	2.0000	1
1053	679	6953	3.7000	1.7760	2.0000	1
1053	683	2668	7.4000	3.1080	4.0000	1
1053	692	5592	5.5500	2.7195	3.0000	1
1053	694	4175	5.5500	2.3310	3.0000	1
1053	705	8577	7.4000	2.2200	4.0000	1
1053	708	9040	7.4000	2.5900	4.0000	1
1053	711	3130	7.4000	3.2560	4.0000	1
1053	720	1527	5.5500	1.9980	3.0000	1
1053	722	4659	3.7000	1.1470	2.0000	1
1053	728	2042	7.4000	2.5160	4.0000	1
1054	383	1808	5.9200	1.8352	4.0000	1
1054	386	1007	4.4400	1.5096	3.0000	1
1054	391	3306	4.4400	1.6428	3.0000	1
1054	399	2371	4.4400	2.1312	3.0000	1
1054	399	5821	5.9200	2.4272	4.0000	1
1054	400	1561	4.4400	1.4208	3.0000	1
1054	411	2368	2.9600	1.1544	2.0000	1
1054	428	2846	5.9200	2.1312	4.0000	1
1054	430	8862	2.9600	1.0656	2.0000	1
1054	439	1750	2.9600	1.3616	2.0000	1
1054	446	1330	7.4000	2.7380	5.0000	1
1054	447	1827	5.9200	1.9536	4.0000	1
1054	447	7655	2.9600	1.1248	2.0000	1
1054	457	4067	5.9200	2.5456	4.0000	1
1054	465	7774	4.4400	2.0424	3.0000	1
1054	468	9230	4.4400	1.4208	3.0000	1
1054	484	338	1.4800	0.6068	1.0000	1
1054	488	870	5.9200	2.3088	4.0000	1
1054	496	1175	2.9600	1.0360	2.0000	1
1054	503	5707	4.4400	2.0424	3.0000	1
1054	534	7678	4.4400	1.9092	3.0000	1
1054	539	5226	4.4400	1.9980	3.0000	1
1054	553	4589	2.9600	1.1248	2.0000	1
1054	553	6544	4.4400	1.4208	3.0000	1
1054	561	5720	1.4800	0.5328	1.0000	1
1054	575	7952	4.4400	2.1312	3.0000	1
1054	579	4664	5.9200	2.5456	4.0000	1
1054	580	541	4.4400	1.6872	3.0000	1
1054	582	2961	2.9600	1.1544	2.0000	1
1054	591	3448	4.4400	2.0868	3.0000	1
1054	601	8123	4.4400	1.9980	3.0000	1
1054	610	6488	4.4400	1.3764	3.0000	1
1054	611	1491	5.9200	2.1312	4.0000	1
1054	611	8731	4.4400	2.2200	3.0000	1
1054	612	6355	4.4400	1.5096	3.0000	1
1054	617	4402	4.4400	1.3764	3.0000	1
1054	623	2690	4.4400	1.8648	3.0000	1
1054	629	5204	4.4400	2.2200	3.0000	1
1054	630	9837	5.9200	2.7824	4.0000	1
1054	644	7721	4.4400	1.5096	3.0000	1
1054	649	3178	4.4400	1.5984	3.0000	1
1054	654	10145	4.4400	1.5984	3.0000	1
1054	655	1582	5.9200	1.7760	4.0000	1
1054	661	3907	4.4400	1.5096	3.0000	1
1054	672	5495	7.4000	3.1820	5.0000	1
1054	677	9916	4.4400	2.1756	3.0000	1
1054	691	5432	5.9200	2.5456	4.0000	1
1054	707	10021	2.9600	1.3024	2.0000	1
1054	711	3550	2.9600	1.3616	2.0000	1
1054	719	1859	4.4400	1.5984	3.0000	1
1054	720	5451	4.4400	1.4652	3.0000	1
1054	722	4552	4.4400	1.9092	3.0000	1
1054	725	3239	4.4400	1.9092	3.0000	1
1054	725	6681	4.4400	2.2200	3.0000	1
1054	726	9318	2.9600	1.3320	2.0000	1
1054	727	3819	5.9200	2.7232	4.0000	1
1054	727	9123	2.9600	1.0952	2.0000	1
1055	372	2722	4.8600	1.7982	3.0000	1
1055	375	2829	4.8600	2.2356	3.0000	1
1055	376	4217	3.2400	1.1988	2.0000	1
1055	377	3020	4.8600	2.1870	3.0000	1
1055	379	9200	6.4800	2.9808	4.0000	1
1055	392	158	3.2400	1.5552	2.0000	1
1055	404	2050	4.8600	1.7496	3.0000	1
1055	409	3586	6.4800	2.9808	4.0000	1
1055	409	7324	4.8600	1.9926	3.0000	1
1055	422	5714	4.8600	1.7496	3.0000	1
1055	422	7725	1.6200	0.4860	1.0000	1
1055	424	8416	3.2400	1.1340	2.0000	1
1055	427	4385	4.8600	1.9926	3.0000	1
1055	435	1990	4.8600	2.0898	3.0000	1
1055	436	5929	4.8600	2.0412	3.0000	1
1055	437	7810	6.4800	2.4624	4.0000	1
1055	446	1042	6.4800	2.2032	4.0000	1
1055	447	5604	4.8600	1.5066	3.0000	1
1055	450	7851	4.8600	2.2356	3.0000	1
1055	455	6096	6.4800	3.2400	4.0000	1
1055	458	8914	4.8600	2.3814	3.0000	1
1055	459	5050	6.4800	2.3976	4.0000	1
1055	476	3515	3.2400	1.5552	2.0000	1
1055	485	2343	4.8600	1.6038	3.0000	1
1055	489	9745	6.4800	2.5272	4.0000	1
1055	497	5000	3.2400	1.3608	2.0000	1
1055	508	10186	6.4800	2.2680	4.0000	1
1055	520	9125	4.8600	1.6524	3.0000	1
1055	522	10149	4.8600	1.9926	3.0000	1
1055	523	7521	3.2400	1.1016	2.0000	1
1055	528	3477	4.8600	2.2842	3.0000	1
1055	533	8617	6.4800	2.2680	4.0000	1
1055	539	2524	4.8600	2.4300	3.0000	1
1055	540	3708	1.6200	0.5994	1.0000	1
1055	549	5504	3.2400	1.2960	2.0000	1
1055	574	3938	6.4800	2.9160	4.0000	1
1055	574	3945	6.4800	2.7864	4.0000	1
1055	575	5476	3.2400	1.1340	2.0000	1
1055	585	1539	4.8600	1.7010	3.0000	1
1055	585	5295	4.8600	2.4300	3.0000	1
1055	594	5150	4.8600	1.7496	3.0000	1
1055	597	10033	3.2400	1.0368	2.0000	1
1055	600	3528	4.8600	2.2356	3.0000	1
1055	600	7948	3.2400	1.4580	2.0000	1
1055	601	666	3.2400	1.6200	2.0000	1
1055	601	9406	6.4800	2.1384	4.0000	1
1055	602	9671	4.8600	1.7496	3.0000	1
1055	602	10068	4.8600	2.0898	3.0000	1
1055	604	3838	6.4800	2.2680	4.0000	1
1055	611	9318	6.4800	2.4624	4.0000	1
1055	611	9638	3.2400	1.4256	2.0000	1
1055	646	4096	4.8600	2.3814	3.0000	1
1055	654	4677	4.8600	1.7496	3.0000	1
1055	660	6529	6.4800	3.2400	4.0000	1
1055	672	9338	4.8600	2.2356	3.0000	1
1055	683	1953	4.8600	2.0412	3.0000	1
1055	686	1107	3.2400	1.1016	2.0000	1
1055	695	6744	4.8600	2.0412	3.0000	1
1055	697	407	4.8600	1.7496	3.0000	1
1055	704	2513	4.8600	2.3328	3.0000	1
1055	716	4063	4.8600	1.6524	3.0000	1
1055	718	7621	6.4800	2.4624	4.0000	1
1055	721	3567	4.8600	1.9440	3.0000	1
1055	728	7952	4.8600	2.2356	3.0000	1
1056	371	7300	5.8600	1.7580	2.0000	1
1056	372	282	8.7900	3.0765	3.0000	1
1056	380	7619	8.7900	2.7249	3.0000	1
1056	383	5162	5.8600	1.8752	2.0000	1
1056	386	8304	14.6500	5.2740	5.0000	1
1056	395	7314	5.8600	2.1682	2.0000	1
1056	412	7735	5.8600	2.6956	2.0000	1
1056	416	806	5.8600	2.7542	2.0000	1
1056	422	6001	5.8600	2.1682	2.0000	1
1056	424	64	8.7900	3.0765	3.0000	1
1056	426	7896	8.7900	2.9886	3.0000	1
1056	428	3145	5.8600	2.5198	2.0000	1
1056	430	2215	8.7900	3.6039	3.0000	1
1056	445	7384	5.8600	2.6370	2.0000	1
1056	445	8466	8.7900	3.8676	3.0000	1
1056	446	5397	5.8600	2.4026	2.0000	1
1056	447	6051	11.7200	4.9224	4.0000	1
1056	447	10140	8.7900	3.2523	3.0000	1
1056	448	41	8.7900	4.0434	3.0000	1
1056	460	5297	11.7200	4.2192	4.0000	1
1056	460	7683	5.8600	2.4026	2.0000	1
1056	472	10147	5.8600	2.4612	2.0000	1
1056	473	8304	14.6500	6.0065	5.0000	1
1056	495	4589	5.8600	2.6956	2.0000	1
1056	497	1387	8.7900	3.1644	3.0000	1
1056	505	3906	8.7900	3.9555	3.0000	1
1056	507	8557	5.8600	2.7542	2.0000	1
1056	520	2204	14.6500	6.2995	5.0000	1
1056	557	10109	8.7900	3.3402	3.0000	1
1056	574	4775	8.7900	3.1644	3.0000	1
1056	596	5929	11.7200	5.1568	4.0000	1
1056	603	6759	5.8600	2.4612	2.0000	1
1056	617	7642	8.7900	4.1313	3.0000	1
1056	623	8172	11.7200	5.5084	4.0000	1
1056	631	6347	11.7200	5.8600	4.0000	1
1056	632	6499	11.7200	5.5084	4.0000	1
1056	646	5484	5.8600	2.2854	2.0000	1
1056	671	7517	11.7200	4.2192	4.0000	1
1056	678	10149	8.7900	4.3071	3.0000	1
1056	685	7810	8.7900	2.8128	3.0000	1
1056	685	10169	5.8600	2.2854	2.0000	1
1056	686	1499	8.7900	4.2192	3.0000	1
1056	686	5060	8.7900	3.3402	3.0000	1
1056	687	8456	8.7900	2.9007	3.0000	1
1056	702	8771	5.8600	1.9338	2.0000	1
1056	703	2547	8.7900	3.9555	3.0000	1
1056	704	8555	5.8600	2.1096	2.0000	1
1056	707	4315	8.7900	3.9555	3.0000	1
1056	713	598	8.7900	2.9886	3.0000	1
1057	371	5906	5.7200	2.0020	4.0000	1
1057	377	304	2.8600	1.1154	2.0000	1
1057	377	1193	4.2900	1.3299	3.0000	1
1057	379	4998	4.2900	1.9734	3.0000	1
1057	383	2513	4.2900	2.1021	3.0000	1
1057	387	2201	5.7200	2.6312	4.0000	1
1057	392	6529	2.8600	1.4014	2.0000	1
1057	399	4642	5.7200	1.7732	4.0000	1
1057	401	5825	5.7200	2.2880	4.0000	1
1057	405	7558	4.2900	2.1021	3.0000	1
1057	408	3436	4.2900	1.6302	3.0000	1
1057	410	4704	7.1500	2.9315	5.0000	1
1057	414	7622	2.8600	1.0868	2.0000	1
1057	429	7522	2.8600	1.0582	2.0000	1
1057	435	9263	5.7200	1.8876	4.0000	1
1057	438	4659	2.8600	1.0868	2.0000	1
1057	453	504	2.8600	1.1154	2.0000	1
1057	472	125	4.2900	1.2870	3.0000	1
1057	474	5724	5.7200	2.0592	4.0000	1
1057	475	5597	2.8600	1.2870	2.0000	1
1057	478	2767	2.8600	0.9724	2.0000	1
1057	491	7997	7.1500	3.2890	5.0000	1
1057	502	8206	5.7200	2.0020	4.0000	1
1057	512	8742	4.2900	1.8018	3.0000	1
1057	518	8246	5.7200	2.4024	4.0000	1
1057	528	2725	5.7200	2.7456	4.0000	1
1057	532	1185	5.7200	1.7732	4.0000	1
1057	533	905	5.7200	2.8600	4.0000	1
1057	539	8308	2.8600	1.3156	2.0000	1
1057	551	1528	4.2900	1.6302	3.0000	1
1057	558	1247	4.2900	1.2870	3.0000	1
1057	567	1706	4.2900	1.9734	3.0000	1
1057	574	4137	4.2900	1.5015	3.0000	1
1057	584	7952	4.2900	1.7589	3.0000	1
1057	585	1528	4.2900	2.0163	3.0000	1
1057	586	5685	4.2900	2.0163	3.0000	1
1057	591	3442	5.7200	2.0020	4.0000	1
1057	605	7570	5.7200	1.7732	4.0000	1
1057	611	5637	5.7200	2.2880	4.0000	1
1057	613	2228	2.8600	1.1154	2.0000	1
1057	626	4680	4.2900	2.0592	3.0000	1
1057	626	7641	4.2900	1.8018	3.0000	1
1057	627	9747	2.8600	1.3156	2.0000	1
1057	645	7713	5.7200	1.8876	4.0000	1
1057	653	9937	5.7200	2.8600	4.0000	1
1057	653	10262	4.2900	1.5444	3.0000	1
1057	654	2042	5.7200	1.7732	4.0000	1
1057	661	3258	5.7200	2.4596	4.0000	1
1057	666	9658	2.8600	1.2012	2.0000	1
1057	672	3467	4.2900	1.6731	3.0000	1
1057	673	4497	5.7200	2.5168	4.0000	1
1057	688	5206	4.2900	1.6302	3.0000	1
1057	694	5432	5.7200	2.7456	4.0000	1
1057	708	8351	5.7200	1.7732	4.0000	1
1057	711	7153	2.8600	1.2584	2.0000	1
1057	718	7971	5.7200	2.8600	4.0000	1
1057	720	6551	5.7200	2.0592	4.0000	1
1057	720	8272	4.2900	1.7589	3.0000	1
1058	369	2208	8.2800	2.9808	3.0000	1
1058	377	7130	5.5200	2.7048	2.0000	1
1058	377	7570	5.5200	2.2632	2.0000	1
1058	381	2313	11.0400	4.4160	4.0000	1
1058	399	9473	11.0400	4.5264	4.0000	1
1058	402	9161	11.0400	4.9680	4.0000	1
1058	410	1619	8.2800	3.5604	3.0000	1
1058	412	9324	5.5200	2.0424	2.0000	1
1058	413	7664	11.0400	3.4224	4.0000	1
1058	420	3735	11.0400	3.5328	4.0000	1
1058	431	2630	2.7600	1.1592	1.0000	1
1058	444	3075	5.5200	2.5392	2.0000	1
1058	445	4597	11.0400	5.2992	4.0000	1
1058	445	6161	8.2800	2.9808	3.0000	1
1058	447	8059	8.2800	3.7260	3.0000	1
1058	450	10211	5.5200	2.7600	2.0000	1
1058	479	3552	8.2800	3.3120	3.0000	1
1058	488	6562	11.0400	4.5264	4.0000	1
1058	490	9102	11.0400	4.5264	4.0000	1
1058	491	3567	8.2800	2.7324	3.0000	1
1058	494	3460	11.0400	4.6368	4.0000	1
1058	495	8283	8.2800	3.3948	3.0000	1
1058	503	4609	5.5200	2.5944	2.0000	1
1058	535	2204	8.2800	3.5604	3.0000	1
1058	550	4875	5.5200	1.7112	2.0000	1
1058	552	2942	11.0400	4.6368	4.0000	1
1058	558	2672	8.2800	3.7260	3.0000	1
1058	559	1361	11.0400	3.8640	4.0000	1
1058	561	5639	5.5200	1.8768	2.0000	1
1058	574	5952	8.2800	2.7324	3.0000	1
1058	582	3539	8.2800	3.2292	3.0000	1
1058	597	8177	5.5200	2.5392	2.0000	1
1058	603	3893	13.8000	5.5200	5.0000	1
1058	603	4240	5.5200	2.6496	2.0000	1
1058	604	10073	11.0400	5.1888	4.0000	1
1058	606	9208	8.2800	2.5668	3.0000	1
1058	617	9959	5.5200	1.8768	2.0000	1
1058	622	3498	8.2800	2.9808	3.0000	1
1058	628	5489	5.5200	1.6560	2.0000	1
1058	638	6114	8.2800	2.5668	3.0000	1
1058	641	1890	8.2800	2.9808	3.0000	1
1058	654	3207	11.0400	5.0784	4.0000	1
1058	654	7666	5.5200	2.5944	2.0000	1
1058	655	5278	8.2800	2.9808	3.0000	1
1058	655	9851	8.2800	3.3948	3.0000	1
1058	658	10099	8.2800	3.6432	3.0000	1
1058	660	6560	8.2800	2.7324	3.0000	1
1058	666	2896	11.0400	3.7536	4.0000	1
1058	671	5096	8.2800	3.5604	3.0000	1
1058	680	6313	11.0400	5.4096	4.0000	1
1058	685	7702	13.8000	5.5200	5.0000	1
1058	688	5593	5.5200	2.3184	2.0000	1
1058	695	10173	8.2800	3.8088	3.0000	1
1058	703	8173	8.2800	2.4840	3.0000	1
1058	711	3728	8.2800	3.3948	3.0000	1
1058	711	9213	11.0400	5.1888	4.0000	1
1058	713	9434	11.0400	4.3056	4.0000	1
1058	716	3392	11.0400	5.4096	4.0000	1
1058	720	5451	8.2800	4.0572	3.0000	1
1058	721	1491	8.2800	2.6496	3.0000	1
1058	724	5501	5.5200	1.9320	2.0000	1
1058	724	5552	5.5200	1.7112	2.0000	1
1059	371	5019	9.1200	3.1920	4.0000	1
1059	373	4659	4.5600	1.7328	2.0000	1
1059	373	8291	9.1200	4.5600	4.0000	1
1059	377	7831	6.8400	2.8728	3.0000	1
1059	379	7920	4.5600	2.1432	2.0000	1
1059	390	9421	2.2800	0.8208	1.0000	1
1059	411	7413	4.5600	1.5960	2.0000	1
1059	411	9851	9.1200	3.9216	4.0000	1
1059	422	3552	6.8400	3.1464	3.0000	1
1059	434	4991	4.5600	1.6416	2.0000	1
1059	435	2861	6.8400	2.6676	3.0000	1
1059	443	4094	4.5600	1.4592	2.0000	1
1059	452	2893	6.8400	2.4624	3.0000	1
1059	454	10243	4.5600	1.6416	2.0000	1
1059	472	3298	4.5600	1.8696	2.0000	1
1059	483	3367	11.4000	4.9020	5.0000	1
1059	485	2343	6.8400	3.3516	3.0000	1
1059	485	7968	9.1200	4.2864	4.0000	1
1059	507	3642	6.8400	2.8728	3.0000	1
1059	512	1124	4.5600	2.1888	2.0000	1
1059	512	2204	6.8400	2.1204	3.0000	1
1059	531	9075	6.8400	2.8044	3.0000	1
1059	533	8617	9.1200	3.1008	4.0000	1
1059	535	2663	4.5600	1.8696	2.0000	1
1059	536	3426	6.8400	2.3940	3.0000	1
1059	538	4340	6.8400	3.0780	3.0000	1
1059	544	4094	11.4000	5.7000	5.0000	1
1059	551	1751	9.1200	4.1952	4.0000	1
1059	559	7190	9.1200	3.9216	4.0000	1
1059	564	7130	9.1200	4.1040	4.0000	1
1059	574	9787	4.5600	1.5960	2.0000	1
1059	590	10153	4.5600	2.2344	2.0000	1
1059	601	5658	9.1200	3.0096	4.0000	1
1059	604	10091	6.8400	2.6676	3.0000	1
1059	608	1537	6.8400	2.9412	3.0000	1
1059	614	5190	6.8400	3.2148	3.0000	1
1059	617	182	6.8400	3.0780	3.0000	1
1059	619	7546	6.8400	2.5992	3.0000	1
1059	627	3183	6.8400	3.1464	3.0000	1
1059	636	3466	6.8400	2.7360	3.0000	1
1059	636	9510	9.1200	4.2864	4.0000	1
1059	642	5194	11.4000	3.6480	5.0000	1
1059	644	8619	6.8400	2.9412	3.0000	1
1059	649	6589	6.8400	3.1464	3.0000	1
1059	651	2368	4.5600	2.0520	2.0000	1
1059	654	5899	9.1200	3.7392	4.0000	1
1059	662	1832	9.1200	3.9216	4.0000	1
1059	666	847	6.8400	2.3940	3.0000	1
1059	677	3903	4.5600	1.6872	2.0000	1
1059	680	10097	6.8400	2.0520	3.0000	1
1059	681	4124	2.2800	0.8208	1.0000	1
1059	687	6541	4.5600	1.5048	2.0000	1
1059	695	9673	4.5600	1.8240	2.0000	1
1059	695	10173	9.1200	4.2864	4.0000	1
1059	698	4066	6.8400	3.2832	3.0000	1
1059	710	6851	6.8400	3.3516	3.0000	1
1059	710	7695	6.8400	2.8044	3.0000	1
1059	719	1953	9.1200	3.1920	4.0000	1
1059	724	7241	6.8400	3.3516	3.0000	1
1059	725	6001	6.8400	3.0780	3.0000	1
1059	728	2086	4.5600	2.0976	2.0000	1
1060	369	4728	8.6100	4.2189	3.0000	1
1060	381	4886	8.6100	3.8745	3.0000	1
1060	395	3160	5.7400	1.9516	2.0000	1
1060	409	1144	11.4800	4.0180	4.0000	1
1060	413	288	11.4800	5.6252	4.0000	1
1060	422	7281	11.4800	3.5588	4.0000	1
1060	430	9513	11.4800	4.1328	4.0000	1
1060	438	8946	8.6100	2.6691	3.0000	1
1060	447	5827	11.4800	3.7884	4.0000	1
1060	450	2277	8.6100	3.7884	3.0000	1
1060	453	4659	5.7400	2.6404	2.0000	1
1060	453	5734	5.7400	2.1812	2.0000	1
1060	454	4803	8.6100	3.5301	3.0000	1
1060	459	8463	8.6100	3.1857	3.0000	1
1060	460	7384	11.4800	4.9364	4.0000	1
1060	462	8647	8.6100	3.0135	3.0000	1
1060	470	6398	8.6100	3.3579	3.0000	1
1060	485	7325	5.7400	2.5830	2.0000	1
1060	523	8164	11.4800	5.2808	4.0000	1
1060	539	2390	8.6100	3.8745	3.0000	1
1060	549	4340	8.6100	3.8745	3.0000	1
1060	561	3645	5.7400	2.5830	2.0000	1
1060	561	5777	5.7400	2.2386	2.0000	1
1060	563	9102	11.4800	4.2476	4.0000	1
1060	570	563	5.7400	2.1812	2.0000	1
1060	574	6560	5.7400	1.9516	2.0000	1
1060	574	6997	8.6100	3.7023	3.0000	1
1060	585	8793	11.4800	4.8216	4.0000	1
1060	591	10173	8.6100	3.9606	3.0000	1
1060	593	5322	11.4800	5.5104	4.0000	1
1060	593	9792	8.6100	2.7552	3.0000	1
1060	610	6488	8.6100	3.0996	3.0000	1
1060	629	6423	11.4800	5.3956	4.0000	1
1060	649	3742	5.7400	1.8368	2.0000	1
1060	651	3242	8.6100	3.8745	3.0000	1
1060	652	1587	5.7400	2.5830	2.0000	1
1060	652	3922	8.6100	4.1328	3.0000	1
1060	654	6018	5.7400	2.5256	2.0000	1
1060	661	8947	5.7400	2.6404	2.0000	1
1060	671	1532	11.4800	4.5920	4.0000	1
1060	677	8793	11.4800	5.0512	4.0000	1
1060	678	4665	8.6100	4.2189	3.0000	1
1060	679	4117	2.8700	1.1480	1.0000	1
1060	686	7182	8.6100	4.0467	3.0000	1
1060	692	9728	8.6100	2.8413	3.0000	1
1060	700	439	8.6100	4.1328	3.0000	1
1060	703	4849	8.6100	2.9274	3.0000	1
1060	705	2378	8.6100	3.2718	3.0000	1
1060	711	1112	8.6100	3.9606	3.0000	1
1060	720	7904	8.6100	3.7023	3.0000	1
1060	721	2511	8.6100	3.8745	3.0000	1
1060	722	2215	11.4800	5.5104	4.0000	1
1060	727	8742	8.6100	3.6162	3.0000	1
1061	379	9200	4.9800	2.2410	3.0000	1
1061	386	1690	4.9800	2.0916	3.0000	1
1061	386	2458	4.9800	1.7430	3.0000	1
1061	391	8374	3.3200	1.1620	2.0000	1
1061	404	2640	3.3200	1.5604	2.0000	1
1061	409	7727	4.9800	2.0418	3.0000	1
1061	413	9045	4.9800	1.8924	3.0000	1
1061	423	7262	4.9800	2.4402	3.0000	1
1061	430	9618	1.6600	0.6806	1.0000	1
1061	437	7810	4.9800	1.7928	3.0000	1
1061	441	769	6.6400	3.1872	4.0000	1
1061	441	9046	1.6600	0.5810	1.0000	1
1061	453	6488	4.9800	1.8924	3.0000	1
1061	454	9176	4.9800	2.2410	3.0000	1
1061	454	9734	6.6400	2.3240	4.0000	1
1061	472	5625	6.6400	2.3904	4.0000	1
1061	483	4291	4.9800	2.0418	3.0000	1
1061	495	1423	6.6400	2.4568	4.0000	1
1061	501	4301	4.9800	1.7430	3.0000	1
1061	534	5999	4.9800	1.9920	3.0000	1
1061	538	261	8.3000	2.7390	5.0000	1
1061	538	1146	4.9800	2.1912	3.0000	1
1061	538	7419	3.3200	1.3612	2.0000	1
1061	539	2237	4.9800	2.0418	3.0000	1
1061	545	9900	8.3000	4.1500	5.0000	1
1061	548	1802	4.9800	2.0916	3.0000	1
1061	550	9373	4.9800	2.4900	3.0000	1
1061	551	4615	4.9800	1.8924	3.0000	1
1061	562	5188	1.6600	0.6142	1.0000	1
1061	567	4666	3.3200	1.4940	2.0000	1
1061	567	5433	4.9800	1.8924	3.0000	1
1061	576	1979	6.6400	2.1248	4.0000	1
1061	582	6072	4.9800	1.9920	3.0000	1
1061	593	770	3.3200	1.1288	2.0000	1
1061	607	1598	6.6400	3.3200	4.0000	1
1061	610	465	6.6400	2.1248	4.0000	1
1061	611	9638	4.9800	1.6932	3.0000	1
1061	615	6763	6.6400	3.3200	4.0000	1
1061	617	424	4.9800	2.2410	3.0000	1
1061	619	1042	4.9800	2.4900	3.0000	1
1061	646	878	6.6400	3.2536	4.0000	1
1061	649	1004	6.6400	2.3240	4.0000	1
1061	652	8768	6.6400	2.2576	4.0000	1
1061	666	7654	4.9800	2.4402	3.0000	1
1061	677	10195	4.9800	1.5936	3.0000	1
1061	687	6659	3.3200	1.2616	2.0000	1
1061	694	5742	3.3200	1.5272	2.0000	1
1061	696	4116	4.9800	1.6434	3.0000	1
1061	697	1861	3.3200	1.3944	2.0000	1
1061	704	7361	3.3200	1.6268	2.0000	1
1061	722	619	4.9800	2.2410	3.0000	1
1061	726	9815	4.9800	2.2908	3.0000	1
1061	727	8374	3.3200	1.5272	2.0000	1
1062	371	2411	4.7600	2.0468	2.0000	1
1062	372	2204	7.1400	2.7132	3.0000	1
1062	373	187	4.7600	1.5708	2.0000	1
1062	409	9734	7.1400	2.9274	3.0000	1
1062	410	4258	9.5200	4.2840	4.0000	1
1062	429	5433	4.7600	1.9040	2.0000	1
1062	447	1964	7.1400	2.8560	3.0000	1
1062	448	1829	7.1400	2.3562	3.0000	1
1062	453	9812	4.7600	1.7136	2.0000	1
1062	462	5328	4.7600	1.7136	2.0000	1
1062	472	3258	7.1400	2.9274	3.0000	1
1062	475	7001	9.5200	3.3320	4.0000	1
1062	479	6560	7.1400	2.3562	3.0000	1
1062	488	6113	7.1400	3.3558	3.0000	1
1062	491	217	9.5200	4.1888	4.0000	1
1062	495	4149	7.1400	2.3562	3.0000	1
1062	495	4589	9.5200	4.1888	4.0000	1
1062	495	5171	7.1400	2.7132	3.0000	1
1062	497	8556	7.1400	2.4276	3.0000	1
1062	501	3567	9.5200	2.9512	4.0000	1
1062	507	6815	7.1400	3.4272	3.0000	1
1062	536	4125	9.5200	2.9512	4.0000	1
1062	551	5962	7.1400	2.7846	3.0000	1
1062	574	5492	7.1400	3.2130	3.0000	1
1062	590	6700	4.7600	1.9040	2.0000	1
1062	618	9779	7.1400	2.2134	3.0000	1
1062	619	6717	7.1400	2.5704	3.0000	1
1062	623	7556	11.9000	4.0460	5.0000	1
1062	625	5999	7.1400	2.9274	3.0000	1
1062	626	7522	7.1400	3.5700	3.0000	1
1062	629	4417	7.1400	2.9274	3.0000	1
1062	632	4460	7.1400	2.5704	3.0000	1
1062	636	3178	7.1400	3.4986	3.0000	1
1062	646	3719	9.5200	4.4744	4.0000	1
1062	660	3976	7.1400	2.4276	3.0000	1
1062	677	9550	7.1400	2.9274	3.0000	1
1062	686	5060	7.1400	2.5704	3.0000	1
1062	686	7262	7.1400	2.1420	3.0000	1
1062	700	8207	4.7600	2.3324	2.0000	1
1062	705	1850	7.1400	2.2848	3.0000	1
1062	705	8222	7.1400	2.4990	3.0000	1
1062	706	9452	4.7600	2.2372	2.0000	1
1062	708	2378	7.1400	2.7132	3.0000	1
1062	716	4614	7.1400	3.1416	3.0000	1
1062	718	4666	4.7600	1.7136	2.0000	1
1062	719	3532	4.7600	1.9516	2.0000	1
1062	719	3810	9.5200	4.0936	4.0000	1
1062	722	573	7.1400	2.4990	3.0000	1
1062	722	3838	7.1400	3.3558	3.0000	1
1062	728	3418	7.1400	2.9274	3.0000	1
1063	373	8401	6.3600	2.2260	2.0000	1
1063	376	2670	12.7200	3.9432	4.0000	1
1063	377	7416	15.9000	5.0880	5.0000	1
1063	387	2553	9.5400	4.2930	3.0000	1
1063	394	1332	9.5400	3.2436	3.0000	1
1063	398	1676	9.5400	4.1976	3.0000	1
1063	407	8242	6.3600	2.8620	2.0000	1
1063	408	3436	9.5400	3.4344	3.0000	1
1063	409	4614	9.5400	4.7700	3.0000	1
1063	412	6106	12.7200	5.2152	4.0000	1
1063	413	2102	9.5400	4.1022	3.0000	1
1063	416	806	9.5400	3.6252	3.0000	1
1063	416	8281	9.5400	4.6746	3.0000	1
1063	423	8098	12.7200	5.2152	4.0000	1
1063	431	8013	3.1800	1.2084	1.0000	1
1063	446	9236	6.3600	2.9892	2.0000	1
1063	454	7192	9.5400	4.6746	3.0000	1
1063	459	3054	6.3600	2.4804	2.0000	1
1063	461	530	9.5400	3.8160	3.0000	1
1063	462	4078	9.5400	4.1976	3.0000	1
1063	468	4543	12.7200	6.1056	4.0000	1
1063	469	8414	9.5400	4.1976	3.0000	1
1063	470	5183	9.5400	4.6746	3.0000	1
1063	475	3143	6.3600	2.3532	2.0000	1
1063	480	511	9.5400	3.3390	3.0000	1
1063	480	4767	15.9000	6.0420	5.0000	1
1063	491	2636	9.5400	4.3884	3.0000	1
1063	495	1497	9.5400	3.8160	3.0000	1
1063	500	1289	12.7200	3.8160	4.0000	1
1063	504	5549	9.5400	4.3884	3.0000	1
1063	513	6933	6.3600	2.6712	2.0000	1
1063	514	3405	6.3600	2.0988	2.0000	1
1063	519	3937	6.3600	2.6076	2.0000	1
1063	520	6098	9.5400	3.2436	3.0000	1
1063	537	1083	12.7200	5.8512	4.0000	1
1063	539	1341	12.7200	6.1056	4.0000	1
1063	553	39	12.7200	4.3248	4.0000	1
1063	553	910	6.3600	2.6712	2.0000	1
1063	553	6574	9.5400	3.2436	3.0000	1
1063	558	4146	12.7200	5.2152	4.0000	1
1063	569	7847	15.9000	5.8830	5.0000	1
1063	571	4397	6.3600	2.9892	2.0000	1
1063	574	2234	9.5400	3.0528	3.0000	1
1063	576	9184	12.7200	6.3600	4.0000	1
1063	579	2915	12.7200	5.3424	4.0000	1
1063	589	9623	9.5400	2.9574	3.0000	1
1063	592	6854	9.5400	4.4838	3.0000	1
1063	601	5658	6.3600	2.7984	2.0000	1
1063	601	9383	9.5400	3.9114	3.0000	1
1063	617	7642	12.7200	6.2328	4.0000	1
1063	636	4131	12.7200	5.8512	4.0000	1
1063	643	5362	9.5400	4.4838	3.0000	1
1063	644	8619	6.3600	2.4804	2.0000	1
1063	647	2588	9.5400	3.6252	3.0000	1
1063	654	2886	12.7200	5.2152	4.0000	1
1063	654	7905	6.3600	2.6076	2.0000	1
1063	658	1389	9.5400	4.1022	3.0000	1
1063	661	7704	9.5400	2.9574	3.0000	1
1063	666	9171	9.5400	4.4838	3.0000	1
1063	671	5978	9.5400	3.3390	3.0000	1
1063	673	614	6.3600	2.0988	2.0000	1
1063	679	5370	9.5400	2.9574	3.0000	1
1063	685	7220	9.5400	3.9114	3.0000	1
1063	688	4117	3.1800	1.2720	1.0000	1
1063	690	2288	6.3600	2.2260	2.0000	1
1063	692	617	6.3600	2.4804	2.0000	1
1063	722	1874	9.5400	4.5792	3.0000	1
1063	728	3816	6.3600	2.6712	2.0000	1
1064	369	6105	1.6200	0.8100	3.0000	1
1064	377	9603	2.1600	1.0584	4.0000	1
1064	379	8414	2.1600	0.6480	4.0000	1
1064	386	2673	1.6200	0.7938	3.0000	1
1064	395	8178	1.0800	0.3240	2.0000	1
1064	411	5831	2.1600	1.0800	4.0000	1
1064	412	7400	1.0800	0.4536	2.0000	1
1064	412	8374	1.0800	0.4968	2.0000	1
1064	423	467	2.1600	0.9288	4.0000	1
1064	429	4961	2.1600	0.9720	4.0000	1
1064	430	302	1.0800	0.4860	2.0000	1
1064	433	9040	1.6200	0.7128	3.0000	1
1064	440	1451	2.1600	0.6696	4.0000	1
1064	445	9524	1.0800	0.4536	2.0000	1
1064	446	8889	1.6200	0.6480	3.0000	1
1064	449	5183	1.6200	0.6804	3.0000	1
1064	453	3799	2.1600	1.0152	4.0000	1
1064	455	6836	1.6200	0.7290	3.0000	1
1064	461	2129	1.0800	0.4104	2.0000	1
1064	466	9383	1.6200	0.6642	3.0000	1
1064	470	1512	2.1600	0.7128	4.0000	1
1064	475	887	1.0800	0.3456	2.0000	1
1064	475	2756	1.6200	0.7938	3.0000	1
1064	488	1555	2.1600	0.7776	4.0000	1
1064	495	5958	1.0800	0.5184	2.0000	1
1064	495	6740	1.6200	0.5670	3.0000	1
1064	501	3567	2.1600	1.0152	4.0000	1
1064	508	6433	2.1600	0.7560	4.0000	1
1064	528	2725	1.6200	0.6318	3.0000	1
1064	539	9461	1.0800	0.3672	2.0000	1
1064	540	5631	2.7000	0.9720	5.0000	1
1064	550	3152	1.6200	0.4860	3.0000	1
1064	552	4099	1.6200	0.5832	3.0000	1
1064	559	149	1.6200	0.6318	3.0000	1
1064	592	4564	1.6200	0.6642	3.0000	1
1064	601	8482	1.0800	0.5292	2.0000	1
1064	610	4499	1.6200	0.6804	3.0000	1
1064	619	4149	2.1600	0.7128	4.0000	1
1064	628	5489	2.1600	1.0584	4.0000	1
1064	629	3691	1.6200	0.7452	3.0000	1
1064	641	644	2.1600	0.9720	4.0000	1
1064	648	5201	2.1600	0.8208	4.0000	1
1064	649	2825	1.6200	0.7128	3.0000	1
1064	653	8887	2.1600	0.7128	4.0000	1
1064	660	4690	1.6200	0.5832	3.0000	1
1064	678	505	1.6200	0.7938	3.0000	1
1064	678	5280	2.7000	0.9450	5.0000	1
1064	679	6953	1.0800	0.4752	2.0000	1
1064	686	5834	1.6200	0.6642	3.0000	1
1064	688	5206	1.6200	0.5832	3.0000	1
1064	692	9728	1.6200	0.7938	3.0000	1
1064	695	530	2.1600	0.7560	4.0000	1
1064	704	5671	2.7000	0.9720	5.0000	1
1064	705	9815	2.1600	0.9504	4.0000	1
1064	709	9029	1.0800	0.3996	2.0000	1
1064	716	3985	2.7000	1.1070	5.0000	1
1064	721	5742	1.0800	0.5292	2.0000	1
1064	722	7720	1.6200	0.5022	3.0000	1
1065	368	9331	5.6400	1.9740	3.0000	1
1065	373	9619	5.6400	2.0868	3.0000	1
1065	376	8342	7.5200	3.2336	4.0000	1
1065	389	6082	7.5200	3.0832	4.0000	1
1065	402	77	5.6400	2.7072	3.0000	1
1065	407	4221	5.6400	1.6920	3.0000	1
1065	413	1565	5.6400	1.8612	3.0000	1
1065	416	6161	3.7600	1.2784	2.0000	1
1065	427	746	5.6400	2.2560	3.0000	1
1065	434	7266	5.6400	2.6508	3.0000	1
1065	442	6832	3.7600	1.2408	2.0000	1
1065	446	7132	5.6400	2.3124	3.0000	1
1065	454	1245	5.6400	2.7636	3.0000	1
1065	454	3921	5.6400	2.5380	3.0000	1
1065	459	2244	3.7600	1.5040	2.0000	1
1065	460	730	5.6400	1.7484	3.0000	1
1065	469	7404	5.6400	1.9176	3.0000	1
1065	471	6736	7.5200	3.3840	4.0000	1
1065	479	1556	7.5200	3.6096	4.0000	1
1065	493	7873	5.6400	2.5380	3.0000	1
1065	495	6574	5.6400	1.9176	3.0000	1
1065	495	9355	5.6400	2.3124	3.0000	1
1065	503	6835	7.5200	2.6320	4.0000	1
1065	512	2204	9.4000	3.3840	5.0000	1
1065	520	4143	5.6400	1.7484	3.0000	1
1065	521	1838	3.7600	1.5792	2.0000	1
1065	521	5425	5.6400	2.5380	3.0000	1
1065	521	7702	7.5200	2.4816	4.0000	1
1065	523	3308	5.6400	2.3124	3.0000	1
1065	532	1481	5.6400	2.0868	3.0000	1
1065	535	1438	5.6400	1.9176	3.0000	1
1065	540	9897	3.7600	1.2784	2.0000	1
1065	549	6001	3.7600	1.5040	2.0000	1
1065	553	4875	3.7600	1.6920	2.0000	1
1065	561	7291	3.7600	1.4664	2.0000	1
1065	567	746	5.6400	2.2560	3.0000	1
1065	574	8254	3.7600	1.8048	2.0000	1
1065	575	424	5.6400	2.2560	3.0000	1
1065	582	2389	7.5200	2.7824	4.0000	1
1065	593	5590	5.6400	2.7072	3.0000	1
1065	593	6423	7.5200	3.1584	4.0000	1
1065	615	4776	5.6400	2.2560	3.0000	1
1065	625	7896	5.6400	2.5944	3.0000	1
1065	627	3938	7.5200	2.3312	4.0000	1
1065	629	6912	3.7600	1.5792	2.0000	1
1065	643	4146	3.7600	1.5040	2.0000	1
1065	649	6589	7.5200	3.3088	4.0000	1
1065	680	4157	7.5200	3.1584	4.0000	1
1065	692	9631	5.6400	1.9740	3.0000	1
1065	695	8284	1.8800	0.7520	1.0000	1
1065	701	6788	3.7600	1.5040	2.0000	1
1065	703	2171	5.6400	2.5380	3.0000	1
1065	703	8935	5.6400	2.3124	3.0000	1
1065	719	6939	7.5200	3.7600	4.0000	1
1065	726	8427	3.7600	1.3912	2.0000	1
1066	377	1036	5.7800	2.0230	2.0000	1
1066	377	4004	11.5600	4.9708	4.0000	1
1066	379	4868	5.7800	2.0808	2.0000	1
1066	387	3567	8.6700	3.4680	3.0000	1
1066	401	3650	5.7800	2.3698	2.0000	1
1066	404	9172	5.7800	2.1964	2.0000	1
1066	426	4397	8.6700	3.3813	3.0000	1
1066	430	8916	8.6700	3.4680	3.0000	1
1066	438	1821	8.6700	3.2946	3.0000	1
1066	438	5442	11.5600	5.4332	4.0000	1
1066	440	5158	8.6700	3.9015	3.0000	1
1066	440	5789	11.5600	4.1616	4.0000	1
1066	443	9956	11.5600	4.0460	4.0000	1
1066	446	1187	5.7800	1.9074	2.0000	1
1066	455	2581	8.6700	3.4680	3.0000	1
1066	460	1602	5.7800	2.7166	2.0000	1
1066	461	991	8.6700	3.2079	3.0000	1
1066	468	5109	8.6700	4.2483	3.0000	1
1066	468	8463	8.6700	4.2483	3.0000	1
1066	476	7899	8.6700	4.1616	3.0000	1
1066	477	2878	11.5600	4.2772	4.0000	1
1066	491	1548	8.6700	3.5547	3.0000	1
1066	491	3567	11.5600	4.6240	4.0000	1
1066	497	3101	11.5600	5.3176	4.0000	1
1066	505	8783	5.7800	2.6588	2.0000	1
1066	507	290	11.5600	4.7396	4.0000	1
1066	507	5686	5.7800	1.8496	2.0000	1
1066	519	3271	11.5600	4.7396	4.0000	1
1066	524	8699	8.6700	2.6877	3.0000	1
1066	528	5739	8.6700	3.7281	3.0000	1
1066	532	3552	8.6700	4.2483	3.0000	1
1066	545	9163	8.6700	4.2483	3.0000	1
1066	557	9772	8.6700	3.0345	3.0000	1
1066	567	2086	8.6700	3.7281	3.0000	1
1066	569	7401	8.6700	4.0749	3.0000	1
1066	570	563	11.5600	4.2772	4.0000	1
1066	575	9814	11.5600	4.5084	4.0000	1
1066	590	4609	8.6700	2.9478	3.0000	1
1066	597	997	8.6700	3.5547	3.0000	1
1066	600	9271	11.5600	4.2772	4.0000	1
1066	627	3183	11.5600	5.0864	4.0000	1
1066	636	5664	11.5600	5.6644	4.0000	1
1066	645	5379	5.7800	2.3120	2.0000	1
1066	647	8577	8.6700	3.6414	3.0000	1
1066	649	8482	8.6700	2.6877	3.0000	1
1066	655	1312	11.5600	4.2772	4.0000	1
1066	660	6522	8.6700	3.8148	3.0000	1
1066	677	9276	8.6700	4.1616	3.0000	1
1066	680	897	8.6700	3.8148	3.0000	1
1066	685	1690	8.6700	3.6414	3.0000	1
1066	691	3819	8.6700	4.0749	3.0000	1
1066	698	3787	11.5600	5.3176	4.0000	1
1066	704	8898	8.6700	3.3813	3.0000	1
1066	722	5895	8.6700	4.3350	3.0000	1
1066	723	9129	8.6700	3.8148	3.0000	1
1066	724	8074	11.5600	5.3176	4.0000	1
1066	724	8794	11.5600	3.8148	4.0000	1
1066	728	7810	11.5600	3.6992	4.0000	1
1067	367	3175	5.2200	1.8792	3.0000	1
1067	372	1005	5.2200	2.6100	3.0000	1
1067	373	2662	6.9600	2.0880	4.0000	1
1067	377	9481	5.2200	2.2968	3.0000	1
1067	384	3855	5.2200	1.9314	3.0000	1
1067	391	3816	5.2200	1.6704	3.0000	1
1067	400	8892	6.9600	2.5056	4.0000	1
1067	408	9891	3.4800	1.1832	2.0000	1
1067	412	4682	6.9600	2.9928	4.0000	1
1067	414	916	6.9600	2.5752	4.0000	1
1067	416	7920	5.2200	1.6182	3.0000	1
1067	423	6912	6.9600	2.6448	4.0000	1
1067	426	2371	3.4800	1.1832	2.0000	1
1067	470	9501	3.4800	1.0440	2.0000	1
1067	487	1186	5.2200	1.5660	3.0000	1
1067	488	6432	5.2200	1.8792	3.0000	1
1067	489	1874	5.2200	2.2446	3.0000	1
1067	495	3243	5.2200	2.3490	3.0000	1
1067	497	5123	3.4800	1.3224	2.0000	1
1067	520	2677	6.9600	3.2016	4.0000	1
1067	528	7810	8.7000	3.3060	5.0000	1
1067	529	8785	3.4800	1.6356	2.0000	1
1067	534	8859	5.2200	2.4012	3.0000	1
1067	537	3293	6.9600	3.4104	4.0000	1
1067	537	9377	5.2200	2.4012	3.0000	1
1067	539	8414	6.9600	3.4104	4.0000	1
1067	548	1802	5.2200	1.8792	3.0000	1
1067	552	2493	3.4800	1.2528	2.0000	1
1067	564	10061	6.9600	2.0880	4.0000	1
1067	567	7187	5.2200	2.3490	3.0000	1
1067	575	2101	5.2200	1.6182	3.0000	1
1067	604	1328	6.9600	2.7840	4.0000	1
1067	606	9687	5.2200	1.6182	3.0000	1
1067	611	1617	3.4800	1.4268	2.0000	1
1067	617	3350	5.2200	2.0880	3.0000	1
1067	627	280	6.9600	2.7840	4.0000	1
1067	627	8015	5.2200	1.9314	3.0000	1
1067	636	9682	6.9600	2.1576	4.0000	1
1067	651	4105	6.9600	2.7840	4.0000	1
1067	676	10240	3.4800	1.2528	2.0000	1
1067	687	8778	8.7000	3.3060	5.0000	1
1067	704	4468	5.2200	1.6182	3.0000	1
1067	708	4727	6.9600	3.4800	4.0000	1
1067	711	3900	5.2200	1.7226	3.0000	1
1067	711	4900	3.4800	1.5660	2.0000	1
1067	711	5142	5.2200	2.4534	3.0000	1
1067	718	7752	3.4800	1.2876	2.0000	1
1068	369	588	6.3300	2.2155	3.0000	1
1068	377	780	6.3300	3.0384	3.0000	1
1068	386	5206	4.2200	1.3082	2.0000	1
1068	392	6423	8.4400	2.5320	4.0000	1
1068	400	2016	6.3300	3.1017	3.0000	1
1068	423	7072	4.2200	1.9412	2.0000	1
1068	424	8370	4.2200	1.7724	2.0000	1
1068	442	5768	6.3300	2.4687	3.0000	1
1068	445	216	6.3300	2.2155	3.0000	1
1068	445	5508	8.4400	4.2200	4.0000	1
1068	447	6683	6.3300	2.2788	3.0000	1
1068	451	354	6.3300	2.7852	3.0000	1
1068	464	3706	6.3300	2.8485	3.0000	1
1068	468	4413	4.2200	1.7724	2.0000	1
1068	469	7892	8.4400	2.5320	4.0000	1
1068	483	3786	8.4400	3.5448	4.0000	1
1068	489	2756	6.3300	2.1522	3.0000	1
1068	491	7997	8.4400	3.7136	4.0000	1
1068	494	9638	4.2200	1.5192	2.0000	1
1068	495	1696	2.1100	0.8440	1.0000	1
1068	495	5171	6.3300	2.2788	3.0000	1
1068	515	5895	6.3300	1.9623	3.0000	1
1068	516	6309	4.2200	1.3082	2.0000	1
1068	539	3009	6.3300	2.6586	3.0000	1
1068	559	3386	6.3300	2.8485	3.0000	1
1068	564	8852	6.3300	3.0384	3.0000	1
1068	570	1491	6.3300	1.8990	3.0000	1
1068	574	8089	6.3300	2.4054	3.0000	1
1068	576	1430	6.3300	2.1522	3.0000	1
1068	583	6304	8.4400	2.7852	4.0000	1
1068	601	6954	6.3300	2.5320	3.0000	1
1068	606	709	6.3300	3.0384	3.0000	1
1068	606	3912	6.3300	2.5953	3.0000	1
1068	618	7299	4.2200	1.5192	2.0000	1
1068	619	8248	8.4400	2.7852	4.0000	1
1068	619	8389	8.4400	3.8824	4.0000	1
1068	626	7731	6.3300	2.1522	3.0000	1
1068	627	4881	8.4400	4.1356	4.0000	1
1068	632	4231	6.3300	2.5320	3.0000	1
1068	636	9510	6.3300	2.1522	3.0000	1
1068	641	2970	8.4400	3.1228	4.0000	1
1068	646	2723	6.3300	2.6586	3.0000	1
1068	646	3952	6.3300	3.1650	3.0000	1
1068	648	6922	10.5500	4.7475	5.0000	1
1068	649	1965	8.4400	3.3760	4.0000	1
1068	649	3239	10.5500	4.6420	5.0000	1
1068	653	4099	6.3300	2.2155	3.0000	1
1068	655	5733	8.4400	3.1228	4.0000	1
1068	661	2553	8.4400	3.9668	4.0000	1
1068	663	5171	6.3300	1.9623	3.0000	1
1068	663	5663	6.3300	3.0384	3.0000	1
1068	679	3788	4.2200	1.8146	2.0000	1
1068	688	6982	6.3300	2.7852	3.0000	1
1068	691	7171	8.4400	2.6164	4.0000	1
1068	698	997	6.3300	3.1650	3.0000	1
1068	698	7743	6.3300	1.9623	3.0000	1
1068	702	3666	6.3300	3.1017	3.0000	1
1068	711	3603	4.2200	1.6036	2.0000	1
1068	711	5278	8.4400	3.7980	4.0000	1
1068	722	6423	8.4400	4.0512	4.0000	1
1068	729	1549	6.3300	2.2788	3.0000	1
1068	729	9261	6.3300	3.1017	3.0000	1
1069	373	1524	2.2800	1.1172	4.0000	1
1069	386	3243	1.1400	0.5586	2.0000	1
1069	391	3567	1.1400	0.4674	2.0000	1
1069	393	3923	2.2800	1.0488	4.0000	1
1069	405	8504	2.2800	0.9348	4.0000	1
1069	409	4149	2.2800	0.8208	4.0000	1
1069	413	1565	1.7100	0.8379	3.0000	1
1069	414	7913	1.1400	0.4560	2.0000	1
1069	417	3471	2.2800	1.1172	4.0000	1
1069	430	4074	1.7100	0.5301	3.0000	1
1069	435	6957	2.2800	0.8436	4.0000	1
1069	446	9236	1.7100	0.6669	3.0000	1
1069	446	9471	1.1400	0.5472	2.0000	1
1069	460	827	2.2800	1.0488	4.0000	1
1069	460	5542	2.2800	0.7068	4.0000	1
1069	463	527	2.2800	1.0488	4.0000	1
1069	468	4253	2.8500	1.0260	5.0000	1
1069	468	4609	2.2800	0.7980	4.0000	1
1069	472	709	1.7100	0.5472	3.0000	1
1069	480	8946	2.2800	0.6840	4.0000	1
1069	487	4573	1.7100	0.8208	3.0000	1
1069	488	9440	1.7100	0.6840	3.0000	1
1069	489	1676	2.2800	1.0260	4.0000	1
1069	495	2258	2.2800	0.7524	4.0000	1
1069	519	1339	1.7100	0.7011	3.0000	1
1069	522	2011	2.2800	1.0716	4.0000	1
1069	533	7622	1.7100	0.7353	3.0000	1
1069	534	1507	1.1400	0.5472	2.0000	1
1069	548	1124	1.7100	0.7524	3.0000	1
1069	550	4282	1.7100	0.6327	3.0000	1
1069	579	1368	1.7100	0.7524	3.0000	1
1069	584	439	1.7100	0.6840	3.0000	1
1069	589	3092	1.1400	0.4104	2.0000	1
1069	591	4032	1.1400	0.5244	2.0000	1
1069	600	2798	1.7100	0.7353	3.0000	1
1069	600	8454	2.2800	0.6840	4.0000	1
1069	604	6420	0.5700	0.2565	1.0000	1
1069	611	6835	2.2800	1.0488	4.0000	1
1069	614	8432	1.7100	0.7353	3.0000	1
1069	617	2870	2.2800	0.9804	4.0000	1
1069	620	5610	1.7100	0.6327	3.0000	1
1069	632	1310	1.7100	0.7353	3.0000	1
1069	661	7704	2.2800	0.8208	4.0000	1
1069	663	3034	1.7100	0.6669	3.0000	1
1069	666	4417	1.7100	0.8550	3.0000	1
1069	672	831	1.7100	0.7011	3.0000	1
1069	680	8089	1.1400	0.4332	2.0000	1
1069	692	3160	2.2800	1.1400	4.0000	1
1069	703	9030	1.1400	0.5244	2.0000	1
1069	709	1451	1.7100	0.8208	3.0000	1
1069	725	9745	1.7100	0.7182	3.0000	1
1069	729	2828	2.2800	1.0260	4.0000	1
1070	367	5262	7.0200	2.8080	2.0000	1
1070	373	1660	10.5300	4.5279	3.0000	1
1070	378	4743	14.0400	6.0372	4.0000	1
1070	379	6026	10.5300	4.5279	3.0000	1
1070	383	705	14.0400	5.1948	4.0000	1
1070	383	9264	17.5500	7.3710	5.0000	1
1070	398	4460	10.5300	3.7908	3.0000	1
1070	405	4959	14.0400	4.6332	4.0000	1
1070	422	806	10.5300	3.8961	3.0000	1
1070	422	2143	10.5300	3.6855	3.0000	1
1070	427	543	7.0200	3.1590	2.0000	1
1070	438	5060	10.5300	4.7385	3.0000	1
1070	438	5144	7.0200	3.3696	2.0000	1
1070	445	8477	10.5300	3.2643	3.0000	1
1070	446	2251	10.5300	4.2120	3.0000	1
1070	452	9757	10.5300	4.0014	3.0000	1
1070	453	1991	10.5300	4.9491	3.0000	1
1070	460	1297	14.0400	5.6160	4.0000	1
1070	461	2129	14.0400	5.0544	4.0000	1
1070	471	3020	14.0400	6.8796	4.0000	1
1070	473	2042	14.0400	5.1948	4.0000	1
1070	485	7325	10.5300	3.6855	3.0000	1
1070	489	1345	10.5300	5.1597	3.0000	1
1070	494	4274	10.5300	4.7385	3.0000	1
1070	497	9719	10.5300	3.2643	3.0000	1
1070	504	8277	7.0200	2.1762	2.0000	1
1070	515	5060	10.5300	4.0014	3.0000	1
1070	522	8206	10.5300	4.4226	3.0000	1
1070	533	2298	10.5300	5.2650	3.0000	1
1070	538	614	10.5300	5.1597	3.0000	1
1070	540	4465	14.0400	4.9140	4.0000	1
1070	544	4516	3.5100	1.4742	1.0000	1
1070	558	2006	7.0200	2.3166	2.0000	1
1070	564	7914	10.5300	4.9491	3.0000	1
1070	567	3051	7.0200	2.8782	2.0000	1
1070	574	208	10.5300	3.8961	3.0000	1
1070	574	6710	10.5300	3.5802	3.0000	1
1070	589	2547	14.0400	6.4584	4.0000	1
1070	590	5054	10.5300	5.0544	3.0000	1
1070	617	7445	14.0400	5.0544	4.0000	1
1070	620	9176	17.5500	5.7915	5.0000	1
1070	621	8746	10.5300	4.7385	3.0000	1
1070	629	617	7.0200	3.5100	2.0000	1
1070	629	1813	14.0400	6.4584	4.0000	1
1070	630	4700	14.0400	5.7564	4.0000	1
1070	632	1983	14.0400	4.4928	4.0000	1
1070	644	1196	10.5300	4.4226	3.0000	1
1070	648	1133	10.5300	4.9491	3.0000	1
1070	653	1934	3.5100	1.4391	1.0000	1
1070	661	7579	14.0400	4.4928	4.0000	1
1070	676	3889	14.0400	6.4584	4.0000	1
1070	679	2888	14.0400	4.4928	4.0000	1
1070	679	2965	7.0200	2.2464	2.0000	1
1070	684	8056	10.5300	4.9491	3.0000	1
1070	711	99	10.5300	4.2120	3.0000	1
1070	711	4168	14.0400	4.3524	4.0000	1
1070	718	1736	10.5300	4.3173	3.0000	1
1070	722	4659	10.5300	4.5279	3.0000	1
1070	724	5143	10.5300	4.0014	3.0000	1
1070	724	8794	14.0400	6.8796	4.0000	1
1070	724	10243	14.0400	6.5988	4.0000	1
1070	728	8667	14.0400	6.4584	4.0000	1
1071	379	2636	10.5600	5.0688	4.0000	1
1071	386	3977	5.2800	2.0064	2.0000	1
1071	386	7882	5.2800	1.9536	2.0000	1
1071	389	5633	10.5600	4.4352	4.0000	1
1071	393	10035	10.5600	5.0688	4.0000	1
1071	428	7826	10.5600	4.5408	4.0000	1
1071	429	9760	5.2800	1.8480	2.0000	1
1071	446	5389	5.2800	2.4288	2.0000	1
1071	447	650	10.5600	3.6960	4.0000	1
1071	483	5999	10.5600	4.7520	4.0000	1
1071	488	8038	7.9200	2.4552	3.0000	1
1071	491	901	10.5600	4.3296	4.0000	1
1071	500	8172	5.2800	2.2176	2.0000	1
1071	511	4165	10.5600	4.4352	4.0000	1
1071	515	1345	7.9200	2.6928	3.0000	1
1071	520	2298	7.9200	3.9600	3.0000	1
1071	528	5682	7.9200	3.1680	3.0000	1
1071	529	4664	7.9200	3.0888	3.0000	1
1071	531	5374	7.9200	3.9600	3.0000	1
1071	535	1281	7.9200	3.9600	3.0000	1
1071	536	1811	5.2800	1.7952	2.0000	1
1071	544	7831	10.5600	5.2800	4.0000	1
1071	552	5668	7.9200	3.9600	3.0000	1
1071	553	7046	7.9200	3.7224	3.0000	1
1071	557	219	10.5600	3.1680	4.0000	1
1071	570	923	10.5600	3.6960	4.0000	1
1071	574	3759	7.9200	3.9600	3.0000	1
1071	576	4066	10.5600	4.8576	4.0000	1
1071	582	7713	10.5600	3.6960	4.0000	1
1071	585	663	7.9200	2.6928	3.0000	1
1071	641	7247	7.9200	3.0888	3.0000	1
1071	649	2180	7.9200	3.8016	3.0000	1
1071	655	8550	7.9200	3.0888	3.0000	1
1071	658	5389	7.9200	2.9304	3.0000	1
1071	665	4649	7.9200	3.6432	3.0000	1
1071	666	1312	7.9200	2.4552	3.0000	1
1071	674	4703	7.9200	2.9304	3.0000	1
1071	680	1470	10.5600	5.1744	4.0000	1
1071	683	9687	5.2800	1.6368	2.0000	1
1071	684	3066	7.9200	3.2472	3.0000	1
1071	692	841	5.2800	1.7424	2.0000	1
1071	695	3695	10.5600	4.2240	4.0000	1
1071	698	587	7.9200	2.9304	3.0000	1
1071	716	9209	10.5600	3.4848	4.0000	1
1071	718	3469	7.9200	3.9600	3.0000	1
1072	379	9469	3.9000	1.4040	2.0000	1
1072	382	2295	3.9000	1.5600	2.0000	1
1072	386	5869	3.9000	1.7940	2.0000	1
1072	389	10176	3.9000	1.9110	2.0000	1
1072	400	6113	3.9000	1.7550	2.0000	1
1072	402	8134	7.8000	2.8860	4.0000	1
1072	407	7831	7.8000	3.4320	4.0000	1
1072	426	6265	5.8500	2.8080	3.0000	1
1072	434	3763	5.8500	2.0475	3.0000	1
1072	446	6713	3.9000	1.6770	2.0000	1
1072	446	8094	3.9000	1.4040	2.0000	1
1072	446	9554	5.8500	2.1645	3.0000	1
1072	453	5060	3.9000	1.4820	2.0000	1
1072	459	4968	5.8500	2.3400	3.0000	1
1072	460	1508	3.9000	1.1700	2.0000	1
1072	470	328	5.8500	2.5740	3.0000	1
1072	477	2689	3.9000	1.2870	2.0000	1
1072	478	840	3.9000	1.5600	2.0000	1
1072	478	5118	5.8500	1.8135	3.0000	1
1072	483	7196	5.8500	2.2815	3.0000	1
1072	484	2171	5.8500	2.8080	3.0000	1
1072	488	4341	7.8000	3.3540	4.0000	1
1072	495	7359	7.8000	3.2760	4.0000	1
1072	503	3133	5.8500	2.6325	3.0000	1
1072	505	8783	7.8000	3.4320	4.0000	1
1072	508	4668	3.9000	1.5990	2.0000	1
1072	523	8207	7.8000	3.8220	4.0000	1
1072	533	7384	5.8500	1.8135	3.0000	1
1072	540	1310	5.8500	2.5740	3.0000	1
1072	557	8094	5.8500	2.1060	3.0000	1
1072	559	293	3.9000	1.1700	2.0000	1
1072	569	7401	5.8500	2.2230	3.0000	1
1072	573	763	5.8500	2.0475	3.0000	1
1072	574	3529	7.8000	3.5880	4.0000	1
1072	576	6398	7.8000	3.1200	4.0000	1
1072	584	4629	7.8000	3.2760	4.0000	1
1072	590	5905	5.8500	2.4570	3.0000	1
1072	596	4527	5.8500	2.1060	3.0000	1
1072	597	2690	5.8500	2.4570	3.0000	1
1072	600	2496	5.8500	1.8135	3.0000	1
1072	611	99	5.8500	1.8135	3.0000	1
1072	616	10031	3.9000	1.6380	2.0000	1
1072	629	7849	5.8500	2.8080	3.0000	1
1072	657	1178	5.8500	1.9305	3.0000	1
1072	666	6134	5.8500	2.8080	3.0000	1
1072	673	8466	5.8500	2.7495	3.0000	1
1072	676	4606	5.8500	2.3400	3.0000	1
1072	678	7595	7.8000	3.5100	4.0000	1
1072	685	265	7.8000	2.4180	4.0000	1
1072	694	7862	9.7500	3.9000	5.0000	1
1072	695	944	5.8500	2.8080	3.0000	1
1072	698	5971	7.8000	3.2760	4.0000	1
1072	703	8464	5.8500	1.9305	3.0000	1
1072	717	8185	1.9500	0.7995	1.0000	1
1072	720	2393	9.7500	3.4125	5.0000	1
1072	721	2298	3.9000	1.9110	2.0000	1
1072	722	10273	3.9000	1.4040	2.0000	1
1072	728	3787	3.9000	1.2870	2.0000	1
1073	375	1451	13.8000	6.6240	4.0000	1
1073	378	3246	10.3500	4.0365	3.0000	1
1073	382	6372	6.9000	2.7600	2.0000	1
1073	386	311	10.3500	4.9680	3.0000	1
1073	391	8695	17.2500	7.4175	5.0000	1
1073	400	1994	13.8000	4.1400	4.0000	1
1073	407	2636	13.8000	5.7960	4.0000	1
1073	424	376	10.3500	4.9680	3.0000	1
1073	436	1583	6.9000	2.8980	2.0000	1
1073	447	6051	13.8000	6.6240	4.0000	1
1073	453	169	13.8000	4.5540	4.0000	1
1073	460	1602	10.3500	3.9330	3.0000	1
1073	468	9254	13.8000	6.2100	4.0000	1
1073	469	105	10.3500	4.3470	3.0000	1
1073	470	8684	13.8000	4.8300	4.0000	1
1073	482	9951	10.3500	4.9680	3.0000	1
1073	488	3436	10.3500	3.9330	3.0000	1
1073	505	1445	6.9000	3.3810	2.0000	1
1073	520	997	10.3500	4.8645	3.0000	1
1073	520	3418	10.3500	3.4155	3.0000	1
1073	520	8304	13.8000	6.6240	4.0000	1
1073	529	8785	10.3500	4.0365	3.0000	1
1073	531	2736	13.8000	5.2440	4.0000	1
1073	531	10147	10.3500	3.7260	3.0000	1
1073	533	7065	10.3500	4.1400	3.0000	1
1073	558	3300	13.8000	5.2440	4.0000	1
1073	564	641	13.8000	5.6580	4.0000	1
1073	569	7730	10.3500	3.3120	3.0000	1
1073	571	192	10.3500	4.1400	3.0000	1
1073	574	6792	13.8000	4.6920	4.0000	1
1073	574	9773	6.9000	3.3120	2.0000	1
1073	576	36	10.3500	3.8295	3.0000	1
1073	590	7750	10.3500	3.4155	3.0000	1
1073	593	6530	6.9000	3.3810	2.0000	1
1073	594	2605	13.8000	6.2100	4.0000	1
1073	599	9052	10.3500	4.9680	3.0000	1
1073	605	8668	13.8000	5.7960	4.0000	1
1073	617	3250	10.3500	4.1400	3.0000	1
1073	618	1417	3.4500	1.3110	1.0000	1
1073	619	893	10.3500	4.6575	3.0000	1
1073	627	7386	6.9000	2.5530	2.0000	1
1073	629	7090	6.9000	3.3120	2.0000	1
1073	632	5174	10.3500	4.0365	3.0000	1
1073	654	274	10.3500	3.4155	3.0000	1
1073	674	1074	13.8000	4.8300	4.0000	1
1073	679	2255	10.3500	4.4505	3.0000	1
1073	687	10103	3.4500	1.2075	1.0000	1
1073	692	2244	17.2500	8.2800	5.0000	1
1073	698	4417	10.3500	5.1750	3.0000	1
1073	700	8140	13.8000	4.1400	4.0000	1
1073	711	482	10.3500	5.1750	3.0000	1
1073	711	7715	10.3500	4.7610	3.0000	1
1073	711	8358	13.8000	5.6580	4.0000	1
1073	717	6105	10.3500	3.8295	3.0000	1
1073	720	10214	17.2500	5.8650	5.0000	1
1074	400	1357	15.6500	5.3210	5.0000	1
1074	407	9752	9.3900	4.5072	3.0000	1
1074	411	2077	12.5200	5.3836	4.0000	1
1074	431	176	6.2600	2.8170	2.0000	1
1074	447	2279	6.2600	2.3162	2.0000	1
1074	468	2373	6.2600	2.8796	2.0000	1
1074	470	9501	15.6500	7.6685	5.0000	1
1074	472	1044	12.5200	5.7592	4.0000	1
1074	476	9131	12.5200	5.8844	4.0000	1
1074	483	5707	6.2600	2.4414	2.0000	1
1074	485	6145	9.3900	4.6950	3.0000	1
1074	495	3776	9.3900	3.7560	3.0000	1
1074	501	2019	6.2600	2.5666	2.0000	1
1074	505	2254	6.2600	1.8780	2.0000	1
1074	507	846	9.3900	4.6011	3.0000	1
1074	518	4082	12.5200	6.0096	4.0000	1
1074	531	4094	12.5200	5.5088	4.0000	1
1074	538	5631	12.5200	4.5072	4.0000	1
1074	549	5174	6.2600	2.5040	2.0000	1
1074	553	6047	9.3900	3.0987	3.0000	1
1074	553	9151	9.3900	3.0048	3.0000	1
1074	567	7694	9.3900	4.0377	3.0000	1
1074	585	7811	6.2600	2.6292	2.0000	1
1074	590	5346	6.2600	2.6918	2.0000	1
1074	596	4618	6.2600	2.5040	2.0000	1
1074	602	188	9.3900	3.0987	3.0000	1
1074	615	10182	12.5200	4.6324	4.0000	1
1074	621	7370	6.2600	2.3788	2.0000	1
1074	628	9527	6.2600	2.7544	2.0000	1
1074	629	2224	6.2600	2.1284	2.0000	1
1074	644	2086	6.2600	3.1300	2.0000	1
1074	652	1159	12.5200	5.5088	4.0000	1
1074	652	1759	6.2600	2.6918	2.0000	1
1074	655	1341	6.2600	2.4414	2.0000	1
1074	655	9531	9.3900	4.6011	3.0000	1
1074	666	2756	9.3900	3.9438	3.0000	1
1074	672	5289	6.2600	2.3162	2.0000	1
1074	679	2888	9.3900	3.9438	3.0000	1
1074	692	3245	9.3900	3.0048	3.0000	1
1074	692	6530	6.2600	2.0658	2.0000	1
1074	694	4175	6.2600	2.3788	2.0000	1
1074	698	7743	12.5200	4.5072	4.0000	1
1074	701	9932	6.2600	2.9422	2.0000	1
1074	704	89	15.6500	5.3210	5.0000	1
1074	711	1202	6.2600	2.2536	2.0000	1
1074	716	3917	12.5200	5.1332	4.0000	1
1074	720	8272	12.5200	5.1332	4.0000	1
1074	721	2594	9.3900	3.7560	3.0000	1
1074	721	6957	9.3900	4.3194	3.0000	1
1075	368	1214	4.6200	1.3860	3.0000	1
1075	372	7130	6.1600	1.8480	4.0000	1
1075	382	8308	3.0800	1.5400	2.0000	1
1075	386	3436	4.6200	1.7556	3.0000	1
1075	402	1666	3.0800	0.9856	2.0000	1
1075	407	6799	3.0800	0.9240	2.0000	1
1075	408	7171	4.6200	1.5708	3.0000	1
1075	430	1048	4.6200	1.8480	3.0000	1
1075	430	6155	4.6200	1.8018	3.0000	1
1075	431	8013	3.0800	1.5400	2.0000	1
1075	435	5167	4.6200	1.5246	3.0000	1
1075	459	8014	3.0800	1.2628	2.0000	1
1075	460	8123	6.1600	2.9568	4.0000	1
1075	461	6381	3.0800	1.0780	2.0000	1
1075	471	8189	3.0800	1.2936	2.0000	1
1075	476	6024	6.1600	2.8952	4.0000	1
1075	491	6372	3.0800	1.2320	2.0000	1
1075	503	3935	3.0800	1.2628	2.0000	1
1075	545	8356	4.6200	1.9866	3.0000	1
1075	550	2996	6.1600	2.0944	4.0000	1
1075	550	4875	4.6200	1.9866	3.0000	1
1075	551	9346	4.6200	1.8480	3.0000	1
1075	558	501	4.6200	1.6632	3.0000	1
1075	561	6703	6.1600	2.7720	4.0000	1
1075	563	8653	4.6200	2.2638	3.0000	1
1075	570	2378	6.1600	2.7104	4.0000	1
1075	592	4221	4.6200	1.4784	3.0000	1
1075	600	9555	3.0800	1.0780	2.0000	1
1075	611	5766	4.6200	1.6632	3.0000	1
1075	621	2896	4.6200	1.7556	3.0000	1
1075	644	2762	6.1600	2.5256	4.0000	1
1075	658	1368	4.6200	1.8480	3.0000	1
1075	661	4711	3.0800	1.2320	2.0000	1
1075	666	3813	4.6200	1.6170	3.0000	1
1075	684	453	4.6200	1.8942	3.0000	1
1075	691	10222	4.6200	2.2638	3.0000	1
1075	692	9631	6.1600	2.8952	4.0000	1
1075	695	950	4.6200	1.6632	3.0000	1
1075	696	1214	4.6200	1.3860	3.0000	1
1075	704	7933	3.0800	0.9240	2.0000	1
1075	709	8902	6.1600	2.4024	4.0000	1
1075	711	3603	6.1600	2.2176	4.0000	1
1075	714	2443	4.6200	1.7094	3.0000	1
1075	718	4193	4.6200	1.8480	3.0000	1
1075	721	3021	4.6200	1.5708	3.0000	1
1075	721	7862	6.1600	2.1560	4.0000	1
1075	722	7079	4.6200	2.0790	3.0000	1
1075	726	8452	4.6200	1.8480	3.0000	1
1076	371	3480	12.9600	5.8320	4.0000	1
1076	373	5903	9.7200	4.0824	3.0000	1
1076	379	2769	9.7200	3.7908	3.0000	1
1076	385	8660	9.7200	3.3048	3.0000	1
1076	389	6792	12.9600	6.2208	4.0000	1
1076	391	1297	12.9600	5.1840	4.0000	1
1076	399	6957	9.7200	3.5964	3.0000	1
1076	402	6398	12.9600	4.0176	4.0000	1
1076	407	9327	6.4800	2.7216	2.0000	1
1076	416	1245	12.9600	4.2768	4.0000	1
1076	440	3763	6.4800	2.4624	2.0000	1
1076	446	1773	9.7200	3.0132	3.0000	1
1076	446	2468	9.7200	4.1796	3.0000	1
1076	446	5206	6.4800	2.4624	2.0000	1
1076	446	8304	9.7200	3.8880	3.0000	1
1076	453	7558	6.4800	2.3328	2.0000	1
1076	463	527	9.7200	4.3740	3.0000	1
1076	463	3239	12.9600	5.0544	4.0000	1
1076	479	6138	9.7200	4.2768	3.0000	1
1076	495	3308	9.7200	4.3740	3.0000	1
1076	495	5958	9.7200	3.1104	3.0000	1
1076	508	7101	6.4800	2.5920	2.0000	1
1076	515	5210	9.7200	3.4992	3.0000	1
1076	522	2588	16.2000	6.4800	5.0000	1
1076	533	8172	12.9600	6.0912	4.0000	1
1076	540	3111	12.9600	5.3136	4.0000	1
1076	540	4465	6.4800	3.0456	2.0000	1
1076	564	7914	9.7200	3.6936	3.0000	1
1076	570	7646	6.4800	2.9160	2.0000	1
1076	574	2246	9.7200	3.7908	3.0000	1
1076	582	7271	6.4800	2.5920	2.0000	1
1076	583	8156	9.7200	4.1796	3.0000	1
1076	585	8793	9.7200	3.1104	3.0000	1
1076	590	456	6.4800	2.9160	2.0000	1
1076	590	4610	6.4800	3.1752	2.0000	1
1076	596	5276	6.4800	2.0088	2.0000	1
1076	632	7236	9.7200	3.1104	3.0000	1
1076	649	7433	6.4800	2.5920	2.0000	1
1076	654	6018	9.7200	4.6656	3.0000	1
1076	660	3980	9.7200	3.4992	3.0000	1
1076	676	6559	9.7200	3.7908	3.0000	1
1076	679	864	12.9600	5.0544	4.0000	1
1076	685	7909	6.4800	2.9160	2.0000	1
1076	691	9897	9.7200	4.7628	3.0000	1
1076	702	5587	9.7200	4.3740	3.0000	1
1076	720	293	9.7200	3.4020	3.0000	1
1076	727	1170	12.9600	4.7952	4.0000	1
1076	728	5068	9.7200	3.7908	3.0000	1
1077	371	554	11.0400	3.9744	3.0000	1
1077	372	2483	11.0400	4.8576	3.0000	1
1077	377	7777	14.7200	4.8576	4.0000	1
1077	379	2378	11.0400	3.4224	3.0000	1
1077	382	4858	11.0400	3.5328	3.0000	1
1077	382	9976	11.0400	4.5264	3.0000	1
1077	384	4591	18.4000	9.2000	5.0000	1
1077	386	2270	7.3600	3.1648	2.0000	1
1077	395	7813	7.3600	2.5024	2.0000	1
1077	400	2031	14.7200	5.1520	4.0000	1
1077	400	3463	11.0400	4.8576	3.0000	1
1077	412	9357	14.7200	5.2992	4.0000	1
1077	429	10152	11.0400	4.5264	3.0000	1
1077	430	986	18.4000	6.8080	5.0000	1
1077	444	3889	14.7200	4.5632	4.0000	1
1077	446	6713	11.0400	4.4160	3.0000	1
1077	447	7884	11.0400	3.3120	3.0000	1
1077	459	6268	14.7200	6.1824	4.0000	1
1077	461	8306	18.4000	5.7040	5.0000	1
1077	462	2905	14.7200	4.7104	4.0000	1
1077	463	5635	14.7200	7.0656	4.0000	1
1077	464	4423	7.3600	2.5024	2.0000	1
1077	468	3751	11.0400	4.1952	3.0000	1
1077	500	2915	7.3600	3.3120	2.0000	1
1077	505	3250	7.3600	3.6064	2.0000	1
1077	507	7445	11.0400	3.7536	3.0000	1
1077	551	3552	11.0400	5.2992	3.0000	1
1077	559	7867	11.0400	3.3120	3.0000	1
1077	574	1954	14.7200	7.2128	4.0000	1
1077	574	7359	7.3600	2.6496	2.0000	1
1077	574	8275	11.0400	4.5264	3.0000	1
1077	582	7713	7.3600	3.4592	2.0000	1
1077	585	4080	7.3600	3.6064	2.0000	1
1077	590	6107	11.0400	3.7536	3.0000	1
1077	597	3627	7.3600	2.2816	2.0000	1
1077	603	293	7.3600	3.6064	2.0000	1
1077	619	1140	3.6800	1.4720	1.0000	1
1077	626	7940	11.0400	3.8640	3.0000	1
1077	629	9512	14.7200	6.6240	4.0000	1
1077	646	3921	14.7200	5.4464	4.0000	1
1077	652	9591	7.3600	3.6800	2.0000	1
1077	655	8068	14.7200	5.5936	4.0000	1
1077	658	8154	14.7200	5.7408	4.0000	1
1077	661	2735	14.7200	5.1520	4.0000	1
1077	677	8793	7.3600	2.5024	2.0000	1
1077	679	2682	7.3600	2.7968	2.0000	1
1077	680	5590	14.7200	4.8576	4.0000	1
1077	681	8966	11.0400	3.3120	3.0000	1
1077	689	2981	14.7200	6.9184	4.0000	1
1077	691	9512	7.3600	2.7968	2.0000	1
1077	698	5962	11.0400	4.5264	3.0000	1
1077	704	6715	18.4000	9.2000	5.0000	1
1077	707	2918	14.7200	6.1824	4.0000	1
1077	716	5639	7.3600	2.6496	2.0000	1
1077	716	9687	11.0400	4.1952	3.0000	1
1077	720	9977	14.7200	5.2992	4.0000	1
1077	723	4841	7.3600	3.0176	2.0000	1
1077	725	5210	11.0400	3.9744	3.0000	1
1077	728	5597	11.0400	5.1888	3.0000	1
1077	728	7220	14.7200	5.4464	4.0000	1
1078	373	484	6.5600	2.2960	4.0000	1
1078	377	1334	4.9200	1.6728	3.0000	1
1078	377	1529	8.2000	3.8540	5.0000	1
1078	392	2295	4.9200	2.3124	3.0000	1
1078	412	2355	4.9200	2.0664	3.0000	1
1078	416	6760	4.9200	1.6236	3.0000	1
1078	429	4490	6.5600	3.0832	4.0000	1
1078	444	4609	6.5600	2.2960	4.0000	1
1078	446	6805	4.9200	2.1156	3.0000	1
1078	446	9270	4.9200	1.9188	3.0000	1
1078	453	2272	4.9200	2.3616	3.0000	1
1078	454	5790	4.9200	2.0664	3.0000	1
1078	462	7192	1.6400	0.6724	1.0000	1
1078	471	4938	4.9200	2.1648	3.0000	1
1078	472	2120	6.5600	3.0832	4.0000	1
1078	488	9769	6.5600	2.7552	4.0000	1
1078	491	6003	6.5600	3.2800	4.0000	1
1078	505	7654	6.5600	2.3616	4.0000	1
1078	520	3124	4.9200	2.4108	3.0000	1
1078	520	9602	6.5600	2.2960	4.0000	1
1078	533	6681	3.2800	1.3776	2.0000	1
1078	538	3701	3.2800	1.3448	2.0000	1
1078	539	709	6.5600	2.5584	4.0000	1
1078	539	751	6.5600	2.4928	4.0000	1
1078	540	5742	4.9200	1.6728	3.0000	1
1078	545	3928	6.5600	3.0176	4.0000	1
1078	551	1470	4.9200	2.2632	3.0000	1
1078	552	1917	4.9200	2.2632	3.0000	1
1078	553	319	3.2800	1.1808	2.0000	1
1078	557	7469	6.5600	3.1488	4.0000	1
1078	574	8254	4.9200	1.6728	3.0000	1
1078	575	1005	4.9200	1.6728	3.0000	1
1078	582	5088	6.5600	2.2960	4.0000	1
1078	591	6113	4.9200	2.2632	3.0000	1
1078	592	2060	1.6400	0.6560	1.0000	1
1078	592	8189	4.9200	1.8696	3.0000	1
1078	601	9124	6.5600	2.4928	4.0000	1
1078	607	7377	4.9200	2.0664	3.0000	1
1078	612	377	4.9200	2.4600	3.0000	1
1078	617	6528	8.2000	3.7720	5.0000	1
1078	623	10167	4.9200	1.6728	3.0000	1
1078	629	8477	6.5600	2.2960	4.0000	1
1078	638	3021	4.9200	1.6728	3.0000	1
1078	674	8998	4.9200	2.2140	3.0000	1
1078	676	4618	6.5600	3.2800	4.0000	1
1078	681	2061	4.9200	2.3616	3.0000	1
1078	698	9064	4.9200	1.6728	3.0000	1
1078	702	2681	4.9200	2.0664	3.0000	1
1078	709	4460	4.9200	1.6728	3.0000	1
1078	711	3130	4.9200	1.6728	3.0000	1
1078	716	8179	6.5600	2.4272	4.0000	1
1078	720	4316	1.6400	0.6724	1.0000	1
1078	720	6511	4.9200	1.9188	3.0000	1
1078	722	1594	4.9200	1.9680	3.0000	1
1079	377	8291	8.8400	2.7404	4.0000	1
1079	395	10140	8.8400	2.6520	4.0000	1
1079	409	9734	4.4200	1.7238	2.0000	1
1079	411	8742	8.8400	3.0056	4.0000	1
1079	414	3143	6.6300	2.8509	3.0000	1
1079	416	6936	4.4200	1.9448	2.0000	1
1079	422	9564	6.6300	2.3205	3.0000	1
1079	428	9602	8.8400	3.0940	4.0000	1
1079	435	9263	4.4200	2.0774	2.0000	1
1079	443	9318	8.8400	2.9172	4.0000	1
1079	443	9510	8.8400	3.4476	4.0000	1
1079	447	7241	6.6300	2.7183	3.0000	1
1079	453	644	6.6300	2.6520	3.0000	1
1079	455	9621	6.6300	2.9172	3.0000	1
1079	457	10277	8.8400	3.5360	4.0000	1
1079	470	9728	6.6300	2.3868	3.0000	1
1079	471	930	8.8400	3.6244	4.0000	1
1079	473	8373	8.8400	4.2432	4.0000	1
1079	482	9951	8.8400	3.4476	4.0000	1
1079	483	5171	6.6300	2.9835	3.0000	1
1079	491	4858	6.6300	2.1216	3.0000	1
1079	500	9087	6.6300	2.7846	3.0000	1
1079	503	9306	6.6300	3.3150	3.0000	1
1079	508	4269	8.8400	3.8012	4.0000	1
1079	528	7828	6.6300	2.9172	3.0000	1
1079	532	3700	4.4200	2.1658	2.0000	1
1079	540	8351	6.6300	3.1161	3.0000	1
1079	553	3130	8.8400	3.0056	4.0000	1
1079	553	4490	8.8400	4.1548	4.0000	1
1079	556	3878	6.6300	2.1216	3.0000	1
1079	557	2412	6.6300	2.2542	3.0000	1
1079	570	7103	6.6300	3.3150	3.0000	1
1079	574	6647	8.8400	3.8012	4.0000	1
1079	579	2915	8.8400	4.2432	4.0000	1
1079	581	5432	4.4200	1.6796	2.0000	1
1079	590	5686	6.6300	2.2542	3.0000	1
1079	597	9184	6.6300	2.6520	3.0000	1
1079	605	5147	8.8400	4.1548	4.0000	1
1079	606	2566	8.8400	3.3592	4.0000	1
1079	606	7494	6.6300	2.2542	3.0000	1
1079	608	7626	8.8400	3.6244	4.0000	1
1079	620	9401	6.6300	2.3868	3.0000	1
1079	626	9081	6.6300	2.3205	3.0000	1
1079	627	4109	4.4200	2.0332	2.0000	1
1079	632	1798	8.8400	2.6520	4.0000	1
1079	648	5226	6.6300	3.1161	3.0000	1
1079	651	9324	4.4200	1.5470	2.0000	1
1079	659	3316	6.6300	2.8509	3.0000	1
1079	661	1759	6.6300	2.7183	3.0000	1
1079	661	7214	6.6300	3.3150	3.0000	1
1079	666	8561	4.4200	2.2100	2.0000	1
1079	678	2876	6.6300	2.5857	3.0000	1
1079	679	736	4.4200	1.3260	2.0000	1
1079	683	4451	6.6300	2.3868	3.0000	1
1079	683	7562	6.6300	3.2487	3.0000	1
1079	687	8456	6.6300	1.9890	3.0000	1
1079	692	2244	8.8400	3.4476	4.0000	1
1079	704	6616	11.0500	4.4200	5.0000	1
1079	717	7896	8.8400	4.2432	4.0000	1
1079	718	7449	8.8400	4.2432	4.0000	1
1080	377	304	6.5700	2.1681	3.0000	1
1080	383	7223	8.7600	3.5916	4.0000	1
1080	384	479	8.7600	3.2412	4.0000	1
1080	386	3153	8.7600	3.0660	4.0000	1
1080	395	5895	8.7600	2.9784	4.0000	1
1080	404	2523	8.7600	4.3800	4.0000	1
1080	409	1865	6.5700	2.6937	3.0000	1
1080	409	9753	8.7600	4.2048	4.0000	1
1080	410	8129	4.3800	2.1462	2.0000	1
1080	410	9494	6.5700	3.0222	3.0000	1
1080	414	753	6.5700	3.2193	3.0000	1
1080	433	6957	6.5700	3.0222	3.0000	1
1080	440	4257	6.5700	2.2995	3.0000	1
1080	446	7657	8.7600	3.3288	4.0000	1
1080	469	3397	6.5700	2.3652	3.0000	1
1080	480	8311	4.3800	1.7520	2.0000	1
1080	488	5499	8.7600	3.9420	4.0000	1
1080	488	6194	6.5700	2.1681	3.0000	1
1080	488	6398	6.5700	3.0222	3.0000	1
1080	488	7449	6.5700	3.1536	3.0000	1
1080	489	4099	8.7600	4.3800	4.0000	1
1080	495	4690	6.5700	2.1024	3.0000	1
1080	495	5970	8.7600	4.2048	4.0000	1
1080	500	5942	6.5700	2.9565	3.0000	1
1080	514	3605	2.1900	1.0293	1.0000	1
1080	537	6995	4.3800	1.4454	2.0000	1
1080	538	8172	6.5700	2.7594	3.0000	1
1080	548	7220	4.3800	2.1024	2.0000	1
1080	550	1071	4.3800	1.9710	2.0000	1
1080	557	10068	4.3800	1.5330	2.0000	1
1080	559	3965	6.5700	2.8908	3.0000	1
1080	574	3937	6.5700	2.8251	3.0000	1
1080	574	9773	8.7600	3.4164	4.0000	1
1080	580	2699	6.5700	2.8908	3.0000	1
1080	580	8517	6.5700	2.3652	3.0000	1
1080	593	7349	4.3800	2.1024	2.0000	1
1080	595	6578	8.7600	2.7156	4.0000	1
1080	617	487	8.7600	4.3800	4.0000	1
1080	626	7149	8.7600	2.7156	4.0000	1
1080	642	3700	4.3800	2.1462	2.0000	1
1080	645	7713	4.3800	2.0586	2.0000	1
1080	647	4524	4.3800	1.4454	2.0000	1
1080	666	9171	6.5700	3.0222	3.0000	1
1080	674	1897	6.5700	2.7594	3.0000	1
1080	678	6658	8.7600	2.7156	4.0000	1
1080	679	7501	8.7600	4.2924	4.0000	1
1080	694	5432	10.9500	3.5040	5.0000	1
1080	695	139	8.7600	4.2048	4.0000	1
1080	711	7153	4.3800	2.0586	2.0000	1
1080	726	3692	6.5700	2.6280	3.0000	1
1080	730	6333	4.3800	1.4892	2.0000	1
1081	373	2246	8.7300	3.0555	3.0000	1
1081	373	8692	8.7300	3.2301	3.0000	1
1081	375	5991	11.6400	3.4920	4.0000	1
1081	377	2188	8.7300	4.2777	3.0000	1
1081	383	5162	8.7300	3.4047	3.0000	1
1081	386	2251	5.8200	2.9100	2.0000	1
1081	392	930	11.6400	4.7724	4.0000	1
1081	398	7486	11.6400	4.0740	4.0000	1
1081	404	3893	8.7300	3.5793	3.0000	1
1081	412	4078	5.8200	2.3280	2.0000	1
1081	416	1466	8.7300	2.9682	3.0000	1
1081	417	3471	11.6400	3.8412	4.0000	1
1081	424	4461	8.7300	4.1031	3.0000	1
1081	429	4961	5.8200	1.9788	2.0000	1
1081	438	5204	5.8200	2.3280	2.0000	1
1081	438	9823	5.8200	1.8624	2.0000	1
1081	460	4021	11.6400	3.4920	4.0000	1
1081	464	5257	14.5500	6.1110	5.0000	1
1081	477	1442	11.6400	5.7036	4.0000	1
1081	484	2588	8.7300	2.9682	3.0000	1
1081	489	6313	11.6400	3.9576	4.0000	1
1081	493	4963	8.7300	3.4920	3.0000	1
1081	503	7664	11.6400	5.5872	4.0000	1
1081	529	1865	8.7300	3.4920	3.0000	1
1081	534	7951	8.7300	3.6666	3.0000	1
1081	540	5901	8.7300	4.1031	3.0000	1
1081	558	9357	8.7300	4.1904	3.0000	1
1081	561	7599	11.6400	5.1216	4.0000	1
1081	580	6295	8.7300	3.3174	3.0000	1
1081	593	3349	8.7300	3.7539	3.0000	1
1081	599	3755	8.7300	2.6190	3.0000	1
1081	602	1415	5.8200	2.4444	2.0000	1
1081	608	2129	8.7300	4.1031	3.0000	1
1081	627	1920	8.7300	2.8809	3.0000	1
1081	632	7542	8.7300	3.7539	3.0000	1
1081	636	4676	8.7300	2.8809	3.0000	1
1081	659	601	8.7300	4.2777	3.0000	1
1081	661	3932	5.8200	2.3280	2.0000	1
1081	674	2086	8.7300	3.0555	3.0000	1
1081	678	6927	8.7300	4.1904	3.0000	1
1081	685	3678	5.8200	2.5608	2.0000	1
1081	688	4995	8.7300	3.4047	3.0000	1
1081	696	3875	11.6400	3.9576	4.0000	1
1081	703	9697	5.8200	2.8518	2.0000	1
1081	718	9144	8.7300	4.2777	3.0000	1
1081	719	6124	8.7300	3.6666	3.0000	1
1081	722	3691	8.7300	4.1904	3.0000	1
1081	725	2570	8.7300	3.9285	3.0000	1
1081	725	6208	11.6400	5.4708	4.0000	1
1082	372	7035	5.7300	2.0628	3.0000	1
1082	372	7196	5.7300	2.5212	3.0000	1
1082	373	5245	7.6400	2.6740	4.0000	1
1082	382	7607	7.6400	3.8200	4.0000	1
1082	386	2846	7.6400	2.7504	4.0000	1
1082	386	4420	7.6400	2.7504	4.0000	1
1082	399	9248	5.7300	2.3493	3.0000	1
1082	420	5188	3.8200	1.6044	2.0000	1
1082	435	747	3.8200	1.4898	2.0000	1
1082	435	2861	9.5500	3.1515	5.0000	1
1082	438	2052	3.8200	1.8718	2.0000	1
1082	440	3763	9.5500	3.4380	5.0000	1
1082	443	5844	5.7300	2.4066	3.0000	1
1082	447	4564	5.7300	2.5212	3.0000	1
1082	453	6499	5.7300	2.5212	3.0000	1
1082	453	7243	7.6400	2.5976	4.0000	1
1082	455	1128	3.8200	1.9100	2.0000	1
1082	460	2542	7.6400	2.5976	4.0000	1
1082	466	40	1.9100	0.7449	1.0000	1
1082	482	4391	7.6400	2.6740	4.0000	1
1082	482	5744	5.7300	2.8650	3.0000	1
1082	495	3706	5.7300	2.6931	3.0000	1
1082	497	3101	7.6400	3.5144	4.0000	1
1082	509	9974	5.7300	1.8909	3.0000	1
1082	520	1996	5.7300	2.0628	3.0000	1
1082	521	1491	5.7300	1.8336	3.0000	1
1082	553	2116	1.9100	0.7258	1.0000	1
1082	567	49	7.6400	2.9032	4.0000	1
1082	567	4253	3.8200	1.8336	2.0000	1
1082	567	9125	7.6400	3.5144	4.0000	1
1082	571	4373	7.6400	2.7504	4.0000	1
1082	585	1567	5.7300	2.5212	3.0000	1
1082	590	6577	5.7300	2.4639	3.0000	1
1082	593	3334	3.8200	1.6044	2.0000	1
1082	595	4279	5.7300	2.8077	3.0000	1
1082	596	1634	5.7300	2.5212	3.0000	1
1082	599	8299	5.7300	1.8909	3.0000	1
1082	602	8275	5.7300	2.5785	3.0000	1
1082	610	1330	9.5500	4.0110	5.0000	1
1082	612	1920	5.7300	1.8336	3.0000	1
1082	613	9303	5.7300	1.9482	3.0000	1
1082	618	6429	7.6400	2.8268	4.0000	1
1082	618	9300	5.7300	1.9482	3.0000	1
1082	619	1718	3.8200	1.1460	2.0000	1
1082	629	5686	3.8200	1.5280	2.0000	1
1082	632	4522	5.7300	1.7190	3.0000	1
1082	632	7236	9.5500	3.4380	5.0000	1
1082	648	7181	5.7300	2.3493	3.0000	1
1082	654	7851	5.7300	2.1201	3.0000	1
1082	676	7683	3.8200	1.5280	2.0000	1
1082	680	8189	3.8200	1.4516	2.0000	1
1082	687	7075	5.7300	2.0055	3.0000	1
1082	691	1801	9.5500	3.8200	5.0000	1
1082	691	2390	5.7300	2.7504	3.0000	1
1082	697	6775	5.7300	2.5212	3.0000	1
1082	710	6851	5.7300	2.5785	3.0000	1
1082	728	6751	3.8200	1.1842	2.0000	1
1083	383	8505	2.0000	0.9000	4.0000	1
1083	385	976	1.5000	0.5100	3.0000	1
1083	387	4396	1.0000	0.3800	2.0000	1
1083	393	10035	1.5000	0.4800	3.0000	1
1083	405	2525	2.0000	0.7400	4.0000	1
1083	411	878	1.0000	0.4000	2.0000	1
1083	411	8742	2.0000	0.6600	4.0000	1
1083	412	2404	1.0000	0.3300	2.0000	1
1083	413	3673	0.5000	0.1700	1.0000	1
1083	424	558	1.0000	0.4700	2.0000	1
1083	443	1983	2.0000	0.9200	4.0000	1
1083	445	4099	1.5000	0.6150	3.0000	1
1083	446	9297	1.5000	0.6450	3.0000	1
1083	461	3607	1.5000	0.4500	3.0000	1
1083	470	6398	2.0000	0.6600	4.0000	1
1083	473	1267	1.5000	0.5100	3.0000	1
1083	476	5548	1.0000	0.3700	2.0000	1
1083	487	3188	1.5000	0.5850	3.0000	1
1083	487	9972	2.0000	0.8200	4.0000	1
1083	491	4340	1.5000	0.5250	3.0000	1
1083	501	9846	2.0000	0.8200	4.0000	1
1083	522	2890	1.5000	0.4950	3.0000	1
1083	524	10120	1.0000	0.3200	2.0000	1
1083	529	2320	0.5000	0.2100	1.0000	1
1083	529	9020	1.5000	0.4800	3.0000	1
1083	533	6061	1.0000	0.3600	2.0000	1
1083	538	4069	2.0000	0.9600	4.0000	1
1083	575	128	1.0000	0.4700	2.0000	1
1083	589	3165	2.0000	0.7600	4.0000	1
1083	589	7741	1.5000	0.5100	3.0000	1
1083	590	5346	1.0000	0.3200	2.0000	1
1083	592	4467	1.5000	0.5550	3.0000	1
1083	595	9873	1.5000	0.7200	3.0000	1
1083	602	8771	1.0000	0.4600	2.0000	1
1083	606	1273	2.0000	0.7800	4.0000	1
1083	611	10004	1.5000	0.4950	3.0000	1
1083	619	447	2.0000	0.8600	4.0000	1
1083	619	7763	1.0000	0.3700	2.0000	1
1083	630	7241	1.5000	0.5400	3.0000	1
1083	631	4873	1.5000	0.6750	3.0000	1
1083	652	3709	1.5000	0.5850	3.0000	1
1083	654	4420	2.0000	0.7200	4.0000	1
1083	655	5147	1.0000	0.4200	2.0000	1
1083	666	3236	1.5000	0.5400	3.0000	1
1083	683	1723	2.0000	0.7400	4.0000	1
1083	698	983	1.5000	0.5700	3.0000	1
1083	700	10026	1.5000	0.5400	3.0000	1
1083	720	5091	1.0000	0.3300	2.0000	1
1083	722	2215	2.0000	0.6400	4.0000	1
1083	723	6781	1.0000	0.3400	2.0000	1
1083	724	2579	0.5000	0.1700	1.0000	1
1083	725	2244	1.5000	0.6300	3.0000	1
1084	371	5389	2.7400	0.9316	2.0000	1
1084	377	8252	4.1100	1.7262	3.0000	1
1084	391	6547	4.1100	2.0550	3.0000	1
1084	391	7849	5.4800	2.4112	4.0000	1
1084	394	3572	4.1100	1.5618	3.0000	1
1084	409	5453	2.7400	0.9316	2.0000	1
1084	410	5233	4.1100	1.3974	3.0000	1
1084	429	3882	4.1100	2.0139	3.0000	1
1084	437	7384	5.4800	2.0824	4.0000	1
1084	440	3321	5.4800	1.8632	4.0000	1
1084	444	6559	6.8500	3.1510	5.0000	1
1084	446	9863	2.7400	0.8768	2.0000	1
1084	447	5339	5.4800	2.4112	4.0000	1
1084	448	7197	4.1100	1.7673	3.0000	1
1084	455	4328	4.1100	1.8495	3.0000	1
1084	457	3847	4.1100	1.3563	3.0000	1
1084	470	3748	2.7400	1.2056	2.0000	1
1084	471	3243	4.1100	1.8084	3.0000	1
1084	472	9908	5.4800	2.5756	4.0000	1
1084	482	997	4.1100	1.6851	3.0000	1
1084	483	2016	2.7400	1.1508	2.0000	1
1084	488	6194	4.1100	2.0139	3.0000	1
1084	495	5786	5.4800	2.1372	4.0000	1
1084	507	726	4.1100	1.2330	3.0000	1
1084	507	6958	2.7400	1.3426	2.0000	1
1084	519	1339	2.7400	0.9590	2.0000	1
1084	529	5502	4.1100	1.6851	3.0000	1
1084	553	3305	5.4800	2.3016	4.0000	1
1084	561	1152	4.1100	2.0139	3.0000	1
1084	561	9393	2.7400	1.2056	2.0000	1
1084	573	2688	5.4800	2.0276	4.0000	1
1084	574	3336	4.1100	1.3563	3.0000	1
1084	579	4664	4.1100	1.8906	3.0000	1
1084	580	3199	2.7400	0.8494	2.0000	1
1084	595	5170	5.4800	2.5208	4.0000	1
1084	596	6841	4.1100	1.7262	3.0000	1
1084	602	6307	5.4800	2.4660	4.0000	1
1084	604	2335	4.1100	1.9728	3.0000	1
1084	619	1042	4.1100	1.8495	3.0000	1
1084	621	3627	5.4800	1.9180	4.0000	1
1084	623	760	4.1100	1.5618	3.0000	1
1084	623	10131	4.1100	1.6029	3.0000	1
1084	631	6681	5.4800	2.3016	4.0000	1
1084	631	7580	5.4800	2.5208	4.0000	1
1084	644	8892	4.1100	1.6440	3.0000	1
1084	653	10262	4.1100	1.8906	3.0000	1
1084	671	9067	2.7400	0.9316	2.0000	1
1084	674	6069	4.1100	1.6440	3.0000	1
1084	681	1610	4.1100	1.7262	3.0000	1
1084	686	7283	2.7400	1.0960	2.0000	1
1084	692	9946	2.7400	0.8494	2.0000	1
1084	697	1594	5.4800	1.8084	4.0000	1
1084	702	8899	5.4800	2.0276	4.0000	1
1084	704	645	2.7400	1.2878	2.0000	1
1084	706	1700	5.4800	2.1920	4.0000	1
1084	710	964	4.1100	1.4385	3.0000	1
1084	711	88	4.1100	1.2741	3.0000	1
1084	716	9605	4.1100	1.9317	3.0000	1
1084	720	7381	2.7400	0.9864	2.0000	1
1084	722	7283	2.7400	1.1234	2.0000	1
1084	724	4873	4.1100	1.8495	3.0000	1
1084	725	3692	4.1100	1.6440	3.0000	1
1084	728	9747	4.1100	1.5618	3.0000	1
1085	379	9327	6.7200	2.3520	3.0000	1
1085	382	2335	4.4800	1.5232	2.0000	1
1085	386	5206	6.7200	2.8896	3.0000	1
1085	392	2295	6.7200	3.3600	3.0000	1
1085	400	2663	4.4800	1.9264	2.0000	1
1085	402	5739	6.7200	2.4192	3.0000	1
1085	414	5944	6.7200	3.1584	3.0000	1
1085	416	3855	4.4800	2.1952	2.0000	1
1085	423	6835	4.4800	1.5232	2.0000	1
1085	424	6758	11.2000	3.5840	5.0000	1
1085	435	611	6.7200	2.1504	3.0000	1
1085	445	5094	4.4800	1.7472	2.0000	1
1085	446	5786	4.4800	1.7024	2.0000	1
1085	460	3826	6.7200	2.8224	3.0000	1
1085	468	9420	4.4800	2.1952	2.0000	1
1085	489	7822	6.7200	2.8224	3.0000	1
1085	511	2905	8.9600	3.3152	4.0000	1
1085	519	5786	6.7200	2.2848	3.0000	1
1085	520	2204	8.9600	4.1216	4.0000	1
1085	520	8304	8.9600	2.9568	4.0000	1
1085	521	2201	6.7200	3.2928	3.0000	1
1085	521	6248	4.4800	1.7024	2.0000	1
1085	529	2658	8.9600	3.7632	4.0000	1
1085	533	8172	6.7200	3.3600	3.0000	1
1085	548	5597	6.7200	2.1504	3.0000	1
1085	551	930	8.9600	3.8528	4.0000	1
1085	553	7721	6.7200	3.3600	3.0000	1
1085	556	181	4.4800	1.7472	2.0000	1
1085	561	5009	6.7200	2.2176	3.0000	1
1085	573	2509	6.7200	2.6880	3.0000	1
1085	581	5432	8.9600	3.3152	4.0000	1
1085	589	7951	6.7200	3.2928	3.0000	1
1085	590	9324	4.4800	1.6576	2.0000	1
1085	592	4847	6.7200	2.4864	3.0000	1
1085	596	5898	6.7200	2.6880	3.0000	1
1085	616	8536	8.9600	3.0464	4.0000	1
1085	624	5535	6.7200	2.6880	3.0000	1
1085	629	8289	6.7200	2.8224	3.0000	1
1085	636	7967	6.7200	2.7552	3.0000	1
1085	642	1637	8.9600	4.3008	4.0000	1
1085	646	4527	4.4800	1.4784	2.0000	1
1085	648	5226	6.7200	2.5536	3.0000	1
1085	658	9511	6.7200	2.6880	3.0000	1
1085	661	768	6.7200	2.6880	3.0000	1
1085	678	1428	8.9600	3.7632	4.0000	1
1085	692	5050	8.9600	4.0320	4.0000	1
1085	695	9234	4.4800	1.7920	2.0000	1
1085	703	7750	6.7200	2.1504	3.0000	1
1085	707	1607	6.7200	3.2256	3.0000	1
1085	707	5361	6.7200	3.2928	3.0000	1
1085	711	2994	4.4800	2.0160	2.0000	1
1085	711	4678	4.4800	1.5232	2.0000	1
1085	718	5610	6.7200	3.2928	3.0000	1
1086	377	7283	10.1200	4.1492	4.0000	1
1086	386	504	7.5900	2.3529	3.0000	1
1086	386	4268	5.0600	1.6698	2.0000	1
1086	391	9358	10.1200	4.8576	4.0000	1
1086	399	2978	10.1200	3.5420	4.0000	1
1086	408	2496	10.1200	3.8456	4.0000	1
1086	409	5729	10.1200	3.1372	4.0000	1
1086	420	6667	10.1200	4.7564	4.0000	1
1086	424	976	10.1200	3.6432	4.0000	1
1086	432	7683	5.0600	1.7710	2.0000	1
1086	435	3345	5.0600	1.8216	2.0000	1
1086	445	8466	10.1200	5.0600	4.0000	1
1086	446	5989	7.5900	2.9601	3.0000	1
1086	453	7243	10.1200	3.3396	4.0000	1
1086	454	9745	10.1200	4.8576	4.0000	1
1086	460	8694	7.5900	2.7324	3.0000	1
1086	462	5358	7.5900	3.1119	3.0000	1
1086	469	7636	5.0600	2.3782	2.0000	1
1086	476	6024	7.5900	3.3396	3.0000	1
1086	478	2767	5.0600	1.8722	2.0000	1
1086	482	5744	5.0600	2.1252	2.0000	1
1086	489	1676	5.0600	1.7204	2.0000	1
1086	491	3328	10.1200	3.9468	4.0000	1
1086	495	2052	7.5900	3.4914	3.0000	1
1086	495	4465	7.5900	3.7950	3.0000	1
1086	498	8284	5.0600	2.1758	2.0000	1
1086	503	7702	5.0600	1.6698	2.0000	1
1086	505	1445	7.5900	2.4288	3.0000	1
1086	507	685	7.5900	3.6432	3.0000	1
1086	508	3092	5.0600	2.4794	2.0000	1
1086	509	5203	10.1200	4.8576	4.0000	1
1086	536	235	7.5900	2.9601	3.0000	1
1086	538	6289	7.5900	3.0360	3.0000	1
1086	539	1341	10.1200	3.2384	4.0000	1
1086	539	3099	7.5900	3.6432	3.0000	1
1086	548	7220	10.1200	4.0480	4.0000	1
1086	551	1528	10.1200	3.0360	4.0000	1
1086	553	3700	10.1200	4.8576	4.0000	1
1086	558	501	10.1200	4.7564	4.0000	1
1086	558	6766	10.1200	4.7564	4.0000	1
1086	567	5899	7.5900	2.9601	3.0000	1
1086	574	1965	12.6500	4.8070	5.0000	1
1086	574	8074	7.5900	2.3529	3.0000	1
1086	576	4644	10.1200	3.6432	4.0000	1
1086	591	4032	10.1200	4.5540	4.0000	1
1086	592	5581	7.5900	3.4155	3.0000	1
1086	593	711	5.0600	2.4794	2.0000	1
1086	617	2182	10.1200	3.8456	4.0000	1
1086	618	2619	7.5900	2.9601	3.0000	1
1086	627	1205	7.5900	2.4288	3.0000	1
1086	630	6960	5.0600	1.8722	2.0000	1
1086	641	1897	7.5900	2.3529	3.0000	1
1086	647	9299	7.5900	2.5806	3.0000	1
1086	658	5714	10.1200	4.2504	4.0000	1
1086	676	1979	12.6500	3.7950	5.0000	1
1086	685	8511	10.1200	3.6432	4.0000	1
1086	688	5431	7.5900	2.7324	3.0000	1
1086	691	1297	10.1200	4.4528	4.0000	1
1086	703	10168	7.5900	2.5047	3.0000	1
1086	704	2241	7.5900	3.5673	3.0000	1
1086	704	4161	5.0600	2.2770	2.0000	1
1086	708	9040	10.1200	4.2504	4.0000	1
1086	711	790	7.5900	3.0360	3.0000	1
1086	711	3359	7.5900	3.7191	3.0000	1
1086	719	10217	10.1200	4.7564	4.0000	1
1086	721	7366	7.5900	3.1119	3.0000	1
1086	724	4497	7.5900	3.5673	3.0000	1
1086	726	2448	7.5900	3.7191	3.0000	1
1087	377	598	3.3200	1.0956	2.0000	1
1087	377	7906	6.6400	2.9880	4.0000	1
1087	379	878	4.9800	2.0916	3.0000	1
1087	392	6061	6.6400	2.7888	4.0000	1
1087	400	5925	6.6400	2.4568	4.0000	1
1087	404	8177	3.3200	1.4276	2.0000	1
1087	408	9697	3.3200	1.5272	2.0000	1
1087	429	4875	4.9800	2.0916	3.0000	1
1087	433	6835	6.6400	2.8552	4.0000	1
1087	434	4833	3.3200	1.5936	2.0000	1
1087	435	1446	4.9800	2.4402	3.0000	1
1087	446	4556	6.6400	1.9920	4.0000	1
1087	447	4364	3.3200	1.5936	2.0000	1
1087	447	9213	4.9800	2.3904	3.0000	1
1087	448	1214	6.6400	2.0584	4.0000	1
1087	449	6537	4.9800	2.3904	3.0000	1
1087	460	8123	4.9800	1.5936	3.0000	1
1087	470	1512	3.3200	1.5936	2.0000	1
1087	480	769	4.9800	1.4940	3.0000	1
1087	482	3941	4.9800	2.0418	3.0000	1
1087	483	6902	3.3200	1.2284	2.0000	1
1087	487	9420	6.6400	3.0544	4.0000	1
1087	498	8770	1.6600	0.6806	1.0000	1
1087	500	3691	6.6400	3.3200	4.0000	1
1087	503	1528	4.9800	1.5936	3.0000	1
1087	519	2548	4.9800	2.4402	3.0000	1
1087	532	6047	4.9800	2.0418	3.0000	1
1087	538	5931	6.6400	2.9880	4.0000	1
1087	540	1428	6.6400	2.2576	4.0000	1
1087	548	9134	4.9800	2.3904	3.0000	1
1087	549	2441	6.6400	3.0544	4.0000	1
1087	549	4391	6.6400	3.1872	4.0000	1
1087	551	5256	4.9800	2.4900	3.0000	1
1087	553	6146	3.3200	1.1952	2.0000	1
1087	559	3988	4.9800	1.7928	3.0000	1
1087	570	9615	4.9800	2.0916	3.0000	1
1087	574	1193	6.6400	2.9880	4.0000	1
1087	574	4901	4.9800	2.3904	3.0000	1
1087	589	1492	4.9800	1.9422	3.0000	1
1087	590	3441	4.9800	1.6434	3.0000	1
1087	590	5074	3.3200	1.0956	2.0000	1
1087	590	5346	4.9800	1.7430	3.0000	1
1087	590	6927	6.6400	3.1208	4.0000	1
1087	622	4370	4.9800	2.3904	3.0000	1
1087	632	1282	6.6400	3.0544	4.0000	1
1087	648	3157	6.6400	3.1872	4.0000	1
1087	649	2513	6.6400	2.9880	4.0000	1
1087	654	128	6.6400	3.1208	4.0000	1
1087	660	446	6.6400	2.8552	4.0000	1
1087	672	6902	3.3200	1.2284	2.0000	1
1087	678	2609	6.6400	2.7224	4.0000	1
1087	683	9687	4.9800	2.1912	3.0000	1
1087	692	1744	4.9800	2.4402	3.0000	1
1087	692	4364	6.6400	2.7224	4.0000	1
1087	692	4506	3.3200	1.4940	2.0000	1
1087	695	4397	3.3200	1.5936	2.0000	1
1087	705	2487	4.9800	2.1912	3.0000	1
1087	707	2636	6.6400	3.1872	4.0000	1
1087	707	10262	6.6400	2.1248	4.0000	1
1087	716	4056	6.6400	3.1872	4.0000	1
1087	718	4859	3.3200	1.3944	2.0000	1
1087	719	4537	4.9800	2.1912	3.0000	1
1088	377	3799	9.9600	3.2868	3.0000	1
1088	379	5813	9.9600	4.8804	3.0000	1
1088	386	5869	13.2800	5.9760	4.0000	1
1088	387	754	9.9600	3.5856	3.0000	1
1088	389	9787	6.6400	2.7888	2.0000	1
1088	409	7747	13.2800	5.8432	4.0000	1
1088	415	4567	13.2800	4.7808	4.0000	1
1088	416	886	13.2800	6.5072	4.0000	1
1088	422	1983	16.6000	7.3040	5.0000	1
1088	428	7893	13.2800	4.6480	4.0000	1
1088	435	10018	13.2800	4.9136	4.0000	1
1088	436	847	6.6400	2.3904	2.0000	1
1088	443	2787	13.2800	5.3120	4.0000	1
1088	445	8223	3.3200	1.4276	1.0000	1
1088	447	9285	9.9600	4.3824	3.0000	1
1088	448	5340	9.9600	3.5856	3.0000	1
1088	450	4688	13.2800	4.7808	4.0000	1
1088	457	1811	9.9600	3.0876	3.0000	1
1088	459	6977	13.2800	5.1792	4.0000	1
1088	460	5358	9.9600	3.5856	3.0000	1
1088	466	7204	9.9600	3.9840	3.0000	1
1088	468	3979	13.2800	4.1168	4.0000	1
1088	479	3182	6.6400	3.1208	2.0000	1
1088	497	1800	6.6400	2.3904	2.0000	1
1088	497	7008	6.6400	2.1912	2.0000	1
1088	501	4767	16.6000	8.3000	5.0000	1
1088	505	7830	13.2800	4.3824	4.0000	1
1088	518	1446	9.9600	3.0876	3.0000	1
1088	544	6960	16.6000	7.6360	5.0000	1
1088	550	5040	9.9600	3.8844	3.0000	1
1088	553	1147	9.9600	4.5816	3.0000	1
1088	553	7989	13.2800	6.2416	4.0000	1
1088	561	5278	9.9600	3.4860	3.0000	1
1088	574	3897	9.9600	4.8804	3.0000	1
1088	576	4066	13.2800	5.9760	4.0000	1
1088	594	8608	9.9600	4.8804	3.0000	1
1088	595	5019	9.9600	4.9800	3.0000	1
1088	600	2511	9.9600	3.7848	3.0000	1
1088	620	5586	6.6400	3.0544	2.0000	1
1088	623	5898	9.9600	3.9840	3.0000	1
1088	637	1896	3.3200	1.6268	1.0000	1
1088	638	6712	9.9600	3.2868	3.0000	1
1088	646	5134	16.6000	6.9720	5.0000	1
1088	646	5231	9.9600	3.0876	3.0000	1
1088	649	782	13.2800	4.5152	4.0000	1
1088	652	1102	9.9600	4.2828	3.0000	1
1088	655	4692	9.9600	2.9880	3.0000	1
1088	661	4656	6.6400	2.0584	2.0000	1
1088	665	7529	9.9600	4.8804	3.0000	1
1088	673	8442	6.6400	2.9216	2.0000	1
1088	684	8554	9.9600	3.9840	3.0000	1
1088	691	2390	9.9600	3.9840	3.0000	1
1088	692	3692	9.9600	3.2868	3.0000	1
1088	696	4328	9.9600	3.0876	3.0000	1
1088	697	1594	9.9600	4.1832	3.0000	1
1088	711	478	9.9600	2.9880	3.0000	1
1088	711	3219	6.6400	2.7888	2.0000	1
1088	724	2059	9.9600	4.6812	3.0000	1
1088	725	7913	13.2800	5.3120	4.0000	1
1089	371	4351	14.8200	5.3352	6.0000	1
1089	371	7229	9.8800	3.4580	4.0000	1
1089	377	5410	7.4100	3.2604	3.0000	1
1089	377	7444	7.4100	2.5194	3.0000	1
1089	385	5253	9.8800	4.3472	4.0000	1
1089	387	4396	9.8800	3.5568	4.0000	1
1089	391	8175	7.4100	3.6309	3.0000	1
1089	400	3434	12.3500	6.0515	5.0000	1
1089	410	3580	7.4100	2.2230	3.0000	1
1089	414	6666	4.9400	1.9760	2.0000	1
1089	424	558	7.4100	2.8158	3.0000	1
1089	433	5174	7.4100	3.7050	3.0000	1
1089	438	5533	7.4100	2.8158	3.0000	1
1089	439	5847	4.9400	2.0254	2.0000	1
1089	459	79	9.8800	4.6436	4.0000	1
1089	469	2068	7.4100	2.2230	3.0000	1
1089	470	511	7.4100	2.6676	3.0000	1
1089	470	6169	7.4100	3.0381	3.0000	1
1089	470	6598	4.9400	1.7290	2.0000	1
1089	470	9728	9.8800	4.6436	4.0000	1
1089	472	5953	7.4100	2.7417	3.0000	1
1089	479	6854	4.9400	2.0748	2.0000	1
1089	495	1263	7.4100	3.3345	3.0000	1
1089	501	1923	7.4100	3.1863	3.0000	1
1089	503	2224	9.8800	3.6556	4.0000	1
1089	508	5309	7.4100	3.1122	3.0000	1
1089	518	9381	7.4100	2.8899	3.0000	1
1089	521	846	4.9400	1.7784	2.0000	1
1089	521	2378	7.4100	3.4086	3.0000	1
1089	522	3597	7.4100	3.1122	3.0000	1
1089	523	750	7.4100	2.5935	3.0000	1
1089	524	6617	9.8800	4.6436	4.0000	1
1089	535	7072	4.9400	1.9760	2.0000	1
1089	538	1168	9.8800	3.6556	4.0000	1
1089	552	9512	9.8800	4.0508	4.0000	1
1089	556	5973	7.4100	2.3712	3.0000	1
1089	558	9325	9.8800	3.1616	4.0000	1
1089	560	3304	2.4700	0.9880	1.0000	1
1089	563	7461	2.4700	0.9633	1.0000	1
1089	579	6617	9.8800	3.2604	4.0000	1
1089	581	9631	12.3500	6.1750	5.0000	1
1089	592	4555	9.8800	4.1496	4.0000	1
1089	630	2441	7.4100	2.4453	3.0000	1
1089	638	9318	7.4100	3.6309	3.0000	1
1089	649	8089	9.8800	3.2604	4.0000	1
1089	654	5144	7.4100	3.4086	3.0000	1
1089	655	1153	7.4100	3.1122	3.0000	1
1089	661	3878	7.4100	2.6676	3.0000	1
1089	663	1906	4.9400	2.1736	2.0000	1
1089	666	9276	7.4100	2.8899	3.0000	1
1089	677	1070	9.8800	3.0628	4.0000	1
1089	681	3030	2.4700	0.9386	1.0000	1
1089	683	5690	9.8800	3.4580	4.0000	1
1089	685	5295	12.3500	3.9520	5.0000	1
1089	692	6866	4.9400	2.2724	2.0000	1
1089	695	10145	4.9400	1.6302	2.0000	1
1089	700	5088	12.3500	5.6810	5.0000	1
1089	727	1442	7.4100	2.5935	3.0000	1
1090	369	6466	8.6000	3.1820	4.0000	1
1090	371	4682	10.7500	3.6550	5.0000	1
1090	377	1991	4.3000	1.4620	2.0000	1
1090	378	9862	6.4500	1.9995	3.0000	1
1090	394	4243	6.4500	2.2575	3.0000	1
1090	399	317	6.4500	2.7090	3.0000	1
1090	399	2201	6.4500	3.1605	3.0000	1
1090	407	2084	8.6000	4.1280	4.0000	1
1090	416	6087	6.4500	3.0960	3.0000	1
1090	428	1202	6.4500	2.6445	3.0000	1
1090	437	6098	8.6000	2.5800	4.0000	1
1090	438	893	6.4500	2.9025	3.0000	1
1090	440	2226	6.4500	2.1285	3.0000	1
1090	441	1066	2.1500	1.0535	1.0000	1
1090	446	7410	6.4500	2.1285	3.0000	1
1090	446	7715	4.3000	1.4190	2.0000	1
1090	453	6488	6.4500	1.9995	3.0000	1
1090	493	6772	6.4500	2.6445	3.0000	1
1090	495	6237	6.4500	2.9670	3.0000	1
1090	515	8254	8.6000	3.0100	4.0000	1
1090	519	5685	6.4500	2.6445	3.0000	1
1090	522	4810	6.4500	1.9995	3.0000	1
1090	551	4615	6.4500	1.9995	3.0000	1
1090	553	7694	6.4500	2.9025	3.0000	1
1090	557	917	4.3000	2.0210	2.0000	1
1090	558	3744	4.3000	1.9350	2.0000	1
1090	574	8485	6.4500	2.3865	3.0000	1
1090	575	128	6.4500	2.4510	3.0000	1
1090	576	5063	6.4500	2.9025	3.0000	1
1090	579	2865	8.6000	3.4400	4.0000	1
1090	582	1819	8.6000	3.0100	4.0000	1
1090	585	7079	6.4500	2.8380	3.0000	1
1090	593	5590	6.4500	2.9025	3.0000	1
1090	606	3620	8.6000	3.0960	4.0000	1
1090	611	6367	8.6000	3.0100	4.0000	1
1090	617	3350	8.6000	2.8380	4.0000	1
1090	632	1491	6.4500	2.8380	3.0000	1
1090	646	9350	6.4500	2.2575	3.0000	1
1090	654	2779	6.4500	2.1285	3.0000	1
1090	665	7913	8.6000	2.7520	4.0000	1
1090	673	8281	6.4500	2.5800	3.0000	1
1090	681	4778	6.4500	3.0960	3.0000	1
1090	683	8859	6.4500	1.9995	3.0000	1
1090	685	3288	8.6000	2.9240	4.0000	1
1090	692	4973	6.4500	2.0640	3.0000	1
1090	710	8549	8.6000	3.8700	4.0000	1
1090	711	5405	6.4500	2.9025	3.0000	1
1090	711	8358	4.3000	1.6770	2.0000	1
1090	720	4784	8.6000	3.3540	4.0000	1
1090	722	2664	6.4500	3.2250	3.0000	1
1090	722	8189	6.4500	1.9995	3.0000	1
1090	724	614	4.3000	1.8060	2.0000	1
1090	727	10073	6.4500	2.4510	3.0000	1
1090	728	7384	8.6000	3.5260	4.0000	1
1090	729	8129	6.4500	2.1285	3.0000	1
1091	368	5019	7.1200	2.5632	2.0000	1
1091	368	5396	14.2400	6.5504	4.0000	1
1091	372	2204	17.8000	5.5180	5.0000	1
1091	375	4070	14.2400	4.9840	4.0000	1
1091	376	2508	7.1200	3.4888	2.0000	1
1091	377	5489	10.6800	4.6992	3.0000	1
1091	379	6138	14.2400	5.9808	4.0000	1
1091	389	4779	10.6800	5.2332	3.0000	1
1091	389	8644	7.1200	2.6344	2.0000	1
1091	395	1024	10.6800	3.8448	3.0000	1
1091	395	5895	7.1200	2.4208	2.0000	1
1091	404	9855	10.6800	3.3108	3.0000	1
1091	404	10079	10.6800	4.2720	3.0000	1
1091	408	4610	10.6800	4.4856	3.0000	1
1091	411	5231	10.6800	5.1264	3.0000	1
1091	411	6019	14.2400	4.9840	4.0000	1
1091	412	4065	7.1200	2.9192	2.0000	1
1091	414	2441	14.2400	6.5504	4.0000	1
1091	447	1145	7.1200	2.8480	2.0000	1
1091	459	2285	10.6800	3.9516	3.0000	1
1091	460	9631	14.2400	6.4080	4.0000	1
1091	461	3005	14.2400	4.9840	4.0000	1
1091	471	2942	7.1200	2.5632	2.0000	1
1091	472	3285	10.6800	3.5244	3.0000	1
1091	473	625	7.1200	2.5632	2.0000	1
1091	478	5118	10.6800	4.0584	3.0000	1
1091	495	2656	7.1200	2.7056	2.0000	1
1091	495	4342	7.1200	2.2784	2.0000	1
1091	501	6017	17.8000	7.1200	5.0000	1
1091	518	9858	17.8000	7.4760	5.0000	1
1091	528	6132	10.6800	4.2720	3.0000	1
1091	533	7241	14.2400	4.8416	4.0000	1
1091	540	4779	10.6800	5.2332	3.0000	1
1091	544	9997	10.6800	4.1652	3.0000	1
1091	570	4351	14.2400	4.4144	4.0000	1
1091	574	3773	10.6800	5.2332	3.0000	1
1091	583	6304	7.1200	3.4176	2.0000	1
1091	593	8782	10.6800	5.2332	3.0000	1
1091	599	4036	10.6800	3.5244	3.0000	1
1091	619	3599	10.6800	4.0584	3.0000	1
1091	620	7190	10.6800	3.6312	3.0000	1
1091	620	8749	14.2400	5.1264	4.0000	1
1091	626	8668	7.1200	2.8480	2.0000	1
1091	628	9527	10.6800	5.1264	3.0000	1
1091	629	7743	10.6800	3.3108	3.0000	1
1091	644	2762	7.1200	2.9192	2.0000	1
1091	646	1785	10.6800	4.6992	3.0000	1
1091	655	2878	10.6800	5.1264	3.0000	1
1091	661	6523	10.6800	4.2720	3.0000	1
1091	669	9664	3.5600	1.4952	1.0000	1
1091	674	8314	10.6800	4.2720	3.0000	1
1091	678	9658	14.2400	6.5504	4.0000	1
1091	680	9111	14.2400	6.5504	4.0000	1
1091	696	7263	10.6800	4.3788	3.0000	1
1091	702	8445	7.1200	3.3464	2.0000	1
1091	704	645	10.6800	4.0584	3.0000	1
1091	705	4810	14.2400	5.1264	4.0000	1
1091	709	1005	14.2400	6.5504	4.0000	1
1091	710	10174	14.2400	4.2720	4.0000	1
1091	713	2254	10.6800	5.1264	3.0000	1
1091	721	1491	7.1200	2.3496	2.0000	1
1091	722	6423	17.8000	5.8740	5.0000	1
1091	724	5552	3.5600	1.4952	1.0000	1
1091	725	2553	14.2400	4.2720	4.0000	1
1092	369	1802	7.1400	2.2134	3.0000	1
1092	381	4864	7.1400	3.4986	3.0000	1
1092	383	758	2.3800	0.8568	1.0000	1
1092	383	5473	7.1400	2.1420	3.0000	1
1092	384	8487	7.1400	2.7132	3.0000	1
1092	386	4267	7.1400	2.2134	3.0000	1
1092	393	7229	7.1400	2.5704	3.0000	1
1092	400	8066	7.1400	2.4990	3.0000	1
1092	413	7340	9.5200	3.8080	4.0000	1
1092	439	2020	7.1400	3.4986	3.0000	1
1092	445	5158	9.5200	4.4744	4.0000	1
1092	446	1133	9.5200	3.9032	4.0000	1
1092	446	4589	9.5200	3.6176	4.0000	1
1092	453	4959	4.7600	1.6184	2.0000	1
1092	462	1418	4.7600	2.0944	2.0000	1
1092	469	7907	7.1400	3.0702	3.0000	1
1092	470	4410	9.5200	4.3792	4.0000	1
1092	472	6965	7.1400	3.0702	3.0000	1
1092	473	8373	7.1400	2.2848	3.0000	1
1092	482	4065	4.7600	2.0468	2.0000	1
1092	482	9897	7.1400	3.0702	3.0000	1
1092	487	5958	7.1400	2.2134	3.0000	1
1092	489	3593	4.7600	1.7136	2.0000	1
1092	495	2258	4.7600	2.2848	2.0000	1
1092	495	5398	7.1400	2.9274	3.0000	1
1092	497	5000	7.1400	2.8560	3.0000	1
1092	500	2664	9.5200	4.5696	4.0000	1
1092	501	6307	9.5200	3.0464	4.0000	1
1092	503	7051	4.7600	1.9516	2.0000	1
1092	512	1451	7.1400	3.4272	3.0000	1
1092	521	6248	9.5200	3.4272	4.0000	1
1092	522	10098	7.1400	3.2130	3.0000	1
1092	527	4739	7.1400	3.3558	3.0000	1
1092	532	5307	9.5200	3.9984	4.0000	1
1092	535	5295	9.5200	3.7128	4.0000	1
1092	539	3140	4.7600	2.0468	2.0000	1
1092	544	1556	7.1400	3.2844	3.0000	1
1092	549	5295	7.1400	3.4986	3.0000	1
1092	551	1250	9.5200	4.1888	4.0000	1
1092	563	1676	9.5200	4.7600	4.0000	1
1092	574	1965	4.7600	2.3800	2.0000	1
1092	574	2065	7.1400	2.4990	3.0000	1
1092	585	1243	7.1400	3.2130	3.0000	1
1092	585	5295	7.1400	2.9988	3.0000	1
1092	586	2188	7.1400	2.5704	3.0000	1
1092	590	456	7.1400	3.4272	3.0000	1
1092	591	4868	4.7600	2.3800	2.0000	1
1092	597	4903	4.7600	1.8088	2.0000	1
1092	602	4779	7.1400	2.7132	3.0000	1
1092	618	6940	7.1400	2.3562	3.0000	1
1092	619	439	7.1400	3.3558	3.0000	1
1092	626	2202	9.5200	2.8560	4.0000	1
1092	627	8841	9.5200	2.9512	4.0000	1
1092	651	4165	7.1400	3.3558	3.0000	1
1092	654	7028	9.5200	3.3320	4.0000	1
1092	659	2758	9.5200	4.7600	4.0000	1
1092	661	9322	7.1400	3.4986	3.0000	1
1092	678	10098	7.1400	3.1416	3.0000	1
1092	683	1841	9.5200	3.9032	4.0000	1
1092	697	8579	7.1400	3.3558	3.0000	1
1092	698	5153	7.1400	3.4272	3.0000	1
1092	698	9064	9.5200	3.2368	4.0000	1
1092	704	7823	9.5200	4.0936	4.0000	1
1092	706	7120	9.5200	4.7600	4.0000	1
1092	711	9270	7.1400	3.4272	3.0000	1
1092	719	8457	9.5200	4.4744	4.0000	1
1093	367	5262	11.2400	3.7092	4.0000	1
1093	368	7197	5.6200	1.8546	2.0000	1
1093	369	213	8.4300	4.2150	3.0000	1
1093	371	8782	8.4300	3.8778	3.0000	1
1093	386	3412	8.4300	2.6133	3.0000	1
1093	399	5495	11.2400	4.0464	4.0000	1
1093	400	4021	11.2400	3.9340	4.0000	1
1093	400	10145	8.4300	3.1191	3.0000	1
1093	438	8194	8.4300	4.0464	3.0000	1
1093	439	6989	5.6200	2.0232	2.0000	1
1093	453	6733	8.4300	2.6133	3.0000	1
1093	468	5196	11.2400	3.4844	4.0000	1
1093	473	8467	8.4300	2.7819	3.0000	1
1093	478	5388	14.0500	5.6200	5.0000	1
1093	493	9381	8.4300	3.4563	3.0000	1
1093	496	2640	11.2400	3.5968	4.0000	1
1093	508	3305	5.6200	1.7984	2.0000	1
1093	511	3627	8.4300	3.9621	3.0000	1
1093	511	5063	11.2400	3.7092	4.0000	1
1093	513	582	8.4300	3.7092	3.0000	1
1093	523	6792	14.0500	4.2150	5.0000	1
1093	529	5626	11.2400	4.1588	4.0000	1
1093	533	3627	11.2400	3.3720	4.0000	1
1093	538	4498	5.6200	2.6414	2.0000	1
1093	546	1738	11.2400	4.7208	4.0000	1
1093	550	5533	5.6200	2.4166	2.0000	1
1093	551	2448	8.4300	3.7935	3.0000	1
1093	553	7639	8.4300	3.9621	3.0000	1
1093	574	4349	8.4300	3.0348	3.0000	1
1093	582	2188	8.4300	2.8662	3.0000	1
1093	601	7609	8.4300	3.5406	3.0000	1
1093	607	7377	5.6200	2.6414	2.0000	1
1093	615	5393	11.2400	3.9340	4.0000	1
1093	617	2215	5.6200	2.0232	2.0000	1
1093	618	1483	8.4300	3.0348	3.0000	1
1093	620	9176	5.6200	2.6976	2.0000	1
1093	629	6712	8.4300	2.6976	3.0000	1
1093	636	9318	5.6200	1.8546	2.0000	1
1093	643	499	8.4300	2.8662	3.0000	1
1093	647	4411	2.8100	1.2926	1.0000	1
1093	649	2493	8.4300	3.6249	3.0000	1
1093	654	1897	8.4300	3.9621	3.0000	1
1093	654	5899	11.2400	4.7208	4.0000	1
1093	655	361	8.4300	3.0348	3.0000	1
1093	678	823	8.4300	3.8778	3.0000	1
1093	679	5085	8.4300	3.7092	3.0000	1
1093	685	7234	11.2400	5.2828	4.0000	1
1093	686	2626	8.4300	4.0464	3.0000	1
1093	687	7959	11.2400	3.9340	4.0000	1
1093	691	9814	5.6200	2.1918	2.0000	1
1093	698	5962	14.0500	5.7605	5.0000	1
1093	706	1250	11.2400	4.1588	4.0000	1
1093	706	4454	11.2400	4.2712	4.0000	1
1093	708	7051	8.4300	3.7935	3.0000	1
1093	711	1798	8.4300	2.7819	3.0000	1
1093	728	7292	11.2400	3.4844	4.0000	1
1094	372	3321	15.0800	5.5796	4.0000	1
1094	372	3711	11.3100	5.5419	3.0000	1
1094	378	9862	11.3100	3.8454	3.0000	1
1094	379	378	7.5400	3.5438	2.0000	1
1094	399	6835	7.5400	2.5636	2.0000	1
1094	409	2825	15.0800	6.1828	4.0000	1
1094	417	3436	15.0800	5.2780	4.0000	1
1094	423	1330	15.0800	6.7860	4.0000	1
1094	427	6757	15.0800	7.0876	4.0000	1
1094	437	1430	11.3100	4.9764	3.0000	1
1094	441	1066	3.7700	1.4326	1.0000	1
1094	445	2690	11.3100	4.4109	3.0000	1
1094	448	5278	11.3100	5.5419	3.0000	1
1094	454	9006	7.5400	2.9406	2.0000	1
1094	470	9270	15.0800	5.1272	4.0000	1
1094	477	7377	15.0800	5.5796	4.0000	1
1094	534	788	11.3100	4.1847	3.0000	1
1094	535	6937	11.3100	3.7323	3.0000	1
1094	538	2664	11.3100	4.6371	3.0000	1
1094	544	1965	11.3100	5.4288	3.0000	1
1094	544	4925	11.3100	4.0716	3.0000	1
1094	548	921	11.3100	5.4288	3.0000	1
1094	574	3759	11.3100	5.0895	3.0000	1
1094	576	4618	15.0800	7.2384	4.0000	1
1094	585	5280	11.3100	3.3930	3.0000	1
1094	589	3840	11.3100	3.7323	3.0000	1
1094	599	8924	7.5400	2.7144	2.0000	1
1094	602	4196	7.5400	3.6192	2.0000	1
1094	604	2961	15.0800	7.0876	4.0000	1
1094	619	9448	15.0800	4.8256	4.0000	1
1094	623	4029	11.3100	4.8633	3.0000	1
1094	654	7866	11.3100	5.6550	3.0000	1
1094	658	1849	11.3100	5.0895	3.0000	1
1094	674	5958	11.3100	4.2978	3.0000	1
1094	678	9019	15.0800	7.0876	4.0000	1
1094	703	9697	11.3100	3.7323	3.0000	1
1094	708	8351	11.3100	5.0895	3.0000	1
1094	711	2443	11.3100	4.8633	3.0000	1
1094	724	1145	15.0800	6.4844	4.0000	1
1094	724	2143	15.0800	4.9764	4.0000	1
1095	369	3076	6.3200	2.4648	4.0000	1
1095	371	4450	4.7400	1.4694	3.0000	1
1095	377	4396	4.7400	1.4694	3.0000	1
1095	377	7188	3.1600	1.4220	2.0000	1
1095	378	8622	3.1600	1.4536	2.0000	1
1095	386	1720	6.3200	2.6544	4.0000	1
1095	386	7496	4.7400	1.7538	3.0000	1
1095	391	4257	3.1600	1.0428	2.0000	1
1095	401	1627	1.5800	0.6794	1.0000	1
1095	409	927	7.9000	2.4490	5.0000	1
1095	410	5920	4.7400	1.8960	3.0000	1
1095	422	5297	4.7400	1.6116	3.0000	1
1095	426	6265	4.7400	2.1330	3.0000	1
1095	429	9972	4.7400	1.5642	3.0000	1
1095	440	1303	4.7400	1.4220	3.0000	1
1095	461	3028	6.3200	1.9592	4.0000	1
1095	470	5162	4.7400	1.8486	3.0000	1
1095	483	4291	6.3200	2.6544	4.0000	1
1095	484	5923	3.1600	1.2324	2.0000	1
1095	495	4342	4.7400	1.7064	3.0000	1
1095	495	5379	6.3200	2.6544	4.0000	1
1095	500	8414	3.1600	1.2008	2.0000	1
1095	501	2694	3.1600	1.5800	2.0000	1
1095	521	2570	4.7400	1.5168	3.0000	1
1095	535	9332	4.7400	1.8960	3.0000	1
1095	538	2484	3.1600	1.3904	2.0000	1
1095	538	2781	6.3200	2.5912	4.0000	1
1095	544	1003	3.1600	0.9796	2.0000	1
1095	549	5026	4.7400	1.9434	3.0000	1
1095	553	7989	4.7400	2.1330	3.0000	1
1095	562	8185	1.5800	0.5056	1.0000	1
1095	567	3130	6.3200	2.3384	4.0000	1
1095	574	2711	4.7400	1.9434	3.0000	1
1095	574	8283	4.7400	1.4220	3.0000	1
1095	580	9370	4.7400	2.0856	3.0000	1
1095	585	769	4.7400	1.4220	3.0000	1
1095	586	6169	6.3200	2.6544	4.0000	1
1095	596	6846	6.3200	2.8440	4.0000	1
1095	599	973	6.3200	2.5912	4.0000	1
1095	600	2918	3.1600	1.2640	2.0000	1
1095	617	6528	6.3200	2.8440	4.0000	1
1095	627	1545	3.1600	1.2640	2.0000	1
1095	629	3528	4.7400	2.2752	3.0000	1
1095	686	8140	3.1600	1.2324	2.0000	1
1095	688	2468	6.3200	3.0336	4.0000	1
1095	698	2270	4.7400	1.5168	3.0000	1
1095	705	2587	4.7400	2.1804	3.0000	1
1095	716	9248	4.7400	1.4694	3.0000	1
1095	718	6982	4.7400	1.4694	3.0000	1
1095	720	44	4.7400	2.3226	3.0000	1
1096	372	10233	7.6800	2.8416	3.0000	1
1096	399	6301	10.2400	3.7888	4.0000	1
1096	401	9505	5.1200	2.2016	2.0000	1
1096	404	7493	10.2400	3.9936	4.0000	1
1096	408	2680	7.6800	3.3792	3.0000	1
1096	409	8129	10.2400	4.9152	4.0000	1
1096	409	8871	10.2400	3.8912	4.0000	1
1096	412	411	7.6800	3.5328	3.0000	1
1096	414	6367	7.6800	3.1488	3.0000	1
1096	429	5970	7.6800	3.7632	3.0000	1
1096	429	8843	7.6800	2.8416	3.0000	1
1096	435	6658	10.2400	4.4032	4.0000	1
1096	436	4205	7.6800	3.6096	3.0000	1
1096	470	44	7.6800	3.6864	3.0000	1
1096	475	8046	7.6800	2.9184	3.0000	1
1096	483	2228	7.6800	2.6112	3.0000	1
1096	489	8794	10.2400	4.4032	4.0000	1
1096	495	5958	10.2400	4.7104	4.0000	1
1096	495	9401	5.1200	2.3552	2.0000	1
1096	504	5765	7.6800	2.6880	3.0000	1
1096	508	4127	7.6800	2.8416	3.0000	1
1096	515	2921	10.2400	4.3008	4.0000	1
1096	515	8254	7.6800	3.1488	3.0000	1
1096	522	417	7.6800	3.6096	3.0000	1
1096	529	3183	10.2400	3.8912	4.0000	1
1096	533	3239	10.2400	4.1984	4.0000	1
1096	536	5447	10.2400	4.9152	4.0000	1
1096	553	7845	5.1200	2.3040	2.0000	1
1096	553	9297	7.6800	3.3024	3.0000	1
1096	557	917	7.6800	3.0720	3.0000	1
1096	570	115	5.1200	1.6896	2.0000	1
1096	570	8886	10.2400	4.4032	4.0000	1
1096	593	7141	12.8000	6.0160	5.0000	1
1096	596	1622	7.6800	3.5328	3.0000	1
1096	596	3816	7.6800	3.2256	3.0000	1
1096	597	9324	10.2400	4.6080	4.0000	1
1096	605	5958	7.6800	2.5344	3.0000	1
1096	611	7003	10.2400	4.1984	4.0000	1
1096	614	1091	7.6800	3.5328	3.0000	1
1096	615	3946	5.1200	2.2016	2.0000	1
1096	632	7486	7.6800	3.2256	3.0000	1
1096	648	6375	5.1200	1.9456	2.0000	1
1096	651	1798	10.2400	5.0176	4.0000	1
1096	652	2496	7.6800	3.3024	3.0000	1
1096	654	274	7.6800	2.3040	3.0000	1
1096	654	3268	10.2400	3.5840	4.0000	1
1096	654	4514	7.6800	2.3040	3.0000	1
1096	660	8108	7.6800	3.7632	3.0000	1
1096	672	2228	10.2400	3.4816	4.0000	1
1096	687	4752	7.6800	2.9184	3.0000	1
1096	688	1652	2.5600	0.9472	1.0000	1
1096	690	6428	2.5600	0.7936	1.0000	1
1096	691	4498	7.6800	3.1488	3.0000	1
1096	729	8981	5.1200	2.4064	2.0000	1
1097	377	3549	4.3000	2.0210	2.0000	1
1097	377	6510	8.6000	3.4400	4.0000	1
1097	379	4846	6.4500	2.7090	3.0000	1
1097	383	9103	6.4500	2.6445	3.0000	1
1097	386	9297	6.4500	2.7735	3.0000	1
1097	401	1466	6.4500	1.9995	3.0000	1
1097	407	2918	6.4500	2.8380	3.0000	1
1097	414	3976	4.3000	1.4190	2.0000	1
1097	422	273	6.4500	2.8380	3.0000	1
1097	428	630	10.7500	3.2250	5.0000	1
1097	428	3311	4.3000	1.8490	2.0000	1
1097	440	6708	8.6000	4.0420	4.0000	1
1097	444	4234	4.3000	1.7630	2.0000	1
1097	453	2632	6.4500	2.9025	3.0000	1
1097	462	6291	6.4500	2.1930	3.0000	1
1097	489	3711	4.3000	1.7630	2.0000	1
1097	495	941	8.6000	4.2140	4.0000	1
1097	495	3101	6.4500	3.0315	3.0000	1
1097	497	3311	8.6000	3.3540	4.0000	1
1097	497	9719	12.9000	5.2890	6.0000	1
1097	503	7234	8.6000	4.1280	4.0000	1
1097	535	3787	6.4500	3.1605	3.0000	1
1097	544	8777	6.4500	3.0960	3.0000	1
1097	545	4667	8.6000	2.7520	4.0000	1
1097	551	8289	6.4500	2.9025	3.0000	1
1097	551	9933	2.1500	0.7095	1.0000	1
1097	553	6047	8.6000	2.5800	4.0000	1
1097	557	2981	8.6000	4.2140	4.0000	1
1097	558	8782	8.6000	3.6120	4.0000	1
1097	567	545	6.4500	2.0640	3.0000	1
1097	574	6168	6.4500	3.0315	3.0000	1
1097	574	7268	6.4500	1.9995	3.0000	1
1097	574	8359	8.6000	3.9560	4.0000	1
1097	574	9631	6.4500	2.9670	3.0000	1
1097	580	3404	6.4500	2.3865	3.0000	1
1097	591	4067	6.4500	3.1605	3.0000	1
1097	597	7622	6.4500	3.1605	3.0000	1
1097	600	5451	6.4500	2.5155	3.0000	1
1097	619	1115	4.3000	1.8490	2.0000	1
1097	632	976	6.4500	2.5800	3.0000	1
1097	646	878	6.4500	2.4510	3.0000	1
1097	659	1331	6.4500	2.1285	3.0000	1
1097	663	4798	6.4500	2.7735	3.0000	1
1097	666	997	8.6000	2.8380	4.0000	1
1097	677	2208	6.4500	2.4510	3.0000	1
1097	677	3115	6.4500	2.7090	3.0000	1
1097	688	8140	8.6000	3.8700	4.0000	1
1097	694	5592	8.6000	2.6660	4.0000	1
1097	707	5631	4.3000	1.7630	2.0000	1
1097	713	7571	4.3000	2.0640	2.0000	1
1097	725	8242	4.3000	1.8490	2.0000	1
1097	728	8814	8.6000	2.7520	4.0000	1
1098	372	1138	4.1700	1.5012	3.0000	1
1098	372	4778	4.1700	1.8765	3.0000	1
1098	380	6584	6.9500	2.5020	5.0000	1
1098	383	350	4.1700	1.8348	3.0000	1
1098	385	2224	4.1700	2.0016	3.0000	1
1098	386	5867	4.1700	2.0433	3.0000	1
1098	391	1310	5.5600	2.0572	4.0000	1
1098	416	6949	5.5600	1.8348	4.0000	1
1098	420	5188	4.1700	1.8348	3.0000	1
1098	423	3491	2.7800	0.8618	2.0000	1
1098	430	8255	4.1700	1.5012	3.0000	1
1098	437	4105	2.7800	1.0008	2.0000	1
1098	446	6956	5.5600	1.6680	4.0000	1
1098	453	9760	4.1700	2.0016	3.0000	1
1098	460	9688	5.5600	2.7800	4.0000	1
1098	460	9928	4.1700	1.9182	3.0000	1
1098	464	7694	5.5600	2.2796	4.0000	1
1098	483	2640	5.5600	1.6680	4.0000	1
1098	487	4423	5.5600	1.7792	4.0000	1
1098	511	754	4.1700	1.4178	3.0000	1
1098	532	2559	4.1700	2.0016	3.0000	1
1098	534	5582	2.7800	1.1954	2.0000	1
1098	535	4249	6.9500	3.0580	5.0000	1
1098	535	6937	4.1700	2.0433	3.0000	1
1098	538	6667	4.1700	1.5846	3.0000	1
1098	540	7694	2.7800	1.1398	2.0000	1
1098	546	6124	5.5600	2.1684	4.0000	1
1098	549	2211	4.1700	1.7097	3.0000	1
1098	552	5192	4.1700	1.7514	3.0000	1
1098	558	6570	4.1700	1.6680	3.0000	1
1098	601	7340	5.5600	2.3352	4.0000	1
1098	617	8576	2.7800	1.2788	2.0000	1
1098	630	9837	5.5600	2.6132	4.0000	1
1098	631	7241	2.7800	1.3622	2.0000	1
1098	651	4165	4.1700	1.5846	3.0000	1
1098	653	4767	5.5600	2.2796	4.0000	1
1098	660	2695	4.1700	1.6263	3.0000	1
1098	661	9318	4.1700	1.7931	3.0000	1
1098	666	601	5.5600	1.8904	4.0000	1
1098	698	587	4.1700	1.9182	3.0000	1
1098	702	8864	4.1700	1.6680	3.0000	1
1098	705	3826	2.7800	1.1120	2.0000	1
1098	706	9322	2.7800	1.0564	2.0000	1
1099	377	4396	9.7200	3.3048	3.0000	1
1099	377	4536	9.7200	3.2076	3.0000	1
1099	389	6082	16.2000	6.8040	5.0000	1
1099	391	6957	9.7200	3.4020	3.0000	1
1099	400	1914	9.7200	3.2076	3.0000	1
1099	409	6665	12.9600	5.9616	4.0000	1
1099	409	7200	9.7200	4.2768	3.0000	1
1099	414	7580	9.7200	3.5964	3.0000	1
1099	422	3231	6.4800	2.5920	2.0000	1
1099	422	5297	9.7200	4.1796	3.0000	1
1099	427	819	9.7200	3.6936	3.0000	1
1099	427	2086	12.9600	3.8880	4.0000	1
1099	433	4397	9.7200	3.8880	3.0000	1
1099	446	1042	12.9600	6.0912	4.0000	1
1099	446	8304	16.2000	6.1560	5.0000	1
1099	449	9727	9.7200	4.2768	3.0000	1
1099	462	7573	6.4800	3.1752	2.0000	1
1099	469	7357	9.7200	3.9852	3.0000	1
1099	480	206	3.2400	1.5228	1.0000	1
1099	480	9063	6.4800	2.7864	2.0000	1
1099	487	8912	6.4800	3.1752	2.0000	1
1099	491	7051	6.4800	2.7864	2.0000	1
1099	501	8158	12.9600	5.8320	4.0000	1
1099	503	8463	6.4800	2.6568	2.0000	1
1099	515	7940	9.7200	4.6656	3.0000	1
1099	520	1634	9.7200	3.9852	3.0000	1
1099	529	5519	6.4800	2.6568	2.0000	1
1099	533	2211	12.9600	5.3136	4.0000	1
1099	544	2921	6.4800	2.6568	2.0000	1
1099	548	7743	9.7200	3.6936	3.0000	1
1099	553	4959	12.9600	5.5728	4.0000	1
1099	553	7182	9.7200	3.0132	3.0000	1
1099	582	154	6.4800	2.2032	2.0000	1
1099	603	1286	9.7200	3.2076	3.0000	1
1099	613	921	12.9600	4.5360	4.0000	1
1099	621	1230	3.2400	1.3608	1.0000	1
1099	621	9697	12.9600	5.0544	4.0000	1
1099	623	8172	9.7200	3.3048	3.0000	1
1099	632	10273	9.7200	4.1796	3.0000	1
1099	646	3587	6.4800	2.2032	2.0000	1
1099	649	8359	6.4800	2.9160	2.0000	1
1099	655	5903	12.9600	5.7024	4.0000	1
1099	660	3980	16.2000	7.1280	5.0000	1
1099	686	7262	6.4800	2.6568	2.0000	1
1099	687	1832	9.7200	3.8880	3.0000	1
1099	691	5067	9.7200	3.1104	3.0000	1
1099	692	10167	6.4800	2.3976	2.0000	1
1099	695	566	3.2400	1.1988	1.0000	1
1099	707	1328	16.2000	7.4520	5.0000	1
1099	707	2636	9.7200	3.1104	3.0000	1
1099	719	7642	9.7200	3.5964	3.0000	1
1099	721	8351	12.9600	5.9616	4.0000	1
1099	725	2244	6.4800	2.7864	2.0000	1
1100	371	554	2.1600	0.7128	3.0000	1
1100	384	685	2.8800	1.3824	4.0000	1
1100	385	2890	2.8800	0.8640	4.0000	1
1100	386	6072	2.1600	0.6480	3.0000	1
1100	392	7989	2.1600	0.6480	3.0000	1
1100	401	9615	2.1600	0.9072	3.0000	1
1100	407	9639	1.4400	0.6912	2.0000	1
1100	416	188	2.1600	0.8208	3.0000	1
1100	421	8578	2.1600	0.9936	3.0000	1
1100	423	8015	2.1600	0.6696	3.0000	1
1100	436	160	1.4400	0.6912	2.0000	1
1100	439	8175	2.8800	1.2960	4.0000	1
1100	446	9297	2.8800	1.2384	4.0000	1
1100	463	5635	2.1600	0.7128	3.0000	1
1100	469	1192	2.1600	0.7344	3.0000	1
1100	469	7526	2.8800	1.4112	4.0000	1
1100	479	6499	2.8800	1.3536	4.0000	1
1100	487	5070	2.1600	0.8856	3.0000	1
1100	495	4900	2.8800	1.3536	4.0000	1
1100	495	7733	2.1600	0.8424	3.0000	1
1100	501	9631	2.8800	1.1232	4.0000	1
1100	508	2035	2.8800	0.8928	4.0000	1
1100	520	3418	2.1600	0.8856	3.0000	1
1100	523	2280	2.8800	1.2960	4.0000	1
1100	539	2619	2.1600	1.0368	3.0000	1
1100	540	2479	1.4400	0.5040	2.0000	1
1100	540	10238	2.1600	0.7992	3.0000	1
1100	556	9324	2.1600	0.9288	3.0000	1
1100	561	6284	3.6000	1.4400	5.0000	1
1100	561	7887	2.1600	0.8856	3.0000	1
1100	574	9495	2.1600	0.9936	3.0000	1
1100	583	849	2.8800	0.8640	4.0000	1
1100	586	39	2.1600	0.6480	3.0000	1
1100	591	6919	2.8800	0.9504	4.0000	1
1100	593	1328	3.6000	1.6560	5.0000	1
1100	600	8308	2.8800	1.2672	4.0000	1
1100	607	7377	2.1600	0.8208	3.0000	1
1100	610	4503	2.1600	0.7128	3.0000	1
1100	611	1124	2.1600	0.9072	3.0000	1
1100	616	2245	2.8800	1.4400	4.0000	1
1100	619	8634	1.4400	0.5328	2.0000	1
1100	658	2955	2.1600	0.7992	3.0000	1
1100	666	808	1.4400	0.5904	2.0000	1
1100	666	2675	2.1600	0.9936	3.0000	1
1100	677	8982	2.1600	0.9072	3.0000	1
1100	679	8448	2.1600	0.8640	3.0000	1
1100	680	5590	1.4400	0.6912	2.0000	1
1100	685	1720	2.8800	1.2096	4.0000	1
1100	685	7234	2.8800	1.1520	4.0000	1
1100	704	3350	1.4400	0.6336	2.0000	1
1100	704	6256	1.4400	0.6048	2.0000	1
1100	710	5731	3.6000	1.3320	5.0000	1
1100	713	598	2.1600	0.7776	3.0000	1
1100	716	4056	2.1600	0.6912	3.0000	1
1100	716	5643	1.4400	0.5904	2.0000	1
1100	716	9167	2.8800	1.0368	4.0000	1
1100	722	4211	2.8800	0.8928	4.0000	1
1100	724	5143	2.1600	0.6696	3.0000	1
1101	379	378	7.8600	2.9868	3.0000	1
1101	387	9554	5.2400	1.8340	2.0000	1
1101	401	4772	2.6200	1.0480	1.0000	1
1101	404	6501	5.2400	2.4104	2.0000	1
1101	413	8700	10.4800	4.4016	4.0000	1
1101	422	391	10.4800	4.0872	4.0000	1
1101	428	8678	7.8600	2.6724	3.0000	1
1101	429	9787	10.4800	3.7728	4.0000	1
1101	445	4564	5.2400	2.4628	2.0000	1
1101	454	1289	10.4800	3.2488	4.0000	1
1101	463	3976	7.8600	3.8514	3.0000	1
1101	470	3748	10.4800	5.0304	4.0000	1
1101	479	7514	13.1000	4.4540	5.0000	1
1101	484	5923	10.4800	3.7728	4.0000	1
1101	524	7117	10.4800	4.6112	4.0000	1
1101	532	7195	7.8600	3.4584	3.0000	1
1101	539	2143	10.4800	4.6112	4.0000	1
1101	553	2272	7.8600	2.7510	3.0000	1
1101	553	3305	10.4800	5.0304	4.0000	1
1101	567	543	7.8600	2.7510	3.0000	1
1101	567	1611	5.2400	2.5676	2.0000	1
1101	570	6348	10.4800	3.3536	4.0000	1
1101	592	1744	10.4800	3.1440	4.0000	1
1101	601	159	7.8600	3.4584	3.0000	1
1101	604	9209	10.4800	4.5064	4.0000	1
1101	604	10073	10.4800	4.9256	4.0000	1
1101	617	3163	10.4800	3.5632	4.0000	1
1101	620	9747	10.4800	4.8208	4.0000	1
1101	629	4029	10.4800	3.7728	4.0000	1
1101	632	5944	7.8600	2.8296	3.0000	1
1101	632	6074	2.6200	1.1004	1.0000	1
1101	653	10262	7.8600	3.1440	3.0000	1
1101	654	2245	10.4800	5.2400	4.0000	1
1101	672	9855	7.8600	3.7728	3.0000	1
1101	680	6849	5.2400	1.9912	2.0000	1
1101	685	360	7.8600	2.4366	3.0000	1
1101	703	6699	7.8600	3.0654	3.0000	1
1101	704	2662	7.8600	2.4366	3.0000	1
1101	705	774	7.8600	3.6156	3.0000	1
1101	707	2143	10.4800	4.6112	4.0000	1
1101	720	6511	7.8600	3.6156	3.0000	1
1101	724	7589	5.2400	2.5152	2.0000	1
1101	727	228	10.4800	5.1352	4.0000	1
1101	729	4191	7.8600	3.2226	3.0000	1
1102	369	2760	3.8000	1.8620	2.0000	1
1102	375	8578	5.7000	2.7930	3.0000	1
1102	387	7569	5.7000	1.7100	3.0000	1
1102	412	5892	3.8000	1.2920	2.0000	1
1102	413	5085	7.6000	3.5720	4.0000	1
1102	414	2211	5.7000	2.3370	3.0000	1
1102	424	5592	7.6000	2.7360	4.0000	1
1102	433	9928	7.6000	2.8880	4.0000	1
1102	443	9318	3.8000	1.8240	2.0000	1
1102	444	5991	7.6000	3.1920	4.0000	1
1102	459	4476	3.8000	1.6340	2.0000	1
1102	461	6493	7.6000	3.4200	4.0000	1
1102	461	9960	5.7000	2.7360	3.0000	1
1102	462	7573	5.7000	2.4510	3.0000	1
1102	470	6759	1.9000	0.5890	1.0000	1
1102	472	7868	3.8000	1.8240	2.0000	1
1102	485	7968	7.6000	3.5720	4.0000	1
1102	495	5802	5.7000	2.5080	3.0000	1
1102	500	9816	5.7000	2.6790	3.0000	1
1102	515	8435	3.8000	1.2920	2.0000	1
1102	535	1310	3.8000	1.5200	2.0000	1
1102	536	4395	5.7000	2.6220	3.0000	1
1102	536	8412	5.7000	2.3940	3.0000	1
1102	539	1798	7.6000	2.3560	4.0000	1
1102	544	1245	5.7000	2.3370	3.0000	1
1102	563	1633	3.8000	1.4820	2.0000	1
1102	567	4543	5.7000	1.8810	3.0000	1
1102	570	7880	7.6000	2.8120	4.0000	1
1102	575	4589	5.7000	2.4510	3.0000	1
1102	582	6683	3.8000	1.3300	2.0000	1
1102	585	44	5.7000	2.6790	3.0000	1
1102	593	4099	3.8000	1.2540	2.0000	1
1102	597	8055	3.8000	1.5580	2.0000	1
1102	623	6132	7.6000	2.2800	4.0000	1
1102	624	3734	3.8000	1.1780	2.0000	1
1102	626	9648	7.6000	2.8880	4.0000	1
1102	632	8951	7.6000	2.8120	4.0000	1
1102	637	5068	5.7000	2.3940	3.0000	1
1102	638	2019	7.6000	3.1160	4.0000	1
1102	638	2587	5.7000	1.7670	3.0000	1
1102	666	7003	7.6000	2.9640	4.0000	1
1102	666	7407	7.6000	3.6480	4.0000	1
1102	680	8977	5.7000	2.2800	3.0000	1
1102	686	8140	7.6000	2.8880	4.0000	1
1102	695	6574	5.7000	2.2230	3.0000	1
1102	704	2020	5.7000	2.4510	3.0000	1
1102	711	5278	5.7000	2.2800	3.0000	1
1102	719	8457	5.7000	2.5080	3.0000	1
1102	722	813	5.7000	2.1090	3.0000	1
1102	722	6208	3.8000	1.9000	2.0000	1
1102	729	9369	5.7000	2.5080	3.0000	1
1103	394	3538	4.6000	1.5180	4.0000	1
1103	400	5452	4.6000	2.2540	4.0000	1
1103	407	2918	4.6000	2.2540	4.0000	1
1103	411	2077	3.4500	1.5870	3.0000	1
1103	411	2703	3.4500	1.6215	3.0000	1
1103	412	9156	2.3000	1.0580	2.0000	1
1103	417	4149	4.6000	1.6100	4.0000	1
1103	423	5174	4.6000	2.1620	4.0000	1
1103	423	8269	3.4500	1.6560	3.0000	1
1103	427	8919	5.7500	1.9550	5.0000	1
1103	439	9437	3.4500	1.6560	3.0000	1
1103	447	5827	3.4500	1.2075	3.0000	1
1103	461	5437	2.3000	0.8050	2.0000	1
1103	468	7791	3.4500	1.0350	3.0000	1
1103	469	2466	3.4500	1.3110	3.0000	1
1103	479	2272	4.6000	1.6100	4.0000	1
1103	495	5970	3.4500	1.1385	3.0000	1
1103	519	3153	2.3000	0.8510	2.0000	1
1103	519	9144	3.4500	1.4490	3.0000	1
1103	520	2397	4.6000	1.7480	4.0000	1
1103	535	9468	3.4500	1.6215	3.0000	1
1103	537	3509	4.6000	1.5180	4.0000	1
1103	548	9498	3.4500	1.0350	3.0000	1
1103	551	1473	4.6000	2.0240	4.0000	1
1103	551	9309	3.4500	1.1040	3.0000	1
1103	553	8289	4.6000	2.2080	4.0000	1
1103	558	3404	3.4500	1.3110	3.0000	1
1103	561	7265	4.6000	1.8860	4.0000	1
1103	563	2164	3.4500	1.5870	3.0000	1
1103	564	8863	3.4500	1.6215	3.0000	1
1103	567	545	3.4500	1.4835	3.0000	1
1103	574	1429	3.4500	1.5870	3.0000	1
1103	574	9631	3.4500	1.0695	3.0000	1
1103	599	6894	2.3000	1.0580	2.0000	1
1103	617	8858	5.7500	2.4150	5.0000	1
1103	618	4292	3.4500	1.6215	3.0000	1
1103	619	399	3.4500	1.2420	3.0000	1
1103	623	472	3.4500	1.1040	3.0000	1
1103	627	8901	4.6000	1.4720	4.0000	1
1103	649	8482	3.4500	1.5525	3.0000	1
1103	660	1142	3.4500	1.1040	3.0000	1
1103	660	6936	3.4500	1.6560	3.0000	1
1103	666	4460	4.6000	2.2080	4.0000	1
1103	685	3734	3.4500	1.6560	3.0000	1
1103	695	10173	4.6000	2.1620	4.0000	1
1103	696	6133	2.3000	0.7820	2.0000	1
1103	700	2482	4.6000	1.9780	4.0000	1
1103	703	4567	4.6000	1.4260	4.0000	1
1103	708	9040	4.6000	2.2080	4.0000	1
1103	728	4881	3.4500	1.5180	3.0000	1
1103	728	8814	3.4500	1.3110	3.0000	1
1104	372	1622	7.3500	3.2340	3.0000	1
1104	372	8161	9.8000	4.8020	4.0000	1
1104	377	1153	4.9000	1.7640	2.0000	1
1104	381	4081	7.3500	3.2340	3.0000	1
1104	386	1548	9.8000	3.8220	4.0000	1
1104	389	5060	9.8000	4.6060	4.0000	1
1104	408	9697	9.8000	4.4100	4.0000	1
1104	411	8463	7.3500	3.1605	3.0000	1
1104	412	4078	9.8000	3.7240	4.0000	1
1104	412	9557	4.9000	1.8620	2.0000	1
1104	423	3826	4.9000	2.0580	2.0000	1
1104	424	1415	4.9000	1.7640	2.0000	1
1104	427	8096	4.9000	2.1560	2.0000	1
1104	429	9760	7.3500	2.2050	3.0000	1
1104	435	4397	7.3500	2.9400	3.0000	1
1104	436	8640	7.3500	3.3075	3.0000	1
1104	445	8944	4.9000	2.1560	2.0000	1
1104	446	154	7.3500	3.6750	3.0000	1
1104	446	4555	9.8000	4.7040	4.0000	1
1104	446	7193	7.3500	2.6460	3.0000	1
1104	452	481	7.3500	3.3075	3.0000	1
1104	482	7051	4.9000	1.5680	2.0000	1
1104	487	1186	4.9000	2.0090	2.0000	1
1104	487	4423	7.3500	2.7930	3.0000	1
1104	488	2488	9.8000	4.7040	4.0000	1
1104	504	6380	7.3500	3.1605	3.0000	1
1104	512	2298	9.8000	2.9400	4.0000	1
1104	513	4856	7.3500	2.6460	3.0000	1
1104	515	2371	4.9000	1.7150	2.0000	1
1104	516	7901	2.4500	0.8330	1.0000	1
1104	520	3046	7.3500	2.5725	3.0000	1
1104	529	9528	9.8000	2.9400	4.0000	1
1104	531	8427	7.3500	3.3075	3.0000	1
1104	532	136	4.9000	2.3520	2.0000	1
1104	538	2664	4.9000	2.2050	2.0000	1
1104	540	8901	7.3500	3.5280	3.0000	1
1104	549	4094	7.3500	2.2785	3.0000	1
1104	558	4149	9.8000	4.8020	4.0000	1
1104	558	7195	9.8000	3.6260	4.0000	1
1104	562	8185	2.4500	0.7595	1.0000	1
1104	570	9522	9.8000	4.0180	4.0000	1
1104	581	7919	2.4500	0.9065	1.0000	1
1104	591	9638	7.3500	3.6015	3.0000	1
1104	611	1481	7.3500	2.4990	3.0000	1
1104	632	1786	7.3500	2.3520	3.0000	1
1104	643	6877	7.3500	3.0135	3.0000	1
1104	645	4118	7.3500	2.9400	3.0000	1
1104	653	1934	4.9000	1.5190	2.0000	1
1104	662	7051	7.3500	2.5725	3.0000	1
1104	672	4120	7.3500	2.7195	3.0000	1
1104	677	110	9.8000	4.4100	4.0000	1
1104	688	7132	7.3500	2.2050	3.0000	1
1104	707	1185	9.8000	3.3320	4.0000	1
1104	718	577	7.3500	2.4255	3.0000	1
1104	718	1736	4.9000	2.4500	2.0000	1
1104	720	8179	4.9000	2.3520	2.0000	1
1104	720	10050	9.8000	4.9000	4.0000	1
1104	728	7292	9.8000	3.8220	4.0000	1
1105	371	377	7.4000	2.2940	4.0000	1
1105	381	4628	5.5500	2.6085	3.0000	1
1105	382	7607	5.5500	2.4975	3.0000	1
1105	400	7274	7.4000	2.2200	4.0000	1
1105	401	6657	3.7000	1.2580	2.0000	1
1105	401	8071	7.4000	2.8120	4.0000	1
1105	402	3301	3.7000	1.7760	2.0000	1
1105	402	8677	7.4000	2.7380	4.0000	1
1105	404	7881	7.4000	3.1820	4.0000	1
1105	440	7855	5.5500	2.6640	3.0000	1
1105	445	8202	3.7000	1.4430	2.0000	1
1105	472	3735	5.5500	2.0535	3.0000	1
1105	487	7292	7.4000	2.8860	4.0000	1
1105	501	2570	7.4000	3.4780	4.0000	1
1105	505	1637	7.4000	3.4040	4.0000	1
1105	505	4017	5.5500	2.6085	3.0000	1
1105	508	9853	3.7000	1.8500	2.0000	1
1105	520	3816	5.5500	2.6640	3.0000	1
1105	521	3103	5.5500	1.6650	3.0000	1
1105	527	886	7.4000	3.6260	4.0000	1
1105	533	5973	9.2500	3.5150	5.0000	1
1105	535	3547	7.4000	2.2940	4.0000	1
1105	535	5702	3.7000	1.4800	2.0000	1
1105	546	9351	1.8500	0.9065	1.0000	1
1105	548	5216	5.5500	2.7195	3.0000	1
1105	553	504	7.4000	2.5160	4.0000	1
1105	571	8970	1.8500	0.6475	1.0000	1
1105	574	3160	5.5500	2.1090	3.0000	1
1105	582	3231	7.4000	3.5520	4.0000	1
1105	585	1981	7.4000	3.4040	4.0000	1
1105	594	5742	7.4000	2.5160	4.0000	1
1105	600	5805	5.5500	2.3310	3.0000	1
1105	607	3441	7.4000	2.5160	4.0000	1
1105	611	2236	5.5500	2.1090	3.0000	1
1105	611	3236	7.4000	3.4780	4.0000	1
1105	623	7556	9.2500	4.3475	5.0000	1
1105	626	4619	7.4000	3.5520	4.0000	1
1105	629	6683	5.5500	1.7760	3.0000	1
1105	632	4364	5.5500	1.7760	3.0000	1
1105	646	2829	7.4000	3.5520	4.0000	1
1105	655	8578	7.4000	3.1080	4.0000	1
1105	658	1619	3.7000	1.5910	2.0000	1
1105	658	7266	5.5500	2.2200	3.0000	1
1105	671	8159	7.4000	3.4040	4.0000	1
1105	674	1193	7.4000	3.3300	4.0000	1
1105	677	8684	3.7000	1.2210	2.0000	1
1105	684	5368	5.5500	1.7205	3.0000	1
1105	701	1079	3.7000	1.8130	2.0000	1
1105	711	4460	7.4000	3.1080	4.0000	1
1105	714	5760	5.5500	1.9425	3.0000	1
1105	714	7283	5.5500	2.6085	3.0000	1
1105	716	4484	5.5500	1.8870	3.0000	1
1106	373	4443	6.0800	2.9792	4.0000	1
1106	383	9846	6.0800	1.8240	4.0000	1
1106	387	878	4.5600	1.8696	3.0000	1
1106	393	142	4.5600	2.0520	3.0000	1
1106	395	4658	6.0800	2.4320	4.0000	1
1106	400	7234	4.5600	2.0064	3.0000	1
1106	416	6478	4.5600	1.6416	3.0000	1
1106	416	6843	4.5600	1.8696	3.0000	1
1106	416	8304	6.0800	2.9184	4.0000	1
1106	429	5433	3.0400	1.3984	2.0000	1
1106	435	3692	4.5600	1.7328	3.0000	1
1106	440	4066	3.0400	1.2464	2.0000	1
1106	459	4099	6.0800	3.0400	4.0000	1
1106	460	2795	4.5600	1.5504	3.0000	1
1106	463	9706	6.0800	2.1888	4.0000	1
1106	468	3751	4.5600	1.4136	3.0000	1
1106	480	1695	3.0400	0.9728	2.0000	1
1106	488	1415	4.5600	1.7328	3.0000	1
1106	491	4543	4.5600	2.0520	3.0000	1
1106	495	4900	4.5600	2.1432	3.0000	1
1106	507	2993	4.5600	1.8240	3.0000	1
1106	513	8464	4.5600	1.3680	3.0000	1
1106	515	8427	4.5600	2.0520	3.0000	1
1106	521	9728	4.5600	1.5504	3.0000	1
1106	522	5353	4.5600	1.6416	3.0000	1
1106	529	2601	4.5600	2.1888	3.0000	1
1106	533	1633	7.6000	3.1920	5.0000	1
1106	539	7354	4.5600	2.1432	3.0000	1
1106	540	4397	3.0400	1.3984	2.0000	1
1106	541	8587	3.0400	1.0336	2.0000	1
1106	544	8472	4.5600	1.5048	3.0000	1
1106	553	7940	6.0800	1.8848	4.0000	1
1106	574	5492	4.5600	1.9152	3.0000	1
1106	582	1556	4.5600	1.5960	3.0000	1
1106	585	4784	6.0800	2.0672	4.0000	1
1106	590	2077	3.0400	1.0944	2.0000	1
1106	593	2863	6.0800	2.4320	4.0000	1
1106	595	8658	6.0800	1.8848	4.0000	1
1106	606	2566	3.0400	1.3984	2.0000	1
1106	613	9129	4.5600	1.6872	3.0000	1
1106	617	6860	6.0800	2.1888	4.0000	1
1106	629	4460	3.0400	1.3680	2.0000	1
1106	638	2587	4.5600	1.5504	3.0000	1
1106	655	2698	6.0800	2.6752	4.0000	1
1106	660	3976	4.5600	1.6416	3.0000	1
1106	666	3128	4.5600	2.0520	3.0000	1
1106	676	905	4.5600	1.8240	3.0000	1
1106	683	1994	4.5600	1.4136	3.0000	1
1106	685	3476	4.5600	1.9608	3.0000	1
1106	687	9873	4.5600	1.6416	3.0000	1
1106	692	7580	6.0800	2.9792	4.0000	1
1106	696	9179	6.0800	2.7360	4.0000	1
1106	704	10020	4.5600	1.7784	3.0000	1
1106	722	6529	4.5600	1.4136	3.0000	1
1107	371	3632	10.8000	4.7520	4.0000	1
1107	379	8071	10.8000	3.8880	4.0000	1
1107	383	7811	8.1000	3.7260	3.0000	1
1107	391	6547	8.1000	3.6450	3.0000	1
1107	394	6203	8.1000	4.0500	3.0000	1
1107	409	1337	10.8000	4.9680	4.0000	1
1107	409	8129	10.8000	5.2920	4.0000	1
1107	427	2280	5.4000	2.5920	2.0000	1
1107	431	176	2.7000	1.0800	1.0000	1
1107	432	7683	2.7000	1.1340	1.0000	1
1107	439	4357	8.1000	2.5110	3.0000	1
1107	444	3075	8.1000	3.8070	3.0000	1
1107	445	1245	8.1000	3.4830	3.0000	1
1107	445	9837	10.8000	4.6440	4.0000	1
1107	447	3160	5.4000	2.5920	2.0000	1
1107	459	1192	8.1000	3.4020	3.0000	1
1107	461	1392	5.4000	2.6460	2.0000	1
1107	468	4070	8.1000	3.6450	3.0000	1
1107	470	7702	5.4000	1.9980	2.0000	1
1107	489	2966	10.8000	4.3200	4.0000	1
1107	489	10068	5.4000	1.8360	2.0000	1
1107	493	8171	10.8000	4.2120	4.0000	1
1107	495	6237	5.4000	1.9440	2.0000	1
1107	495	7940	10.8000	3.3480	4.0000	1
1107	496	907	5.4000	1.9440	2.0000	1
1107	511	1312	8.1000	3.4830	3.0000	1
1107	533	4824	10.8000	3.3480	4.0000	1
1107	544	4445	8.1000	3.5640	3.0000	1
1107	545	7891	10.8000	3.7800	4.0000	1
1107	546	6472	5.4000	2.0520	2.0000	1
1107	552	3160	8.1000	3.4020	3.0000	1
1107	553	39	8.1000	2.9970	3.0000	1
1107	570	3892	13.5000	4.5900	5.0000	1
1107	570	7234	5.4000	2.2140	2.0000	1
1107	571	4391	5.4000	1.7820	2.0000	1
1107	574	3937	8.1000	3.3210	3.0000	1
1107	574	4507	10.8000	4.3200	4.0000	1
1107	574	9495	8.1000	2.5920	3.0000	1
1107	580	8208	10.8000	5.2920	4.0000	1
1107	584	6462	8.1000	2.5920	3.0000	1
1107	585	6203	8.1000	2.9160	3.0000	1
1107	590	6232	5.4000	2.4840	2.0000	1
1107	591	5653	8.1000	3.5640	3.0000	1
1107	600	6529	10.8000	4.8600	4.0000	1
1107	608	8545	5.4000	2.5380	2.0000	1
1107	612	4385	10.8000	3.3480	4.0000	1
1107	620	4410	8.1000	2.6730	3.0000	1
1107	626	10274	8.1000	2.6730	3.0000	1
1107	636	6017	5.4000	2.2680	2.0000	1
1107	645	1965	8.1000	3.0780	3.0000	1
1107	654	5742	8.1000	3.8070	3.0000	1
1107	658	4915	5.4000	2.5380	2.0000	1
1107	673	2942	5.4000	2.6460	2.0000	1
1107	677	2368	8.1000	3.1590	3.0000	1
1107	698	1533	8.1000	2.5110	3.0000	1
1107	721	1491	10.8000	4.2120	4.0000	1
1107	722	7065	10.8000	3.3480	4.0000	1
1107	722	8472	8.1000	2.7540	3.0000	1
1107	722	9787	8.1000	3.6450	3.0000	1
1108	372	4279	6.5600	3.2144	4.0000	1
1108	373	1271	6.5600	2.8864	4.0000	1
1108	383	4671	6.5600	2.7552	4.0000	1
1108	384	5746	3.2800	1.3120	2.0000	1
1108	469	733	4.9200	1.5252	3.0000	1
1108	479	5650	1.6400	0.7052	1.0000	1
1108	489	2863	3.2800	1.5744	2.0000	1
1108	491	2378	3.2800	1.1152	2.0000	1
1108	494	6203	4.9200	2.4600	3.0000	1
1108	501	3460	6.5600	2.2960	4.0000	1
1108	521	7702	4.9200	1.7220	3.0000	1
1108	528	7828	6.5600	3.2800	4.0000	1
1108	535	1528	4.9200	2.0664	3.0000	1
1108	535	1622	4.9200	2.2140	3.0000	1
1108	550	5992	4.9200	1.7712	3.0000	1
1108	553	5026	6.5600	2.6896	4.0000	1
1108	558	9269	6.5600	2.9520	4.0000	1
1108	562	8185	4.9200	1.6728	3.0000	1
1108	574	6647	4.9200	2.2632	3.0000	1
1108	576	1341	6.5600	3.2800	4.0000	1
1108	582	548	4.9200	1.7712	3.0000	1
1108	584	6592	6.5600	2.6240	4.0000	1
1108	588	1974	1.6400	0.5084	1.0000	1
1108	590	3921	4.9200	2.0664	3.0000	1
1108	590	6090	4.9200	2.1156	3.0000	1
1108	595	4259	3.2800	1.5744	2.0000	1
1108	606	4949	4.9200	2.1648	3.0000	1
1108	611	4075	3.2800	1.4104	2.0000	1
1108	632	6529	4.9200	1.5252	3.0000	1
1108	641	4413	4.9200	2.1648	3.0000	1
1108	642	1445	6.5600	2.6240	4.0000	1
1108	657	7204	6.5600	2.6240	4.0000	1
1108	660	4490	6.5600	1.9680	4.0000	1
1108	673	8472	3.2800	1.5416	2.0000	1
1108	677	8296	6.5600	2.1648	4.0000	1
1108	704	8954	6.5600	2.6896	4.0000	1
1108	719	6706	6.5600	2.2304	4.0000	1
1108	724	5552	3.2800	1.4432	2.0000	1
1108	725	7831	3.2800	1.0824	2.0000	1
1109	368	4468	2.2000	0.9900	4.0000	1
1109	377	3950	1.6500	0.5610	3.0000	1
1109	380	7619	2.2000	0.8800	4.0000	1
1109	383	1953	1.1000	0.3960	2.0000	1
1109	407	8854	1.1000	0.4950	2.0000	1
1109	411	4903	1.6500	0.4950	3.0000	1
1109	416	9812	1.6500	0.7260	3.0000	1
1109	419	6180	1.1000	0.4180	2.0000	1
1109	426	10173	1.1000	0.4400	2.0000	1
1109	440	4075	1.1000	0.4510	2.0000	1
1109	463	3114	1.6500	0.5445	3.0000	1
1109	468	2907	1.6500	0.6765	3.0000	1
1109	479	1556	1.6500	0.6270	3.0000	1
1109	493	4289	1.6500	0.6105	3.0000	1
1109	495	4465	1.6500	0.7425	3.0000	1
1109	505	8411	1.6500	0.6435	3.0000	1
1109	520	7243	1.1000	0.3960	2.0000	1
1109	532	8694	1.6500	0.6930	3.0000	1
1109	538	3140	1.6500	0.5775	3.0000	1
1109	552	5086	1.6500	0.7920	3.0000	1
1109	574	1196	1.6500	0.4950	3.0000	1
1109	574	3001	1.6500	0.4950	3.0000	1
1109	580	6766	1.1000	0.3520	2.0000	1
1109	605	2246	1.6500	0.4950	3.0000	1
1109	617	5848	1.6500	0.7260	3.0000	1
1109	618	4292	1.6500	0.5280	3.0000	1
1109	618	6429	1.6500	0.7590	3.0000	1
1109	622	1856	1.6500	0.6765	3.0000	1
1109	623	472	1.1000	0.4950	2.0000	1
1109	627	8901	1.6500	0.6270	3.0000	1
1109	632	823	1.6500	0.7920	3.0000	1
1109	638	3446	1.1000	0.5060	2.0000	1
1109	643	4146	1.1000	0.5060	2.0000	1
1109	648	4307	1.6500	0.6105	3.0000	1
1109	653	3491	2.2000	0.6600	4.0000	1
1109	654	5899	1.1000	0.5280	2.0000	1
1109	663	9027	1.6500	0.7095	3.0000	1
1109	677	1647	2.2000	1.0120	4.0000	1
1109	684	5368	1.6500	0.5610	3.0000	1
1109	685	2507	1.6500	0.5115	3.0000	1
1109	687	1855	0.5500	0.1980	1.0000	1
1109	695	1919	1.6500	0.7920	3.0000	1
1109	697	10190	2.2000	1.0560	4.0000	1
1109	698	1979	2.2000	0.9680	4.0000	1
1109	718	9578	2.2000	0.6820	4.0000	1
1109	720	8018	1.6500	0.7260	3.0000	1
1109	721	878	2.2000	0.6600	4.0000	1
1109	728	2373	1.1000	0.3630	2.0000	1
1109	728	7694	1.6500	0.6270	3.0000	1
1110	377	499	11.2000	4.8160	4.0000	1
1110	385	6113	8.4000	3.3600	3.0000	1
1110	386	10176	5.6000	1.7360	2.0000	1
1110	389	5060	8.4000	3.8640	3.0000	1
1110	402	9795	8.4000	2.6040	3.0000	1
1110	423	6607	8.4000	4.2000	3.0000	1
1110	427	8919	5.6000	2.1840	2.0000	1
1110	439	1280	5.6000	2.6880	2.0000	1
1110	440	5216	8.4000	3.3600	3.0000	1
1110	452	3012	11.2000	5.1520	4.0000	1
1110	460	1653	11.2000	5.1520	4.0000	1
1110	483	3725	5.6000	2.2960	2.0000	1
1110	524	45	8.4000	2.8560	3.0000	1
1110	531	8577	11.2000	5.3760	4.0000	1
1110	539	7153	8.4000	4.2000	3.0000	1
1110	553	4261	11.2000	3.6960	4.0000	1
1110	564	6414	8.4000	3.8640	3.0000	1
1110	574	2918	8.4000	3.6120	3.0000	1
1110	582	7381	8.4000	4.2000	3.0000	1
1110	589	3165	8.4000	3.9480	3.0000	1
1110	591	2791	8.4000	4.1160	3.0000	1
1110	596	5738	8.4000	2.6040	3.0000	1
1110	603	2724	8.4000	3.6120	3.0000	1
1110	616	1565	11.2000	4.3680	4.0000	1
1110	617	2674	5.6000	2.3520	2.0000	1
1110	620	6607	8.4000	4.2000	3.0000	1
1110	627	5250	8.4000	2.8560	3.0000	1
1110	627	7373	8.4000	3.3600	3.0000	1
1110	627	9297	8.4000	3.5280	3.0000	1
1110	632	1786	5.6000	2.4080	2.0000	1
1110	649	770	8.4000	2.8560	3.0000	1
1110	655	3024	11.2000	5.6000	4.0000	1
1110	674	1794	11.2000	5.6000	4.0000	1
1110	681	3065	8.4000	3.6960	3.0000	1
1110	685	4021	8.4000	2.9400	3.0000	1
1110	691	2594	8.4000	2.9400	3.0000	1
1110	692	3497	8.4000	3.4440	3.0000	1
1110	695	4133	5.6000	1.9040	2.0000	1
1110	703	9248	11.2000	4.7040	4.0000	1
1110	708	2224	11.2000	5.4880	4.0000	1
1110	722	4707	11.2000	3.6960	4.0000	1
1110	725	7100	11.2000	4.7040	4.0000	1
1111	368	3075	3.1200	1.5600	4.0000	1
1111	378	4686	2.3400	1.0998	3.0000	1
1111	379	8500	1.5600	0.5928	2.0000	1
1111	383	6967	1.5600	0.5304	2.0000	1
1111	383	9391	1.5600	0.6396	2.0000	1
1111	387	754	3.1200	1.0296	4.0000	1
1111	392	7655	3.1200	1.5288	4.0000	1
1111	393	7830	3.1200	1.2480	4.0000	1
1111	412	2355	3.1200	1.3416	4.0000	1
1111	422	6736	3.1200	1.4040	4.0000	1
1111	426	2378	3.1200	0.9672	4.0000	1
1111	428	2078	2.3400	0.9594	3.0000	1
1111	429	10145	2.3400	1.1232	3.0000	1
1111	430	774	1.5600	0.5928	2.0000	1
1111	442	8003	2.3400	0.9360	3.0000	1
1111	443	2211	2.3400	0.8658	3.0000	1
1111	446	5685	3.1200	1.4664	4.0000	1
1111	460	3735	2.3400	0.8424	3.0000	1
1111	464	1264	0.7800	0.3276	1.0000	1
1111	470	7411	2.3400	0.7020	3.0000	1
1111	483	4291	1.5600	0.7488	2.0000	1
1111	483	9507	3.1200	1.4040	4.0000	1
1111	487	4686	2.3400	0.7488	3.0000	1
1111	504	7167	0.7800	0.3354	1.0000	1
1111	531	5542	2.3400	0.7254	3.0000	1
1111	534	8436	2.3400	1.0296	3.0000	1
1111	551	7072	3.1200	1.5600	4.0000	1
1111	558	5484	3.1200	1.1544	4.0000	1
1111	567	7780	2.3400	0.8658	3.0000	1
1111	570	6584	3.9000	1.2870	5.0000	1
1111	582	4221	1.5600	0.7800	2.0000	1
1111	585	8272	2.3400	0.8658	3.0000	1
1111	591	4460	1.5600	0.7020	2.0000	1
1111	600	6683	3.1200	1.4352	4.0000	1
1111	617	3163	1.5600	0.5304	2.0000	1
1111	621	6841	2.3400	0.8190	3.0000	1
1111	623	3310	3.1200	1.4976	4.0000	1
1111	631	9206	3.1200	1.5600	4.0000	1
1111	641	7182	2.3400	0.8892	3.0000	1
1111	653	4099	2.3400	0.7254	3.0000	1
1111	658	8113	2.3400	0.9594	3.0000	1
1111	665	9956	1.5600	0.5148	2.0000	1
1111	678	8378	3.1200	0.9360	4.0000	1
1111	679	2930	3.1200	1.2480	4.0000	1
1111	686	2613	2.3400	1.0530	3.0000	1
1111	692	9745	2.3400	0.8190	3.0000	1
1111	707	8208	2.3400	0.7254	3.0000	1
1111	709	4460	2.3400	1.1466	3.0000	1
1111	714	230	1.5600	0.4836	2.0000	1
1111	718	7188	2.3400	0.7254	3.0000	1
1111	721	5971	3.1200	1.2480	4.0000	1
1111	722	1983	2.3400	1.0998	3.0000	1
1111	725	6423	1.5600	0.5616	2.0000	1
1111	726	6307	2.3400	0.8892	3.0000	1
1112	368	1214	7.1600	2.9356	2.0000	1
1112	371	9736	7.1600	3.2936	2.0000	1
1112	371	10082	10.7400	5.2626	3.0000	1
1112	385	1690	10.7400	3.5442	3.0000	1
1112	400	7234	14.3200	7.0168	4.0000	1
1112	423	1415	10.7400	4.4034	3.0000	1
1112	430	5724	14.3200	4.7256	4.0000	1
1112	438	7832	14.3200	5.0120	4.0000	1
1112	447	6499	14.3200	6.3008	4.0000	1
1112	453	3020	10.7400	3.2220	3.0000	1
1112	460	6712	14.3200	5.0120	4.0000	1
1112	470	511	10.7400	3.7590	3.0000	1
1112	472	709	10.7400	4.0812	3.0000	1
1112	472	3300	14.3200	6.7304	4.0000	1
1112	480	6265	14.3200	4.8688	4.0000	1
1112	488	7828	7.1600	3.2936	2.0000	1
1112	495	1572	7.1600	3.3652	2.0000	1
1112	495	6970	10.7400	4.9404	3.0000	1
1112	501	3567	10.7400	3.7590	3.0000	1
1112	501	7072	7.1600	2.9356	2.0000	1
1112	521	9728	14.3200	5.7280	4.0000	1
1112	534	3197	14.3200	6.4440	4.0000	1
1112	539	4257	14.3200	4.8688	4.0000	1
1112	561	3804	17.9000	5.9070	5.0000	1
1112	561	7459	14.3200	5.2984	4.0000	1
1112	570	5791	17.9000	8.2340	5.0000	1
1112	592	1556	10.7400	3.7590	3.0000	1
1112	600	461	10.7400	3.8664	3.0000	1
1112	602	4779	10.7400	5.2626	3.0000	1
1112	611	8731	14.3200	5.8712	4.0000	1
1112	617	2245	10.7400	4.6182	3.0000	1
1112	620	4917	7.1600	3.1504	2.0000	1
1112	627	994	10.7400	4.6182	3.0000	1
1112	632	1491	14.3200	7.0168	4.0000	1
1112	632	6957	7.1600	2.9356	2.0000	1
1112	632	7909	14.3200	6.7304	4.0000	1
1112	649	8089	7.1600	3.4368	2.0000	1
1112	653	2553	10.7400	4.0812	3.0000	1
1112	676	1533	10.7400	3.3294	3.0000	1
1112	677	8317	10.7400	4.7256	3.0000	1
1112	679	4958	10.7400	4.2960	3.0000	1
1112	685	4263	7.1600	2.2912	2.0000	1
1112	692	10262	10.7400	4.9404	3.0000	1
1112	696	1214	14.3200	6.0144	4.0000	1
1112	702	2681	14.3200	4.2960	4.0000	1
1112	708	2224	10.7400	4.5108	3.0000	1
1112	710	2136	7.1600	3.5084	2.0000	1
1112	714	10225	7.1600	2.7208	2.0000	1
1112	716	1178	14.3200	6.5872	4.0000	1
1112	721	6313	10.7400	4.5108	3.0000	1
1113	387	7072	1.3400	0.5762	2.0000	1
1113	400	177	2.0100	0.7035	3.0000	1
1113	400	1850	2.0100	0.8442	3.0000	1
1113	400	3132	1.3400	0.5494	2.0000	1
1113	409	6148	2.0100	0.9447	3.0000	1
1113	410	2389	2.6800	0.8844	4.0000	1
1113	412	1533	2.0100	0.6834	3.0000	1
1113	414	5038	2.0100	0.9246	3.0000	1
1113	426	2570	2.0100	0.9849	3.0000	1
1113	445	4534	2.6800	0.8576	4.0000	1
1113	447	6300	2.0100	0.7437	3.0000	1
1113	461	3715	2.6800	1.0720	4.0000	1
1113	468	4070	2.0100	0.6231	3.0000	1
1113	469	251	1.3400	0.5494	2.0000	1
1113	470	874	2.0100	0.9246	3.0000	1
1113	483	10248	2.0100	0.8643	3.0000	1
1113	505	5233	2.0100	0.8040	3.0000	1
1113	520	1533	2.0100	0.9045	3.0000	1
1113	535	378	2.0100	0.9648	3.0000	1
1113	535	905	2.0100	0.9849	3.0000	1
1113	538	4522	2.6800	1.3400	4.0000	1
1113	538	8172	1.3400	0.4154	2.0000	1
1113	549	5766	1.3400	0.6566	2.0000	1
1113	553	3484	0.6700	0.3015	1.0000	1
1113	553	9673	2.0100	0.8643	3.0000	1
1113	570	30	2.0100	0.7839	3.0000	1
1113	583	7036	2.0100	0.9648	3.0000	1
1113	585	3327	2.0100	0.8844	3.0000	1
1113	593	5844	2.6800	0.8576	4.0000	1
1113	601	7130	2.6800	1.1256	4.0000	1
1113	619	676	2.0100	0.6834	3.0000	1
1113	620	9491	2.0100	0.8442	3.0000	1
1113	626	1366	1.3400	0.5360	2.0000	1
1113	646	5353	2.6800	0.8040	4.0000	1
1113	653	5038	2.6800	0.8576	4.0000	1
1113	658	3993	2.0100	0.8643	3.0000	1
1113	661	8947	2.6800	1.1256	4.0000	1
1113	672	1290	2.0100	0.8643	3.0000	1
1113	674	8314	2.6800	0.8844	4.0000	1
1113	680	2390	2.6800	1.0988	4.0000	1
1113	683	3203	2.6800	0.8308	4.0000	1
1113	695	1795	2.0100	0.7236	3.0000	1
1113	695	6352	2.6800	1.0184	4.0000	1
1113	696	6133	2.6800	0.9648	4.0000	1
1113	703	9697	2.0100	0.9045	3.0000	1
1113	705	2588	2.6800	1.2060	4.0000	1
1113	718	9871	2.6800	1.1792	4.0000	1
1113	724	1609	1.3400	0.6566	2.0000	1
1113	725	8074	2.6800	0.8040	4.0000	1
1113	729	3327	2.0100	0.8643	3.0000	1
1114	372	3257	10.2600	3.6936	3.0000	1
1114	373	8692	10.2600	3.2832	3.0000	1
1114	395	1024	10.2600	3.4884	3.0000	1
1114	416	587	10.2600	3.4884	3.0000	1
1114	416	3310	13.6800	6.7032	4.0000	1
1114	424	3460	6.8400	3.2832	2.0000	1
1114	438	4537	6.8400	3.0096	2.0000	1
1114	446	188	13.6800	4.6512	4.0000	1
1114	446	1773	10.2600	4.6170	3.0000	1
1114	449	8194	10.2600	3.4884	3.0000	1
1114	461	1950	13.6800	5.6088	4.0000	1
1114	464	3253	13.6800	5.7456	4.0000	1
1114	470	2245	10.2600	4.8222	3.0000	1
1114	470	2769	6.8400	3.0096	2.0000	1
1114	490	3878	13.6800	6.2928	4.0000	1
1114	491	9125	10.2600	4.8222	3.0000	1
1114	495	9673	10.2600	4.4118	3.0000	1
1114	497	9719	6.8400	2.7360	2.0000	1
1114	503	7234	13.6800	6.4296	4.0000	1
1114	507	5889	10.2600	4.7196	3.0000	1
1114	520	3586	10.2600	4.2066	3.0000	1
1114	521	1838	13.6800	4.9248	4.0000	1
1114	524	4630	13.6800	6.5664	4.0000	1
1114	532	6736	10.2600	3.1806	3.0000	1
1114	538	3564	6.8400	3.3516	2.0000	1
1114	539	2295	6.8400	2.1888	2.0000	1
1114	550	7721	13.6800	4.2408	4.0000	1
1114	550	9256	13.6800	6.0192	4.0000	1
1114	551	3826	10.2600	4.5144	3.0000	1
1114	553	6710	10.2600	5.0274	3.0000	1
1114	558	3873	6.8400	3.3516	2.0000	1
1114	558	5339	13.6800	6.2928	4.0000	1
1114	563	1634	10.2600	4.2066	3.0000	1
1114	575	625	6.8400	3.2832	2.0000	1
1114	590	3441	10.2600	4.2066	3.0000	1
1114	593	2065	10.2600	4.4118	3.0000	1
1114	596	5738	10.2600	3.5910	3.0000	1
1114	599	6381	13.6800	4.6512	4.0000	1
1114	601	5451	10.2600	4.7196	3.0000	1
1114	605	8619	6.8400	2.3940	2.0000	1
1114	616	294	13.6800	6.2928	4.0000	1
1114	618	6899	13.6800	4.9248	4.0000	1
1114	620	6306	10.2600	4.2066	3.0000	1
1114	623	4221	6.8400	2.4624	2.0000	1
1114	630	2211	10.2600	3.7962	3.0000	1
1114	641	8265	13.6800	6.4296	4.0000	1
1114	655	3547	13.6800	6.4296	4.0000	1
1114	658	4537	13.6800	4.6512	4.0000	1
1114	677	523	13.6800	4.1040	4.0000	1
1114	694	1850	10.2600	4.3092	3.0000	1
1114	710	8730	6.8400	2.8728	2.0000	1
1114	713	9434	6.8400	3.0780	2.0000	1
1114	724	10243	13.6800	6.4296	4.0000	1
1114	727	228	13.6800	4.5144	4.0000	1
1114	728	5597	10.2600	4.8222	3.0000	1
1115	381	7341	5.0000	1.6500	2.0000	1
1115	387	1310	7.5000	3.5250	3.0000	1
1115	389	6082	5.0000	2.4000	2.0000	1
1115	408	3504	7.5000	2.3250	3.0000	1
1115	411	6132	7.5000	3.0000	3.0000	1
1115	424	6321	5.0000	1.9000	2.0000	1
1115	435	10173	5.0000	2.0000	2.0000	1
1115	445	2515	5.0000	1.8000	2.0000	1
1115	446	9467	10.0000	4.3000	4.0000	1
1115	447	2426	10.0000	3.7000	4.0000	1
1115	450	6665	7.5000	3.6750	3.0000	1
1115	454	8108	10.0000	3.0000	4.0000	1
1115	463	3114	7.5000	3.3000	3.0000	1
1115	464	5720	2.5000	1.0750	1.0000	1
1115	478	840	5.0000	2.3000	2.0000	1
1115	495	2677	7.5000	3.4500	3.0000	1
1115	495	8298	7.5000	2.7000	3.0000	1
1115	508	950	10.0000	3.7000	4.0000	1
1115	523	2251	10.0000	3.1000	4.0000	1
1115	537	1856	7.5000	3.3000	3.0000	1
1115	544	2371	7.5000	2.7750	3.0000	1
1115	545	5726	7.5000	3.6000	3.0000	1
1115	551	2784	10.0000	4.5000	4.0000	1
1115	571	5791	7.5000	2.4750	3.0000	1
1115	574	8098	12.5000	3.8750	5.0000	1
1115	577	4557	2.5000	1.2000	1.0000	1
1115	602	4810	10.0000	3.2000	4.0000	1
1115	611	3236	10.0000	4.5000	4.0000	1
1115	619	9747	10.0000	3.1000	4.0000	1
1115	638	6712	7.5000	3.0750	3.0000	1
1115	646	6291	10.0000	3.0000	4.0000	1
1115	655	4695	10.0000	3.6000	4.0000	1
1115	679	5901	5.0000	2.0500	2.0000	1
1115	680	4157	10.0000	4.4000	4.0000	1
1115	686	1423	7.5000	3.0000	3.0000	1
1115	698	587	7.5000	3.0000	3.0000	1
1115	698	2689	7.5000	2.7750	3.0000	1
1115	704	7963	10.0000	3.2000	4.0000	1
1115	706	7120	7.5000	3.3750	3.0000	1
1115	707	10021	5.0000	2.1500	2.0000	1
1115	710	7821	5.0000	2.4500	2.0000	1
1115	716	9550	7.5000	2.4000	3.0000	1
1116	373	4410	5.0600	1.7710	2.0000	1
1116	377	4564	5.0600	2.4288	2.0000	1
1116	393	1329	5.0600	2.3782	2.0000	1
1116	400	161	7.5900	3.5673	3.0000	1
1116	404	2550	7.5900	3.6432	3.0000	1
1116	423	8367	7.5900	2.5047	3.0000	1
1116	426	2921	10.1200	4.1492	4.0000	1
1116	447	7556	12.6500	4.4275	5.0000	1
1116	453	169	7.5900	2.6565	3.0000	1
1116	453	1253	10.1200	3.1372	4.0000	1
1116	471	1352	7.5900	2.8842	3.0000	1
1116	537	1129	7.5900	2.2770	3.0000	1
1116	545	8259	7.5900	3.1878	3.0000	1
1116	564	6414	7.5900	2.4288	3.0000	1
1116	567	3253	10.1200	4.2504	4.0000	1
1116	584	619	5.0600	1.6698	2.0000	1
1116	589	3635	12.6500	4.5540	5.0000	1
1116	611	8737	7.5900	2.6565	3.0000	1
1116	615	2281	7.5900	3.7191	3.0000	1
1116	616	1286	7.5900	3.4155	3.0000	1
1116	617	8624	7.5900	2.6565	3.0000	1
1116	645	10250	5.0600	2.0240	2.0000	1
1116	660	446	7.5900	3.4914	3.0000	1
1116	678	1698	7.5900	2.8083	3.0000	1
1116	683	5144	10.1200	4.0480	4.0000	1
1116	691	2779	10.1200	3.5420	4.0000	1
1116	697	3173	10.1200	3.1372	4.0000	1
1116	700	7522	7.5900	2.8083	3.0000	1
1116	711	5597	10.1200	4.5540	4.0000	1
1116	718	8976	10.1200	3.2384	4.0000	1
1116	722	4069	7.5900	3.1878	3.0000	1
1116	722	4707	5.0600	1.9228	2.0000	1
1116	727	9951	5.0600	1.7710	2.0000	1
1117	371	8577	14.5600	6.9888	4.0000	1
1117	373	9530	7.2800	2.7664	2.0000	1
1117	379	8975	14.5600	5.0960	4.0000	1
1117	386	9399	10.9200	4.0404	3.0000	1
1117	389	2443	7.2800	3.4216	2.0000	1
1117	391	8853	10.9200	3.2760	3.0000	1
1117	394	9571	7.2800	2.5480	2.0000	1
1117	408	3925	10.9200	5.1324	3.0000	1
1117	409	3451	10.9200	4.2588	3.0000	1
1117	409	8871	10.9200	5.3508	3.0000	1
1117	417	3436	7.2800	3.5672	2.0000	1
1117	422	4357	10.9200	4.9140	3.0000	1
1117	440	3321	10.9200	5.3508	3.0000	1
1117	445	3878	14.5600	5.2416	4.0000	1
1117	446	4555	14.5600	4.8048	4.0000	1
1117	446	5685	10.9200	5.0232	3.0000	1
1117	454	9006	10.9200	3.6036	3.0000	1
1117	460	1397	10.9200	4.8048	3.0000	1
1117	463	476	14.5600	5.2416	4.0000	1
1117	463	9068	14.5600	6.9888	4.0000	1
1117	464	6956	14.5600	5.8240	4.0000	1
1117	468	4856	14.5600	5.5328	4.0000	1
1117	470	2794	7.2800	3.5672	2.0000	1
1117	503	2430	10.9200	3.4944	3.0000	1
1117	520	3418	7.2800	2.9848	2.0000	1
1117	521	870	10.9200	4.3680	3.0000	1
1117	528	6107	10.9200	5.3508	3.0000	1
1117	531	8511	10.9200	5.1324	3.0000	1
1117	537	5302	14.5600	6.1152	4.0000	1
1117	538	8899	10.9200	4.2588	3.0000	1
1117	557	5945	7.2800	2.3296	2.0000	1
1117	575	3878	10.9200	4.6956	3.0000	1
1117	580	3900	10.9200	3.9312	3.0000	1
1117	585	8768	14.5600	5.9696	4.0000	1
1117	617	6651	14.5600	4.6592	4.0000	1
1117	654	28	14.5600	5.9696	4.0000	1
1117	655	994	7.2800	3.0576	2.0000	1
1117	660	1352	10.9200	5.3508	3.0000	1
1117	660	5782	18.2000	6.9160	5.0000	1
1117	674	1897	10.9200	4.9140	3.0000	1
1117	686	10118	10.9200	3.7128	3.0000	1
1117	688	4396	14.5600	4.8048	4.0000	1
1117	695	5958	14.5600	4.6592	4.0000	1
1117	708	3021	10.9200	5.3508	3.0000	1
1117	711	4490	7.2800	3.4216	2.0000	1
1117	720	5875	7.2800	2.4024	2.0000	1
1117	722	1241	14.5600	5.8240	4.0000	1
1118	377	5288	8.7900	3.2523	3.0000	1
1118	377	7346	8.7900	2.7249	3.0000	1
1118	378	709	8.7900	3.9555	3.0000	1
1118	379	6253	14.6500	4.9810	5.0000	1
1118	383	7085	11.7200	5.7428	4.0000	1
1118	395	7525	2.9300	1.2306	1.0000	1
1118	401	1627	5.8600	2.8128	2.0000	1
1118	408	692	8.7900	4.0434	3.0000	1
1118	438	9823	8.7900	2.6370	3.0000	1
1118	450	10211	2.9300	0.9962	1.0000	1
1118	476	9131	11.7200	5.5084	4.0000	1
1118	489	9064	5.8600	2.1096	2.0000	1
1118	491	8308	8.7900	2.6370	3.0000	1
1118	495	6970	8.7900	2.8128	3.0000	1
1118	495	10250	8.7900	3.3402	3.0000	1
1118	496	907	11.7200	4.3364	4.0000	1
1118	497	1818	11.7200	5.6256	4.0000	1
1118	513	10058	14.6500	6.1530	5.0000	1
1118	515	341	8.7900	3.0765	3.0000	1
1118	515	9825	8.7900	3.7797	3.0000	1
1118	523	5288	8.7900	2.9007	3.0000	1
1118	532	2742	8.7900	2.9007	3.0000	1
1118	536	2846	8.7900	3.9555	3.0000	1
1118	549	5026	11.7200	4.1020	4.0000	1
1118	553	9151	11.7200	3.7504	4.0000	1
1118	582	3882	8.7900	2.6370	3.0000	1
1118	597	9184	8.7900	3.8676	3.0000	1
1118	599	3755	11.7200	4.9224	4.0000	1
1118	599	6381	14.6500	4.8345	5.0000	1
1118	606	6504	5.8600	2.7542	2.0000	1
1118	606	8107	8.7900	3.7797	3.0000	1
1118	627	1545	11.7200	4.4536	4.0000	1
1118	628	3908	8.7900	3.9555	3.0000	1
1118	632	7909	8.7900	2.7249	3.0000	1
1118	636	4219	5.8600	2.4612	2.0000	1
1118	641	7639	11.7200	4.3364	4.0000	1
1118	649	5219	8.7900	3.5160	3.0000	1
1118	654	9631	11.7200	3.7504	4.0000	1
1118	660	8919	8.7900	3.7797	3.0000	1
1118	660	9937	11.7200	4.4536	4.0000	1
1118	662	7862	8.7900	2.9007	3.0000	1
1118	677	5620	5.8600	2.1682	2.0000	1
1118	686	2613	8.7900	3.6918	3.0000	1
1118	691	4767	8.7900	2.9007	3.0000	1
1118	697	9453	8.7900	2.6370	3.0000	1
1118	701	9932	11.7200	5.1568	4.0000	1
1118	711	3113	8.7900	3.6039	3.0000	1
1118	721	7862	8.7900	3.3402	3.0000	1
1118	727	2906	11.7200	5.3912	4.0000	1
1119	372	3503	9.5100	3.3285	3.0000	1
1119	381	947	9.5100	3.1383	3.0000	1
1119	386	2908	12.6800	5.1988	4.0000	1
1119	394	9237	9.5100	3.7089	3.0000	1
1119	395	2966	12.6800	4.5648	4.0000	1
1119	409	9534	9.5100	2.9481	3.0000	1
1119	422	2272	9.5100	3.3285	3.0000	1
1119	427	5782	9.5100	3.3285	3.0000	1
1119	440	8818	9.5100	3.7089	3.0000	1
1119	443	8242	12.6800	3.9308	4.0000	1
1119	454	3739	6.3400	2.2824	2.0000	1
1119	468	7896	12.6800	4.5648	4.0000	1
1119	469	5011	9.5100	3.5187	3.0000	1
1119	495	30	9.5100	4.6599	3.0000	1
1119	501	5528	9.5100	4.2795	3.0000	1
1119	507	6132	6.3400	2.6628	2.0000	1
1119	508	7101	9.5100	4.3746	3.0000	1
1119	515	7813	12.6800	4.5648	4.0000	1
1119	523	10152	6.3400	2.9164	2.0000	1
1119	532	3283	12.6800	4.8184	4.0000	1
1119	536	4395	9.5100	4.3746	3.0000	1
1119	538	9421	3.1700	1.3631	1.0000	1
1119	539	4257	6.3400	2.4726	2.0000	1
1119	539	8571	9.5100	3.1383	3.0000	1
1119	540	4405	9.5100	3.5187	3.0000	1
1119	544	4892	9.5100	3.0432	3.0000	1
1119	553	3283	9.5100	4.1844	3.0000	1
1119	553	7915	12.6800	4.0576	4.0000	1
1119	561	8187	9.5100	3.8040	3.0000	1
1119	567	177	9.5100	4.1844	3.0000	1
1119	567	7250	12.6800	4.9452	4.0000	1
1119	570	8340	12.6800	3.9308	4.0000	1
1119	574	9826	9.5100	4.0893	3.0000	1
1119	574	10273	6.3400	2.2190	2.0000	1
1119	585	8263	6.3400	2.0288	2.0000	1
1119	600	1963	12.6800	4.6916	4.0000	1
1119	613	2044	9.5100	3.3285	3.0000	1
1119	618	6940	12.6800	5.1988	4.0000	1
1119	622	1856	6.3400	2.9164	2.0000	1
1119	641	1266	9.5100	3.1383	3.0000	1
1119	642	6049	12.6800	5.1988	4.0000	1
1119	648	7299	9.5100	4.2795	3.0000	1
1119	648	9471	9.5100	4.7550	3.0000	1
1119	649	1041	12.6800	5.1988	4.0000	1
1119	654	2925	9.5100	3.8991	3.0000	1
1119	654	6271	9.5100	3.2334	3.0000	1
1119	655	3388	12.6800	5.1988	4.0000	1
1119	658	436	6.3400	3.1700	2.0000	1
1119	663	7672	9.5100	4.0893	3.0000	1
1119	673	2390	9.5100	3.0432	3.0000	1
1119	679	947	6.3400	2.4726	2.0000	1
1119	694	192	12.6800	5.1988	4.0000	1
1119	709	8902	9.5100	4.5648	3.0000	1
1119	711	3418	12.6800	4.6916	4.0000	1
1119	714	6012	12.6800	4.6916	4.0000	1
1120	369	3076	5.1300	2.1546	3.0000	1
1120	371	5032	3.4200	1.4706	2.0000	1
1120	376	8073	3.4200	1.1970	2.0000	1
1120	377	6713	5.1300	1.6416	3.0000	1
1120	377	7446	3.4200	1.6416	2.0000	1
1120	383	4524	3.4200	1.1970	2.0000	1
1120	391	2729	6.8400	2.3940	4.0000	1
1120	395	3334	5.1300	1.8981	3.0000	1
1120	400	378	5.1300	2.0007	3.0000	1
1120	402	2648	5.1300	2.2572	3.0000	1
1120	412	9156	6.8400	3.0780	4.0000	1
1120	415	7702	5.1300	1.6416	3.0000	1
1120	426	4021	6.8400	3.0096	4.0000	1
1120	428	7601	3.4200	1.4364	2.0000	1
1120	444	6888	5.1300	1.5390	3.0000	1
1120	446	3130	5.1300	2.2059	3.0000	1
1120	458	4446	5.1300	2.0007	3.0000	1
1120	462	8731	5.1300	1.9494	3.0000	1
1120	464	4938	6.8400	3.1464	4.0000	1
1120	485	3236	6.8400	2.2572	4.0000	1
1120	489	9639	6.8400	2.8728	4.0000	1
1120	495	10106	8.5500	3.0780	5.0000	1
1120	498	8770	1.7100	0.6327	1.0000	1
1120	504	1167	6.8400	2.5308	4.0000	1
1120	504	8277	3.4200	1.5732	2.0000	1
1120	509	7124	5.1300	1.5390	3.0000	1
1120	520	1634	5.1300	1.6929	3.0000	1
1120	520	7243	6.8400	2.5308	4.0000	1
1120	540	8901	5.1300	2.4111	3.0000	1
1120	549	4340	6.8400	3.4200	4.0000	1
1120	550	9256	5.1300	2.5650	3.0000	1
1120	551	4118	5.1300	2.4624	3.0000	1
1120	552	7580	5.1300	1.5903	3.0000	1
1120	564	1114	5.1300	2.0007	3.0000	1
1120	571	3021	5.1300	2.2572	3.0000	1
1120	574	1347	5.1300	1.9494	3.0000	1
1120	574	4503	3.4200	1.1970	2.0000	1
1120	575	9401	5.1300	2.4111	3.0000	1
1120	579	6609	5.1300	2.3598	3.0000	1
1120	582	8930	3.4200	1.4364	2.0000	1
1120	595	5942	6.8400	2.5308	4.0000	1
1120	601	5451	5.1300	1.5903	3.0000	1
1120	604	7948	6.8400	3.2148	4.0000	1
1120	606	6053	5.1300	2.3598	3.0000	1
1120	608	6754	5.1300	2.3598	3.0000	1
1120	611	96	6.8400	2.5308	4.0000	1
1120	615	2442	5.1300	1.8468	3.0000	1
1120	626	8810	6.8400	2.8044	4.0000	1
1120	629	6712	5.1300	2.1033	3.0000	1
1120	657	2134	6.8400	2.4624	4.0000	1
1120	661	1167	6.8400	2.5308	4.0000	1
1120	674	3706	5.1300	2.2059	3.0000	1
1120	674	8384	3.4200	1.2312	2.0000	1
1120	685	9656	3.4200	1.2654	2.0000	1
1120	686	2725	5.1300	2.1546	3.0000	1
1120	687	5022	6.8400	2.1204	4.0000	1
1120	695	5257	6.8400	2.1888	4.0000	1
1120	720	2936	6.8400	3.4200	4.0000	1
1120	721	2636	5.1300	2.3085	3.0000	1
1120	727	8311	5.1300	1.5903	3.0000	1
1120	728	3776	3.4200	1.2996	2.0000	1
1120	728	7355	5.1300	2.3085	3.0000	1
1121	381	4886	11.6100	4.1796	3.0000	1
1121	385	7352	19.3500	6.9660	5.0000	1
1121	389	8659	11.6100	3.4830	3.0000	1
1121	395	8289	15.4800	4.7988	4.0000	1
1121	402	8897	15.4800	6.3468	4.0000	1
1121	404	2640	15.4800	6.0372	4.0000	1
1121	407	4069	15.4800	7.5852	4.0000	1
1121	409	1051	15.4800	5.7276	4.0000	1
1121	411	10240	15.4800	5.2632	4.0000	1
1121	423	5295	15.4800	5.7276	4.0000	1
1121	444	647	11.6100	5.5728	3.0000	1
1121	447	6844	11.6100	3.7152	3.0000	1
1121	452	2823	11.6100	5.5728	3.0000	1
1121	458	502	15.4800	6.9660	4.0000	1
1121	458	5169	11.6100	4.7601	3.0000	1
1121	460	730	15.4800	6.1920	4.0000	1
1121	487	7355	11.6100	5.2245	3.0000	1
1121	491	8373	15.4800	6.3468	4.0000	1
1121	493	6091	7.7400	3.3282	2.0000	1
1121	494	4468	15.4800	7.7400	4.0000	1
1121	495	10131	7.7400	3.1734	2.0000	1
1121	507	726	7.7400	2.4768	2.0000	1
1121	507	940	15.4800	7.7400	4.0000	1
1121	512	7743	11.6100	4.8762	3.0000	1
1121	518	3469	11.6100	4.0635	3.0000	1
1121	538	261	15.4800	4.9536	4.0000	1
1121	540	8659	11.6100	3.4830	3.0000	1
1121	561	6754	11.6100	4.0635	3.0000	1
1121	564	7305	11.6100	4.1796	3.0000	1
1121	574	4804	15.4800	5.5728	4.0000	1
1121	579	1584	15.4800	5.4180	4.0000	1
1121	583	3121	7.7400	3.8700	2.0000	1
1121	589	3840	7.7400	3.3282	2.0000	1
1121	593	2244	15.4800	5.7276	4.0000	1
1121	600	7831	19.3500	6.9660	5.0000	1
1121	602	1682	11.6100	3.4830	3.0000	1
1121	603	8347	11.6100	4.7601	3.0000	1
1121	607	3533	11.6100	4.9923	3.0000	1
1121	610	5610	11.6100	4.7601	3.0000	1
1121	615	7938	11.6100	3.8313	3.0000	1
1121	627	177	15.4800	5.8824	4.0000	1
1121	636	8824	11.6100	4.5279	3.0000	1
1121	637	1896	7.7400	3.4056	2.0000	1
1121	641	8265	11.6100	5.4567	3.0000	1
1121	643	6877	15.4800	6.1920	4.0000	1
1121	645	817	11.6100	3.8313	3.0000	1
1121	647	3228	11.6100	3.7152	3.0000	1
1121	654	2686	11.6100	4.9923	3.0000	1
1121	655	3547	11.6100	5.3406	3.0000	1
1121	655	10075	11.6100	4.2957	3.0000	1
1121	660	2695	7.7400	2.8638	2.0000	1
1121	660	3979	11.6100	5.6889	3.0000	1
1121	677	2647	15.4800	4.9536	4.0000	1
1121	681	4065	15.4800	5.4180	4.0000	1
1121	691	5923	15.4800	5.5728	4.0000	1
1121	711	647	11.6100	3.8313	3.0000	1
1121	711	3550	11.6100	4.0635	3.0000	1
1121	713	1322	7.7400	3.0960	2.0000	1
1122	373	484	2.2200	0.8214	3.0000	1
1122	373	5903	2.9600	1.1840	4.0000	1
1122	385	7502	2.2200	1.0656	3.0000	1
1122	386	4995	2.2200	0.9324	3.0000	1
1122	386	7373	2.2200	0.9102	3.0000	1
1122	386	8304	2.9600	1.2136	4.0000	1
1122	387	6904	2.9600	1.1544	4.0000	1
1122	391	1281	2.2200	0.7770	3.0000	1
1122	395	8466	2.2200	0.9768	3.0000	1
1122	399	5977	2.2200	1.0656	3.0000	1
1122	400	1755	2.2200	0.9102	3.0000	1
1122	404	5923	2.9600	1.4800	4.0000	1
1122	422	9069	2.9600	1.4800	4.0000	1
1122	423	4676	2.9600	1.2432	4.0000	1
1122	426	4397	2.2200	1.0878	3.0000	1
1122	440	7750	2.9600	1.3320	4.0000	1
1122	453	9554	2.2200	0.7992	3.0000	1
1122	460	2238	2.2200	0.9102	3.0000	1
1122	460	3735	3.7000	1.3690	5.0000	1
1122	473	6039	2.9600	0.9768	4.0000	1
1122	484	1097	1.4800	0.5180	2.0000	1
1122	487	2861	2.9600	1.4208	4.0000	1
1122	494	1460	2.2200	0.9990	3.0000	1
1122	495	7359	1.4800	0.5328	2.0000	1
1122	495	8504	3.7000	1.4800	5.0000	1
1122	500	1079	2.9600	1.0656	4.0000	1
1122	501	6912	2.9600	0.9472	4.0000	1
1122	507	2635	1.4800	0.6660	2.0000	1
1122	507	3650	2.9600	1.3616	4.0000	1
1122	507	10087	1.4800	0.7252	2.0000	1
1122	524	2237	2.2200	0.9990	3.0000	1
1122	531	8577	2.9600	0.9472	4.0000	1
1122	540	1388	2.2200	0.8214	3.0000	1
1122	552	1607	2.2200	0.9990	3.0000	1
1122	556	3242	2.2200	0.7992	3.0000	1
1122	557	8672	1.4800	0.4588	2.0000	1
1122	574	1415	2.2200	1.0212	3.0000	1
1122	574	9826	2.2200	0.9546	3.0000	1
1122	576	1648	1.4800	0.6364	2.0000	1
1122	582	3231	2.9600	1.3912	4.0000	1
1122	595	7858	3.7000	1.3320	5.0000	1
1122	595	8159	2.9600	1.4800	4.0000	1
1122	601	4341	2.2200	1.0878	3.0000	1
1122	601	8171	2.2200	0.7770	3.0000	1
1122	606	2566	2.2200	0.9102	3.0000	1
1122	620	9863	2.2200	0.7326	3.0000	1
1122	644	8749	2.2200	0.6882	3.0000	1
1122	653	8108	2.9600	1.3616	4.0000	1
1122	672	8247	2.9600	1.3024	4.0000	1
1122	678	9622	1.4800	0.6808	2.0000	1
1122	698	5971	1.4800	0.5328	2.0000	1
1122	702	9499	2.9600	0.9768	4.0000	1
1122	704	2158	2.2200	0.9324	3.0000	1
1122	709	1676	2.2200	0.9324	3.0000	1
1122	721	9781	2.2200	0.9546	3.0000	1
1122	722	1086	2.9600	1.2136	4.0000	1
1122	724	5303	2.9600	0.9176	4.0000	1
1123	371	7841	7.8400	2.8224	4.0000	1
1123	376	3993	5.8800	2.1756	3.0000	1
1123	382	6554	5.8800	2.9400	3.0000	1
1123	387	1720	5.8800	2.5872	3.0000	1
1123	392	7989	5.8800	2.6460	3.0000	1
1123	393	6856	3.9200	1.9208	2.0000	1
1123	399	663	9.8000	3.5280	5.0000	1
1123	404	5649	3.9200	1.7248	2.0000	1
1123	418	1551	3.9200	1.4112	2.0000	1
1123	424	9325	7.8400	3.6848	4.0000	1
1123	429	9491	5.8800	2.7636	3.0000	1
1123	435	9263	7.8400	3.4496	4.0000	1
1123	438	7715	7.8400	3.7632	4.0000	1
1123	445	2690	5.8800	1.8228	3.0000	1
1123	446	9098	5.8800	1.8228	3.0000	1
1123	449	4474	3.9200	1.2936	2.0000	1
1123	458	3674	5.8800	2.1168	3.0000	1
1123	459	4810	3.9200	1.8424	2.0000	1
1123	460	1532	5.8800	2.8812	3.0000	1
1123	461	5842	5.8800	2.5872	3.0000	1
1123	465	9543	5.8800	2.5284	3.0000	1
1123	470	511	5.8800	2.4108	3.0000	1
1123	475	7822	3.9200	1.3328	2.0000	1
1123	478	1202	5.8800	2.0580	3.0000	1
1123	495	5887	5.8800	2.7636	3.0000	1
1123	495	8772	7.8400	3.9200	4.0000	1
1123	498	8284	1.9600	0.8624	1.0000	1
1123	503	463	5.8800	2.8224	3.0000	1
1123	532	7655	5.8800	2.7636	3.0000	1
1123	539	7386	3.9200	1.2936	2.0000	1
1123	550	5533	5.8800	1.8816	3.0000	1
1123	551	710	5.8800	1.9992	3.0000	1
1123	553	5088	5.8800	2.4108	3.0000	1
1123	557	6038	5.8800	2.4108	3.0000	1
1123	569	1555	7.8400	2.6656	4.0000	1
1123	570	4397	7.8400	3.2144	4.0000	1
1123	574	2638	7.8400	2.4304	4.0000	1
1123	575	3196	7.8400	3.6848	4.0000	1
1123	575	8647	7.8400	3.2928	4.0000	1
1123	582	9973	5.8800	2.1756	3.0000	1
1123	583	4828	5.8800	2.5284	3.0000	1
1123	590	5216	5.8800	2.1168	3.0000	1
1123	595	9279	5.8800	1.9404	3.0000	1
1123	597	4165	7.8400	3.1360	4.0000	1
1123	615	6426	5.8800	2.6460	3.0000	1
1123	619	993	7.8400	2.9008	4.0000	1
1123	619	7605	7.8400	3.2144	4.0000	1
1123	623	3310	7.8400	2.5088	4.0000	1
1123	641	5533	5.8800	2.6460	3.0000	1
1123	645	7713	7.8400	3.4496	4.0000	1
1123	652	6688	5.8800	2.3520	3.0000	1
1123	677	1368	5.8800	2.4108	3.0000	1
1123	680	8124	5.8800	2.0580	3.0000	1
1123	680	9279	5.8800	2.6460	3.0000	1
1123	686	3577	7.8400	2.7440	4.0000	1
1123	698	1676	7.8400	3.6848	4.0000	1
1123	700	4961	5.8800	2.8812	3.0000	1
1123	701	9855	7.8400	3.7632	4.0000	1
1123	702	8214	5.8800	2.8224	3.0000	1
1123	705	9200	7.8400	2.8224	4.0000	1
1123	711	7153	7.8400	3.4496	4.0000	1
1123	714	10070	3.9200	1.4896	2.0000	1
1123	717	3182	3.9200	1.2152	2.0000	1
1123	718	1053	7.8400	2.9008	4.0000	1
1123	720	9858	7.8400	2.9792	4.0000	1
1123	725	711	5.8800	2.8224	3.0000	1
1123	725	769	5.8800	2.1168	3.0000	1
1124	386	9929	2.4300	0.8019	3.0000	1
1124	408	1999	3.2400	1.3932	4.0000	1
1124	408	5405	3.2400	1.3932	4.0000	1
1124	413	3540	3.2400	1.1988	4.0000	1
1124	416	4183	2.4300	0.8505	3.0000	1
1124	421	7276	2.4300	0.8019	3.0000	1
1124	422	4445	1.6200	0.8100	2.0000	1
1124	424	378	3.2400	1.3284	4.0000	1
1124	427	5452	2.4300	1.0449	3.0000	1
1124	431	176	0.8100	0.2916	1.0000	1
1124	438	2422	3.2400	1.4580	4.0000	1
1124	439	8546	3.2400	1.4256	4.0000	1
1124	441	1415	2.4300	0.7533	3.0000	1
1124	446	2614	3.2400	1.1988	4.0000	1
1124	449	8810	2.4300	0.8991	3.0000	1
1124	458	3254	3.2400	1.1988	4.0000	1
1124	460	1599	2.4300	0.9963	3.0000	1
1124	491	7514	2.4300	1.1664	3.0000	1
1124	495	2052	2.4300	1.0935	3.0000	1
1124	505	8193	2.4300	1.0449	3.0000	1
1124	507	8202	3.2400	1.1016	4.0000	1
1124	520	1721	2.4300	0.7533	3.0000	1
1124	523	1142	2.4300	1.1907	3.0000	1
1124	534	9944	2.4300	0.7776	3.0000	1
1124	535	4021	2.4300	1.0935	3.0000	1
1124	536	2846	2.4300	0.7533	3.0000	1
1124	537	6181	3.2400	1.0368	4.0000	1
1124	548	2981	1.6200	0.6156	2.0000	1
1124	549	5050	1.6200	0.5832	2.0000	1
1124	552	10068	2.4300	0.8262	3.0000	1
1124	553	2198	3.2400	1.4580	4.0000	1
1124	553	8749	2.4300	0.7533	3.0000	1
1124	558	9477	2.4300	0.8505	3.0000	1
1124	563	1634	1.6200	0.7290	2.0000	1
1124	570	6850	3.2400	1.0044	4.0000	1
1124	574	304	1.6200	0.8100	2.0000	1
1124	574	3937	3.2400	1.0044	4.0000	1
1124	574	6574	1.6200	0.5508	2.0000	1
1124	574	7546	2.4300	0.9720	3.0000	1
1124	579	8445	3.2400	1.4904	4.0000	1
1124	583	5408	1.6200	0.5022	2.0000	1
1124	590	6232	3.2400	1.4580	4.0000	1
1124	590	7704	2.4300	0.9963	3.0000	1
1124	593	3497	2.4300	0.7533	3.0000	1
1124	604	4700	1.6200	0.7614	2.0000	1
1124	610	8304	2.4300	0.8991	3.0000	1
1124	611	1528	4.0500	1.9845	5.0000	1
1124	611	5542	1.6200	0.7452	2.0000	1
1124	622	3199	2.4300	0.8019	3.0000	1
1124	629	4973	3.2400	1.4904	4.0000	1
1124	632	2078	2.4300	1.0206	3.0000	1
1124	643	481	3.2400	1.2312	4.0000	1
1124	657	5215	1.6200	0.7290	2.0000	1
1124	665	2295	2.4300	0.8991	3.0000	1
1124	683	2554	2.4300	1.0206	3.0000	1
1124	687	5286	3.2400	1.1664	4.0000	1
1124	695	39	1.6200	0.7452	2.0000	1
1124	695	5257	2.4300	0.8505	3.0000	1
1124	695	5593	2.4300	0.7776	3.0000	1
1124	701	4664	2.4300	1.1421	3.0000	1
1124	704	9325	3.2400	1.5228	4.0000	1
1124	711	4463	3.2400	0.9720	4.0000	1
1124	718	1386	1.6200	0.5832	2.0000	1
1124	718	7233	0.8100	0.2592	1.0000	1
1124	721	5163	2.4300	0.9963	3.0000	1
1124	725	5341	3.2400	1.3932	4.0000	1
1124	728	3693	3.2400	1.3284	4.0000	1
1125	368	1197	6.6300	2.3205	3.0000	1
1125	377	8551	8.8400	2.6520	4.0000	1
1125	379	2663	8.8400	2.8288	4.0000	1
1125	383	7038	8.8400	3.0056	4.0000	1
1125	402	949	6.6300	2.6520	3.0000	1
1125	405	5533	8.8400	4.0664	4.0000	1
1125	411	5954	6.6300	2.7846	3.0000	1
1125	423	3491	8.8400	3.4476	4.0000	1
1125	426	7190	6.6300	2.3205	3.0000	1
1125	449	2861	6.6300	2.7183	3.0000	1
1125	457	6579	6.6300	1.9890	3.0000	1
1125	459	581	6.6300	3.1161	3.0000	1
1125	484	2829	8.8400	2.7404	4.0000	1
1125	488	9332	4.4200	1.9006	2.0000	1
1125	495	3426	4.4200	2.1658	2.0000	1
1125	495	5398	8.8400	3.7128	4.0000	1
1125	507	10099	4.4200	1.7238	2.0000	1
1125	515	7862	6.6300	2.4531	3.0000	1
1125	524	4630	6.6300	3.2487	3.0000	1
1125	535	5358	6.6300	2.8509	3.0000	1
1125	537	9251	6.6300	2.7846	3.0000	1
1125	538	2947	6.6300	3.3150	3.0000	1
1125	563	3286	4.4200	1.8564	2.0000	1
1125	574	2863	6.6300	2.2542	3.0000	1
1125	574	3548	8.8400	3.6244	4.0000	1
1125	599	7501	6.6300	2.3205	3.0000	1
1125	602	2587	8.8400	2.9172	4.0000	1
1125	602	2663	8.8400	4.4200	4.0000	1
1125	618	6429	6.6300	2.6520	3.0000	1
1125	619	9760	8.8400	2.9172	4.0000	1
1125	638	4021	6.6300	2.7183	3.0000	1
1125	641	644	8.8400	3.1824	4.0000	1
1125	644	1721	4.4200	1.9448	2.0000	1
1125	647	569	6.6300	2.1879	3.0000	1
1125	648	7299	6.6300	2.0553	3.0000	1
1125	661	2224	8.8400	3.5360	4.0000	1
1125	661	9264	8.8400	3.8012	4.0000	1
1125	665	7813	6.6300	3.1161	3.0000	1
1125	686	2894	4.4200	1.8564	2.0000	1
1125	702	6383	6.6300	2.5857	3.0000	1
1125	703	10266	6.6300	2.0553	3.0000	1
1125	711	2648	4.4200	1.7680	2.0000	1
1125	711	7274	8.8400	3.5360	4.0000	1
1125	711	7704	6.6300	2.9172	3.0000	1
1125	719	5161	6.6300	2.8509	3.0000	1
1125	722	8794	8.8400	2.9172	4.0000	1
1125	724	4027	4.4200	1.7680	2.0000	1
1125	728	1821	11.0500	3.9780	5.0000	1
1126	371	5019	4.6400	1.4848	4.0000	1
1126	377	3589	3.4800	1.4964	3.0000	1
1126	377	4536	3.4800	1.4268	3.0000	1
1126	379	6760	3.4800	1.3920	3.0000	1
1126	386	7109	3.4800	1.4268	3.0000	1
1126	412	6172	4.6400	2.3200	4.0000	1
1126	413	1437	3.4800	1.6008	3.0000	1
1126	414	8858	3.4800	1.3920	3.0000	1
1126	417	1582	4.6400	2.2736	4.0000	1
1126	424	9200	3.4800	1.4616	3.0000	1
1126	434	873	3.4800	1.3224	3.0000	1
1126	435	2861	3.4800	1.2528	3.0000	1
1126	446	49	2.3200	0.9048	2.0000	1
1126	447	8023	2.3200	0.7656	2.0000	1
1126	463	4204	3.4800	1.1832	3.0000	1
1126	465	3443	3.4800	1.1484	3.0000	1
1126	469	8984	3.4800	1.5660	3.0000	1
1126	470	6398	3.4800	1.2528	3.0000	1
1126	473	190	3.4800	1.6356	3.0000	1
1126	475	9772	3.4800	1.3920	3.0000	1
1126	477	8068	5.8000	2.7260	5.0000	1
1126	485	3236	3.4800	1.3920	3.0000	1
1126	488	4397	4.6400	1.7168	4.0000	1
1126	494	9132	4.6400	1.7632	4.0000	1
1126	495	8976	3.4800	1.2876	3.0000	1
1126	501	5423	4.6400	1.9952	4.0000	1
1126	507	3650	3.4800	1.2180	3.0000	1
1126	521	5425	3.4800	1.6704	3.0000	1
1126	528	3627	3.4800	1.4268	3.0000	1
1126	538	3588	3.4800	1.2180	3.0000	1
1126	539	6537	3.4800	1.3920	3.0000	1
1126	539	7983	3.4800	1.3920	3.0000	1
1126	558	1178	4.6400	2.1344	4.0000	1
1126	558	4019	3.4800	1.1136	3.0000	1
1126	561	4562	4.6400	1.7168	4.0000	1
1126	582	3748	3.4800	1.7052	3.0000	1
1126	585	10222	3.4800	1.2528	3.0000	1
1126	591	1598	4.6400	2.3200	4.0000	1
1126	606	3886	3.4800	1.4268	3.0000	1
1126	611	2236	3.4800	1.7052	3.0000	1
1126	614	4926	3.4800	1.4964	3.0000	1
1126	619	8766	3.4800	1.1136	3.0000	1
1126	627	7457	3.4800	1.5660	3.0000	1
1126	629	10140	2.3200	0.9512	2.0000	1
1126	631	2084	4.6400	2.1344	4.0000	1
1126	643	5568	3.4800	1.4268	3.0000	1
1126	647	9169	4.6400	1.6704	4.0000	1
1126	649	4597	3.4800	1.4964	3.0000	1
1126	654	7109	3.4800	1.4268	3.0000	1
1126	665	5790	3.4800	1.4616	3.0000	1
1126	678	5331	3.4800	1.2180	3.0000	1
1126	679	4791	3.4800	1.2876	3.0000	1
1126	683	8682	4.6400	1.9952	4.0000	1
1126	685	1533	3.4800	1.4616	3.0000	1
1126	685	5138	4.6400	1.5312	4.0000	1
1126	691	3819	2.3200	0.9048	2.0000	1
1126	698	4584	4.6400	1.5776	4.0000	1
1126	707	4029	4.6400	2.2736	4.0000	1
1126	711	6218	4.6400	1.9488	4.0000	1
1126	723	8640	4.6400	1.4384	4.0000	1
1126	728	6522	2.3200	0.9512	2.0000	1
1127	385	4175	5.2400	2.5676	2.0000	1
1127	399	2371	7.8600	2.7510	3.0000	1
1127	404	8603	5.2400	2.5676	2.0000	1
1127	416	3310	10.4800	3.4584	4.0000	1
1127	428	3828	10.4800	4.2968	4.0000	1
1127	440	7366	7.8600	2.9082	3.0000	1
1127	447	4564	10.4800	4.4016	4.0000	1
1127	470	9671	5.2400	2.2532	2.0000	1
1127	472	9908	10.4800	4.9256	4.0000	1
1127	475	2756	7.8600	2.5938	3.0000	1
1127	488	1415	7.8600	3.8514	3.0000	1
1127	488	4255	7.8600	3.6942	3.0000	1
1127	489	9891	5.2400	2.4628	2.0000	1
1127	491	4340	10.4800	3.8776	4.0000	1
1127	491	6153	7.8600	2.5152	3.0000	1
1127	501	7617	5.2400	2.4628	2.0000	1
1127	503	3166	10.4800	4.1920	4.0000	1
1127	513	4856	7.8600	3.5370	3.0000	1
1127	514	6599	2.6200	1.2314	1.0000	1
1127	522	3597	5.2400	1.6768	2.0000	1
1127	528	5813	10.4800	4.7160	4.0000	1
1127	531	1297	7.8600	3.0654	3.0000	1
1127	533	4457	2.6200	0.9432	1.0000	1
1127	535	4249	10.4800	4.8208	4.0000	1
1127	550	5533	7.8600	2.7510	3.0000	1
1127	551	6328	7.8600	2.5938	3.0000	1
1127	552	9019	10.4800	3.6680	4.0000	1
1127	570	7842	5.2400	1.7292	2.0000	1
1127	573	7856	7.8600	2.5938	3.0000	1
1127	574	6182	5.2400	1.8864	2.0000	1
1127	589	3165	10.4800	4.2968	4.0000	1
1127	593	9194	10.4800	3.8776	4.0000	1
1127	603	5461	7.8600	2.3580	3.0000	1
1127	620	8814	7.8600	3.5370	3.0000	1
1127	624	3357	7.8600	3.3012	3.0000	1
1127	652	1587	7.8600	3.2226	3.0000	1
1127	653	10052	5.2400	2.4628	2.0000	1
1127	654	346	10.4800	4.8208	4.0000	1
1127	654	7871	7.8600	2.3580	3.0000	1
1127	660	9956	5.2400	2.0960	2.0000	1
1127	672	7642	5.2400	1.7292	2.0000	1
1127	677	3242	10.4800	3.3536	4.0000	1
1127	695	188	7.8600	2.6724	3.0000	1
1127	695	10145	7.8600	2.4366	3.0000	1
1127	700	2548	7.8600	2.9082	3.0000	1
1127	711	647	5.2400	2.3056	2.0000	1
1127	714	7896	10.4800	3.7728	4.0000	1
1127	718	2003	5.2400	2.0436	2.0000	1
1127	718	3457	7.8600	3.6942	3.0000	1
1127	721	2678	5.2400	2.2532	2.0000	1
1127	721	3418	7.8600	2.5152	3.0000	1
1127	723	8853	7.8600	3.4584	3.0000	1
1127	725	5356	5.2400	2.0436	2.0000	1
1127	726	5174	10.4800	4.6112	4.0000	1
1128	373	4247	10.4400	4.9068	4.0000	1
1128	379	4709	5.2200	1.7226	2.0000	1
1128	404	3233	7.8300	2.8188	3.0000	1
1128	404	4179	10.4400	3.7584	4.0000	1
1128	405	9014	5.2200	1.8270	2.0000	1
1128	409	1538	5.2200	2.4534	2.0000	1
1128	409	7324	7.8300	2.7405	3.0000	1
1128	412	2355	5.2200	2.6100	2.0000	1
1128	422	3809	10.4400	3.5496	4.0000	1
1128	427	2638	10.4400	4.5936	4.0000	1
1128	449	4186	7.8300	2.5056	3.0000	1
1128	450	2417	5.2200	2.1924	2.0000	1
1128	452	9153	7.8300	3.3669	3.0000	1
1128	464	8976	7.8300	3.4452	3.0000	1
1128	465	5612	7.8300	3.4452	3.0000	1
1128	480	1415	5.2200	1.6182	2.0000	1
1128	489	9064	10.4400	3.8628	4.0000	1
1128	495	9050	10.4400	4.6980	4.0000	1
1128	500	308	5.2200	2.2968	2.0000	1
1128	507	8597	7.8300	3.4452	3.0000	1
1128	511	905	10.4400	4.9068	4.0000	1
1128	532	10174	7.8300	3.7584	3.0000	1
1128	533	7865	2.6100	0.9657	1.0000	1
1128	537	3149	7.8300	3.3669	3.0000	1
1128	547	8578	7.8300	2.4273	3.0000	1
1128	549	5504	2.6100	1.0179	1.0000	1
1128	551	5865	5.2200	2.4012	2.0000	1
1128	552	739	7.8300	3.3669	3.0000	1
1128	552	10068	7.8300	3.9150	3.0000	1
1128	553	3196	5.2200	2.0880	2.0000	1
1128	557	3725	7.8300	3.4452	3.0000	1
1128	557	4855	10.4400	3.2364	4.0000	1
1128	574	3271	10.4400	3.3408	4.0000	1
1128	579	9257	7.8300	2.8188	3.0000	1
1128	579	10101	7.8300	2.5056	3.0000	1
1128	588	1896	2.6100	1.1745	1.0000	1
1128	596	8653	5.2200	2.0358	2.0000	1
1128	616	5818	7.8300	3.2103	3.0000	1
1128	631	5026	10.4400	3.8628	4.0000	1
1128	645	817	5.2200	2.2968	2.0000	1
1128	646	3952	7.8300	2.7405	3.0000	1
1128	655	1545	7.8300	3.5235	3.0000	1
1128	658	3188	7.8300	3.6801	3.0000	1
1128	676	1676	10.4400	4.8024	4.0000	1
1128	678	8113	7.8300	3.7584	3.0000	1
1128	684	4085	5.2200	2.4012	2.0000	1
1128	684	4185	7.8300	2.5839	3.0000	1
1128	686	7283	5.2200	2.4012	2.0000	1
1128	687	1832	7.8300	2.5056	3.0000	1
1128	704	9727	7.8300	3.3669	3.0000	1
1128	706	1545	10.4400	4.1760	4.0000	1
1128	707	5126	10.4400	5.0112	4.0000	1
1128	718	1107	2.6100	1.2528	1.0000	1
1128	721	5410	7.8300	3.5235	3.0000	1
1128	724	9487	7.8300	3.5235	3.0000	1
1128	729	5508	7.8300	3.2886	3.0000	1
1129	371	8577	9.7200	3.2076	4.0000	1
1129	373	446	4.8600	1.7010	2.0000	1
1129	379	1833	7.2900	3.2805	3.0000	1
1129	383	5473	9.7200	4.0824	4.0000	1
1129	383	7038	12.1500	4.0095	5.0000	1
1129	385	8634	7.2900	3.2076	3.0000	1
1129	391	6912	9.7200	3.1104	4.0000	1
1129	405	5533	7.2900	2.5515	3.0000	1
1129	438	4372	9.7200	3.4992	4.0000	1
1129	443	3491	7.2900	3.5721	3.0000	1
1129	445	6161	7.2900	2.6244	3.0000	1
1129	446	4342	4.8600	1.9926	2.0000	1
1129	460	2019	7.2900	3.1347	3.0000	1
1129	463	9068	9.7200	3.1104	4.0000	1
1129	470	7255	4.8600	2.2356	2.0000	1
1129	477	4065	7.2900	2.6244	3.0000	1
1129	495	7733	7.2900	2.2599	3.0000	1
1129	497	1412	9.7200	3.5964	4.0000	1
1129	497	6651	7.2900	2.4057	3.0000	1
1129	500	5895	7.2900	2.7702	3.0000	1
1129	505	1531	4.8600	1.5552	2.0000	1
1129	508	3200	4.8600	1.9440	2.0000	1
1129	519	2548	7.2900	3.5721	3.0000	1
1129	519	9144	7.2900	3.2076	3.0000	1
1129	521	3081	7.2900	3.2805	3.0000	1
1129	528	1979	7.2900	2.6244	3.0000	1
1129	540	1773	7.2900	3.3534	3.0000	1
1129	545	9163	7.2900	2.4057	3.0000	1
1129	548	5597	9.7200	3.1104	4.0000	1
1129	564	7942	9.7200	3.2076	4.0000	1
1129	567	8843	9.7200	4.4712	4.0000	1
1129	571	5592	7.2900	2.2599	3.0000	1
1129	574	6049	7.2900	3.5721	3.0000	1
1129	592	5694	4.8600	1.7010	2.0000	1
1129	604	5962	9.7200	3.5964	4.0000	1
1129	616	6320	7.2900	3.2076	3.0000	1
1129	618	9112	4.8600	1.9926	2.0000	1
1129	620	3882	7.2900	2.9160	3.0000	1
1129	629	4522	4.8600	2.4300	2.0000	1
1129	645	6530	7.2900	3.4263	3.0000	1
1129	648	9686	4.8600	1.8954	2.0000	1
1129	653	1352	12.1500	4.8600	5.0000	1
1129	654	5766	7.2900	2.4786	3.0000	1
1129	677	5541	7.2900	2.9889	3.0000	1
1129	685	1430	9.7200	3.2076	4.0000	1
1129	686	6069	9.7200	3.6936	4.0000	1
1129	687	2737	7.2900	2.4786	3.0000	1
1129	695	1720	7.2900	3.0618	3.0000	1
1129	695	3983	4.8600	1.7982	2.0000	1
1129	696	9486	4.8600	1.8954	2.0000	1
1129	698	5898	7.2900	2.2599	3.0000	1
1129	704	7131	7.2900	2.6244	3.0000	1
1129	705	4719	9.7200	3.0132	4.0000	1
1129	711	8550	7.2900	2.9160	3.0000	1
1129	720	9532	7.2900	3.2805	3.0000	1
1129	727	2850	9.7200	3.3048	4.0000	1
1130	373	8692	4.6500	2.0460	3.0000	1
1130	383	4524	6.2000	2.2320	4.0000	1
1130	389	9144	4.6500	1.7205	3.0000	1
1130	404	8177	1.5500	0.6045	1.0000	1
1130	407	7913	6.2000	2.2320	4.0000	1
1130	409	1965	6.2000	2.8520	4.0000	1
1130	411	9851	4.6500	1.6740	3.0000	1
1130	415	4397	6.2000	2.4800	4.0000	1
1130	424	9040	4.6500	1.4880	3.0000	1
1130	429	4342	6.2000	2.6660	4.0000	1
1130	447	782	7.7500	3.1000	5.0000	1
1130	461	530	6.2000	2.2320	4.0000	1
1130	463	1744	4.6500	2.2785	3.0000	1
1130	465	3443	4.6500	1.9995	3.0000	1
1130	470	1512	6.2000	2.7280	4.0000	1
1130	471	1720	4.6500	1.8600	3.0000	1
1130	475	10102	6.2000	2.0460	4.0000	1
1130	494	6057	4.6500	1.9530	3.0000	1
1130	495	950	3.1000	1.4260	2.0000	1
1130	496	3352	4.6500	2.1855	3.0000	1
1130	514	5467	1.5500	0.5580	1.0000	1
1130	515	10145	6.2000	2.7900	4.0000	1
1130	523	10118	4.6500	2.2320	3.0000	1
1130	535	4021	6.2000	1.9840	4.0000	1
1130	540	3755	4.6500	1.6275	3.0000	1
1130	567	801	4.6500	1.7205	3.0000	1
1130	567	1706	4.6500	1.6275	3.0000	1
1130	567	3423	6.2000	2.7280	4.0000	1
1130	567	6607	4.6500	1.8135	3.0000	1
1130	589	4259	3.1000	1.2710	2.0000	1
1130	589	9134	3.1000	1.3020	2.0000	1
1130	592	8717	4.6500	1.3950	3.0000	1
1130	602	5196	6.2000	2.5420	4.0000	1
1130	617	7536	7.7500	2.4025	5.0000	1
1130	624	4212	4.6500	1.9995	3.0000	1
1130	627	3024	3.1000	1.2090	2.0000	1
1130	631	4772	3.1000	1.4880	2.0000	1
1130	647	1242	6.2000	1.9220	4.0000	1
1130	659	2013	1.5500	0.7285	1.0000	1
1130	671	3389	4.6500	2.1855	3.0000	1
1130	673	4340	4.6500	1.7670	3.0000	1
1130	684	864	4.6500	2.1390	3.0000	1
1130	716	2740	4.6500	1.9065	3.0000	1
1130	716	4784	6.2000	1.9840	4.0000	1
1130	719	10217	6.2000	2.9140	4.0000	1
1130	720	8370	6.2000	2.0460	4.0000	1
1130	722	4498	3.1000	1.0230	2.0000	1
1131	383	4441	7.2000	3.3840	3.0000	1
1131	399	4676	9.6000	4.1280	4.0000	1
1131	410	10144	7.2000	2.2320	3.0000	1
1131	438	9658	7.2000	2.8800	3.0000	1
1131	439	311	7.2000	3.3840	3.0000	1
1131	446	1360	4.8000	2.0640	2.0000	1
1131	452	8979	4.8000	2.3520	2.0000	1
1131	454	3160	7.2000	3.0240	3.0000	1
1131	478	352	7.2000	2.5920	3.0000	1
1131	495	3302	4.8000	2.2560	2.0000	1
1131	507	9184	7.2000	2.5920	3.0000	1
1131	524	6297	7.2000	2.4480	3.0000	1
1131	534	6056	7.2000	3.3120	3.0000	1
1131	547	6383	2.4000	0.7680	1.0000	1
1131	547	7190	9.6000	4.1280	4.0000	1
1131	552	2675	9.6000	3.0720	4.0000	1
1131	553	493	9.6000	3.0720	4.0000	1
1131	553	2808	7.2000	3.3840	3.0000	1
1131	570	430	7.2000	3.4560	3.0000	1
1131	570	4609	4.8000	1.7280	2.0000	1
1131	571	8351	9.6000	3.5520	4.0000	1
1131	573	7856	7.2000	3.0960	3.0000	1
1131	575	1598	9.6000	4.8000	4.0000	1
1131	576	4165	4.8000	1.9680	2.0000	1
1131	586	2525	4.8000	1.7760	2.0000	1
1131	590	329	9.6000	3.7440	4.0000	1
1131	590	3441	7.2000	2.9520	3.0000	1
1131	602	3197	12.0000	4.8000	5.0000	1
1131	604	1470	7.2000	2.1600	3.0000	1
1131	612	5596	4.8000	2.2080	2.0000	1
1131	616	7340	9.6000	3.4560	4.0000	1
1131	618	6067	7.2000	3.0960	3.0000	1
1131	629	9016	9.6000	4.3200	4.0000	1
1131	630	216	4.8000	1.9680	2.0000	1
1131	644	9144	7.2000	3.3840	3.0000	1
1131	647	4898	7.2000	3.1680	3.0000	1
1131	654	128	9.6000	4.5120	4.0000	1
1131	658	4180	7.2000	2.6640	3.0000	1
1131	659	2242	9.6000	4.0320	4.0000	1
1131	663	8864	9.6000	3.4560	4.0000	1
1131	665	4649	7.2000	2.3040	3.0000	1
1131	677	5231	7.2000	2.5200	3.0000	1
1131	678	3480	9.6000	4.4160	4.0000	1
1131	704	5671	7.2000	2.5920	3.0000	1
1131	714	7715	4.8000	1.7280	2.0000	1
1131	718	944	12.0000	4.9200	5.0000	1
1131	720	3680	9.6000	4.3200	4.0000	1
1131	728	7203	9.6000	3.2640	4.0000	1
1132	373	7319	4.9800	1.8924	3.0000	1
1132	375	2431	3.3200	1.6600	2.0000	1
1132	379	5038	6.6400	2.7224	4.0000	1
1132	381	8760	4.9800	1.5936	3.0000	1
1132	409	2426	4.9800	2.1912	3.0000	1
1132	428	6972	4.9800	2.3904	3.0000	1
1132	435	5766	6.6400	3.3200	4.0000	1
1132	446	8605	4.9800	2.1414	3.0000	1
1132	453	7546	6.6400	2.5896	4.0000	1
1132	477	8068	6.6400	3.0544	4.0000	1
1132	480	6912	4.9800	2.0418	3.0000	1
1132	482	6307	8.3000	2.9880	5.0000	1
1132	487	7203	6.6400	2.1912	4.0000	1
1132	495	467	3.3200	1.3944	2.0000	1
1132	501	9263	4.9800	1.8426	3.0000	1
1132	532	426	6.6400	2.8552	4.0000	1
1132	549	1862	4.9800	2.1912	3.0000	1
1132	553	2918	6.6400	2.7224	4.0000	1
1132	570	9263	4.9800	2.2908	3.0000	1
1132	574	532	3.3200	1.1620	2.0000	1
1132	589	2190	4.9800	2.1414	3.0000	1
1132	591	5592	4.9800	1.5438	3.0000	1
1132	592	1624	3.3200	1.1288	2.0000	1
1132	592	4231	6.6400	3.0544	4.0000	1
1132	600	158	3.3200	1.2616	2.0000	1
1132	610	1330	6.6400	2.7888	4.0000	1
1132	611	5742	4.9800	2.4900	3.0000	1
1132	619	7940	4.9800	1.9920	3.0000	1
1132	619	9760	3.3200	1.2616	2.0000	1
1132	627	6574	3.3200	1.3612	2.0000	1
1132	627	7474	4.9800	1.5438	3.0000	1
1132	628	8000	3.3200	0.9960	2.0000	1
1132	636	3466	4.9800	1.7430	3.0000	1
1132	636	6026	3.3200	1.5272	2.0000	1
1132	638	6712	4.9800	2.0418	3.0000	1
1132	641	1914	4.9800	2.4900	3.0000	1
1132	644	8663	4.9800	2.0916	3.0000	1
1132	645	8108	6.6400	3.3200	4.0000	1
1132	651	7704	4.9800	1.8426	3.0000	1
1132	655	588	8.3000	2.9050	5.0000	1
1132	658	2189	3.3200	1.5604	2.0000	1
1132	677	6621	4.9800	1.8426	3.0000	1
1132	685	5302	6.6400	2.4568	4.0000	1
1132	688	5626	6.6400	2.2576	4.0000	1
1132	695	5542	3.3200	1.4608	2.0000	1
1132	707	2112	4.9800	1.6932	3.0000	1
1132	711	1282	8.3000	2.9050	5.0000	1
1133	377	3001	6.1600	1.9712	4.0000	1
1133	377	5790	4.6200	1.8480	3.0000	1
1133	400	1346	6.1600	2.8952	4.0000	1
1133	400	3132	4.6200	1.8942	3.0000	1
1133	409	7556	7.7000	3.5420	5.0000	1
1133	417	9884	6.1600	2.0944	4.0000	1
1133	422	2396	4.6200	1.7094	3.0000	1
1133	441	7702	6.1600	2.0328	4.0000	1
1133	452	4491	6.1600	2.2176	4.0000	1
1133	454	3000	4.6200	1.6170	3.0000	1
1133	459	79	6.1600	2.8952	4.0000	1
1133	461	906	3.0800	1.1704	2.0000	1
1133	463	3239	4.6200	2.1252	3.0000	1
1133	473	190	6.1600	1.9712	4.0000	1
1133	483	2821	6.1600	2.7720	4.0000	1
1133	488	9073	6.1600	2.8336	4.0000	1
1133	503	6114	3.0800	1.3244	2.0000	1
1133	507	1932	6.1600	1.9712	4.0000	1
1133	515	2371	3.0800	1.1704	2.0000	1
1133	523	750	6.1600	2.2792	4.0000	1
1133	524	6617	6.1600	2.0328	4.0000	1
1133	531	9399	4.6200	1.8480	3.0000	1
1133	539	8947	6.1600	2.5256	4.0000	1
1133	539	10033	4.6200	1.4784	3.0000	1
1133	567	7546	6.1600	2.4640	4.0000	1
1133	569	3859	6.1600	2.2176	4.0000	1
1133	574	1187	3.0800	1.4168	2.0000	1
1133	582	7534	4.6200	1.4784	3.0000	1
1133	586	1548	4.6200	1.7094	3.0000	1
1133	591	3693	4.6200	1.9866	3.0000	1
1133	596	7654	6.1600	2.9568	4.0000	1
1133	606	6576	3.0800	0.9856	2.0000	1
1133	607	754	4.6200	1.5708	3.0000	1
1133	611	7852	6.1600	2.9568	4.0000	1
1133	616	5153	4.6200	1.3860	3.0000	1
1133	616	7095	3.0800	1.5092	2.0000	1
1133	623	472	4.6200	1.9404	3.0000	1
1133	626	5802	3.0800	0.9548	2.0000	1
1133	632	8551	4.6200	1.6170	3.0000	1
1133	653	1934	1.5400	0.6930	1.0000	1
1133	661	5768	4.6200	1.4784	3.0000	1
1133	676	5898	4.6200	1.4322	3.0000	1
1133	680	8254	3.0800	0.9548	2.0000	1
1133	684	702	6.1600	2.6488	4.0000	1
1133	704	7447	4.6200	2.0790	3.0000	1
1133	718	8575	6.1600	2.1560	4.0000	1
1133	725	3491	6.1600	2.6488	4.0000	1
1133	725	9510	4.6200	2.2638	3.0000	1
1134	373	4247	5.4600	2.5116	3.0000	1
1134	376	8075	7.2800	2.4752	4.0000	1
1134	379	6348	7.2800	3.4216	4.0000	1
1134	386	994	5.4600	2.5662	3.0000	1
1134	386	2398	3.6400	1.6380	2.0000	1
1134	398	1124	5.4600	2.2932	3.0000	1
1134	399	3491	7.2800	2.8392	4.0000	1
1134	400	8892	5.4600	2.2386	3.0000	1
1134	408	3249	5.4600	2.3478	3.0000	1
1134	409	5553	5.4600	2.6208	3.0000	1
1134	409	7379	7.2800	2.4752	4.0000	1
1134	412	786	3.6400	1.3832	2.0000	1
1134	412	975	7.2800	2.4024	4.0000	1
1134	412	4065	3.6400	1.7108	2.0000	1
1134	412	7743	5.4600	2.4024	3.0000	1
1134	416	1485	5.4600	1.7472	3.0000	1
1134	416	1978	5.4600	2.1294	3.0000	1
1134	419	304	5.4600	1.8564	3.0000	1
1134	424	1547	5.4600	2.1840	3.0000	1
1134	434	4041	5.4600	2.3478	3.0000	1
1134	437	9184	7.2800	2.9120	4.0000	1
1134	445	652	3.6400	1.5288	2.0000	1
1134	447	7040	7.2800	3.5672	4.0000	1
1134	452	481	5.4600	1.8018	3.0000	1
1134	459	1075	5.4600	2.0202	3.0000	1
1134	468	4342	5.4600	2.1294	3.0000	1
1134	471	3826	5.4600	2.2932	3.0000	1
1134	475	2298	5.4600	1.9110	3.0000	1
1134	480	4767	7.2800	2.6208	4.0000	1
1134	484	2171	3.6400	1.2740	2.0000	1
1134	494	5056	9.1000	3.4580	5.0000	1
1134	495	7444	5.4600	2.6754	3.0000	1
1134	496	2296	3.6400	1.7108	2.0000	1
1134	501	2270	5.4600	2.4570	3.0000	1
1134	502	8206	3.6400	1.4196	2.0000	1
1134	507	3294	5.4600	2.5116	3.0000	1
1134	507	8954	5.4600	1.9110	3.0000	1
1134	522	3680	7.2800	3.5672	4.0000	1
1134	524	1138	7.2800	2.4752	4.0000	1
1134	529	3767	5.4600	2.5662	3.0000	1
1134	532	7117	7.2800	2.6208	4.0000	1
1134	534	5999	5.4600	1.9110	3.0000	1
1134	538	3585	5.4600	1.7472	3.0000	1
1134	551	3552	3.6400	1.0920	2.0000	1
1134	574	2916	5.4600	2.6754	3.0000	1
1134	581	5374	5.4600	2.2386	3.0000	1
1134	583	6304	3.6400	1.7836	2.0000	1
1134	592	4453	5.4600	2.5662	3.0000	1
1134	593	2112	5.4600	1.8564	3.0000	1
1134	605	7521	3.6400	1.7108	2.0000	1
1134	619	893	7.2800	2.6208	4.0000	1
1134	629	4029	5.4600	1.9656	3.0000	1
1134	636	663	5.4600	2.2932	3.0000	1
1134	641	3253	9.1000	3.7310	5.0000	1
1134	655	8889	5.4600	2.2386	3.0000	1
1134	662	8427	5.4600	1.9110	3.0000	1
1134	672	3051	7.2800	2.2568	4.0000	1
1134	680	527	3.6400	1.4196	2.0000	1
1134	685	3458	5.4600	2.4024	3.0000	1
1134	688	9476	5.4600	2.3478	3.0000	1
1134	698	3442	3.6400	1.4196	2.0000	1
1134	702	9431	3.6400	1.4560	2.0000	1
1134	705	6624	3.6400	1.4196	2.0000	1
1134	716	1195	5.4600	2.1840	3.0000	1
1134	718	4334	3.6400	1.6744	2.0000	1
1134	722	8414	5.4600	2.6754	3.0000	1
1134	722	9692	5.4600	2.4570	3.0000	1
1134	725	1168	5.4600	2.1840	3.0000	1
1135	367	1906	5.8800	2.8812	3.0000	1
1135	379	6843	7.8400	3.0576	4.0000	1
1135	381	4665	3.9200	1.8424	2.0000	1
1135	385	3240	3.9200	1.8816	2.0000	1
1135	393	7229	7.8400	2.9792	4.0000	1
1135	401	2180	3.9200	1.2936	2.0000	1
1135	402	7617	5.8800	2.6460	3.0000	1
1135	423	7072	5.8800	2.1756	3.0000	1
1135	426	5999	7.8400	2.3520	4.0000	1
1135	442	4065	7.8400	2.5088	4.0000	1
1135	458	9831	7.8400	3.9200	4.0000	1
1135	483	479	7.8400	3.2144	4.0000	1
1135	495	2258	7.8400	3.4496	4.0000	1
1135	501	4391	5.8800	2.1168	3.0000	1
1135	503	5167	5.8800	2.1756	3.0000	1
1135	503	7051	3.9200	1.8424	2.0000	1
1135	507	4711	7.8400	2.8224	4.0000	1
1135	515	1036	3.9200	1.8032	2.0000	1
1135	520	99	5.8800	2.4696	3.0000	1
1135	520	3586	7.8400	3.0576	4.0000	1
1135	529	2658	3.9200	1.4504	2.0000	1
1135	533	7713	5.8800	1.8816	3.0000	1
1135	535	4727	5.8800	2.5872	3.0000	1
1135	540	1310	5.8800	2.1168	3.0000	1
1135	540	7862	7.8400	3.6064	4.0000	1
1135	545	3719	5.8800	2.4108	3.0000	1
1135	553	3388	5.8800	2.9400	3.0000	1
1135	590	5686	7.8400	3.0576	4.0000	1
1135	590	6700	5.8800	2.9400	3.0000	1
1135	593	1216	7.8400	3.6848	4.0000	1
1135	593	1331	9.8000	3.2340	5.0000	1
1135	597	3941	3.9200	1.9208	2.0000	1
1135	613	1545	5.8800	2.5872	3.0000	1
1135	613	4958	5.8800	1.9404	3.0000	1
1135	632	2918	3.9200	1.6072	2.0000	1
1135	654	2909	5.8800	2.4108	3.0000	1
1135	661	255	5.8800	1.8228	3.0000	1
1135	674	1193	7.8400	3.7632	4.0000	1
1135	681	8003	5.8800	2.8224	3.0000	1
1135	683	4599	5.8800	2.5872	3.0000	1
1135	685	1798	5.8800	1.8228	3.0000	1
1135	685	3993	7.8400	3.2928	4.0000	1
1135	692	9937	7.8400	3.6064	4.0000	1
1135	701	9840	7.8400	3.3712	4.0000	1
1135	705	9924	3.9200	1.4896	2.0000	1
1135	707	4858	7.8400	3.1360	4.0000	1
1135	728	8843	5.8800	2.3520	3.0000	1
1136	369	213	14.4400	5.6316	4.0000	1
1136	369	2011	14.4400	4.6208	4.0000	1
1136	377	625	7.2200	2.9602	2.0000	1
1136	377	2617	14.4400	5.9204	4.0000	1
1136	382	8283	7.2200	3.6100	2.0000	1
1136	383	722	14.4400	4.6208	4.0000	1
1136	386	6570	14.4400	6.7868	4.0000	1
1136	387	3499	10.8300	3.7905	3.0000	1
1136	392	6061	7.2200	2.6714	2.0000	1
1136	405	6352	14.4400	4.6208	4.0000	1
1136	408	9967	14.4400	4.7652	4.0000	1
1136	411	8142	7.2200	2.2382	2.0000	1
1136	416	3271	14.4400	5.9204	4.0000	1
1136	422	335	7.2200	2.7436	2.0000	1
1136	429	4961	14.4400	7.0756	4.0000	1
1136	435	9299	10.8300	5.3067	3.0000	1
1136	443	3239	14.4400	6.0648	4.0000	1
1136	446	9972	10.8300	4.2237	3.0000	1
1136	447	6866	10.8300	5.0901	3.0000	1
1136	469	8717	14.4400	7.0756	4.0000	1
1136	472	1317	10.8300	5.3067	3.0000	1
1136	475	10102	7.2200	2.7436	2.0000	1
1136	478	7104	14.4400	6.0648	4.0000	1
1136	488	6153	10.8300	3.3573	3.0000	1
1136	498	8770	7.2200	3.0324	2.0000	1
1136	503	7692	7.2200	2.9602	2.0000	1
1136	521	4391	10.8300	3.2490	3.0000	1
1136	538	8623	7.2200	2.4548	2.0000	1
1136	548	4693	10.8300	5.3067	3.0000	1
1136	577	612	10.8300	3.7905	3.0000	1
1136	579	2865	10.8300	5.4150	3.0000	1
1136	593	9742	7.2200	2.2382	2.0000	1
1136	611	1835	10.8300	4.6569	3.0000	1
1136	617	240	14.4400	5.7760	4.0000	1
1136	618	6940	10.8300	4.4403	3.0000	1
1136	620	9176	18.0500	7.9420	5.0000	1
1136	620	9491	14.4400	4.7652	4.0000	1
1136	629	6712	7.2200	2.8880	2.0000	1
1136	629	7354	10.8300	3.3573	3.0000	1
1136	632	6589	10.8300	3.4656	3.0000	1
1136	651	6098	7.2200	3.0324	2.0000	1
1136	655	9531	10.8300	3.5739	3.0000	1
1136	660	7694	10.8300	5.1984	3.0000	1
1136	661	9524	14.4400	6.6424	4.0000	1
1136	661	10007	7.2200	3.1046	2.0000	1
1136	663	9027	7.2200	3.0324	2.0000	1
1136	666	6933	10.8300	5.0901	3.0000	1
1136	672	1994	14.4400	4.6208	4.0000	1
1136	673	4498	14.4400	5.1984	4.0000	1
1136	673	9271	18.0500	8.6640	5.0000	1
1136	674	8276	10.8300	5.3067	3.0000	1
1136	674	9760	10.8300	4.7652	3.0000	1
1136	683	9369	10.8300	4.3320	3.0000	1
1136	687	5826	10.8300	4.7652	3.0000	1
1136	688	1718	7.2200	2.8880	2.0000	1
1136	691	2569	10.8300	4.0071	3.0000	1
1136	695	950	7.2200	2.9602	2.0000	1
1136	701	9855	14.4400	4.9096	4.0000	1
1136	707	936	7.2200	2.7436	2.0000	1
1136	707	1780	10.8300	3.2490	3.0000	1
1136	709	8966	7.2200	2.3826	2.0000	1
1136	711	729	14.4400	6.4980	4.0000	1
1136	722	1811	10.8300	4.7652	3.0000	1
1136	722	7141	14.4400	6.6424	4.0000	1
1136	725	6666	7.2200	3.3934	2.0000	1
1136	725	8074	10.8300	4.8735	3.0000	1
1137	379	8060	1.7700	0.5487	1.0000	1
1137	385	10097	5.3100	1.9116	3.0000	1
1137	387	4727	5.3100	1.8585	3.0000	1
1137	392	6647	7.0800	2.2656	4.0000	1
1137	409	1763	5.3100	1.6461	3.0000	1
1137	413	1786	5.3100	1.7523	3.0000	1
1137	413	9357	7.0800	2.1948	4.0000	1
1137	416	4657	3.5400	1.1682	2.0000	1
1137	418	4105	3.5400	1.4868	2.0000	1
1137	424	9631	3.5400	1.3452	2.0000	1
1137	427	2246	8.8500	3.1860	5.0000	1
1137	438	7801	5.3100	2.2302	3.0000	1
1137	439	311	5.3100	2.3895	3.0000	1
1137	440	5686	5.3100	2.4426	3.0000	1
1137	440	7768	7.0800	2.4072	4.0000	1
1137	446	8843	7.0800	2.4780	4.0000	1
1137	475	4527	5.3100	2.4957	3.0000	1
1137	475	4537	7.0800	2.8320	4.0000	1
1137	485	7325	5.3100	1.6992	3.0000	1
1137	485	9310	3.5400	1.4514	2.0000	1
1137	490	9123	7.0800	3.2568	4.0000	1
1137	500	9024	5.3100	2.6550	3.0000	1
1137	501	3249	5.3100	2.2833	3.0000	1
1137	511	8404	7.0800	2.2656	4.0000	1
1137	514	5847	3.5400	1.5222	2.0000	1
1137	520	9184	3.5400	1.6638	2.0000	1
1137	524	4630	3.5400	1.3452	2.0000	1
1137	532	3003	5.3100	1.5930	3.0000	1
1137	533	2244	8.8500	3.1860	5.0000	1
1137	539	6688	7.0800	2.4072	4.0000	1
1137	540	7455	7.0800	3.1152	4.0000	1
1137	558	7031	5.3100	2.0178	3.0000	1
1137	567	5903	5.3100	1.6992	3.0000	1
1137	574	1791	5.3100	1.8054	3.0000	1
1137	575	9401	5.3100	2.4426	3.0000	1
1137	589	3840	5.3100	2.1771	3.0000	1
1137	593	7801	3.5400	1.4514	2.0000	1
1137	627	7355	3.5400	1.5576	2.0000	1
1137	632	3567	5.3100	2.1240	3.0000	1
1137	641	6596	7.0800	3.4692	4.0000	1
1137	651	5944	5.3100	2.4426	3.0000	1
1137	657	5715	3.5400	1.7700	2.0000	1
1137	661	5768	5.3100	1.8585	3.0000	1
1137	677	8647	3.5400	1.0620	2.0000	1
1137	681	5831	5.3100	2.1240	3.0000	1
1137	685	5704	5.3100	2.1771	3.0000	1
1137	698	5388	7.0800	2.5488	4.0000	1
1137	707	4552	3.5400	1.0620	2.0000	1
1137	711	4257	5.3100	2.3895	3.0000	1
1137	722	3691	3.5400	1.0620	2.0000	1
1138	373	1271	9.7600	4.4896	4.0000	1
1138	376	3907	7.3200	3.1476	3.0000	1
1138	376	8075	9.7600	3.3184	4.0000	1
1138	378	1373	9.7600	4.0016	4.0000	1
1138	398	7704	7.3200	2.4888	3.0000	1
1138	399	1528	7.3200	2.1960	3.0000	1
1138	400	577	7.3200	3.2208	3.0000	1
1138	409	7379	9.7600	3.3184	4.0000	1
1138	423	8015	4.8800	2.0008	2.0000	1
1138	445	2390	9.7600	3.5136	4.0000	1
1138	470	6348	4.8800	2.0008	2.0000	1
1138	490	8966	7.3200	2.7816	3.0000	1
1138	491	8283	4.8800	2.4400	2.0000	1
1138	500	3863	9.7600	3.5136	4.0000	1
1138	502	4451	7.3200	3.2208	3.0000	1
1138	505	8411	7.3200	2.2692	3.0000	1
1138	513	3942	9.7600	4.6848	4.0000	1
1138	533	8887	7.3200	2.4156	3.0000	1
1138	534	4124	2.4400	0.9516	1.0000	1
1138	535	7618	7.3200	3.2208	3.0000	1
1138	536	5245	7.3200	2.7084	3.0000	1
1138	538	1683	7.3200	2.3424	3.0000	1
1138	538	3585	7.3200	2.5620	3.0000	1
1138	539	3003	9.7600	3.1232	4.0000	1
1138	546	7805	9.7600	3.9040	4.0000	1
1138	549	6001	7.3200	3.6600	3.0000	1
1138	552	7551	7.3200	2.4888	3.0000	1
1138	574	1053	4.8800	2.2448	2.0000	1
1138	575	3693	7.3200	3.1476	3.0000	1
1138	581	4021	7.3200	2.4156	3.0000	1
1138	582	2059	9.7600	4.2944	4.0000	1
1138	585	9024	7.3200	3.5868	3.0000	1
1138	590	3098	12.2000	4.2700	5.0000	1
1138	597	2690	7.3200	2.8548	3.0000	1
1138	602	9297	7.3200	2.7084	3.0000	1
1138	605	619	9.7600	4.4896	4.0000	1
1138	615	5280	9.7600	4.4896	4.0000	1
1138	621	10156	4.8800	1.9032	2.0000	1
1138	627	5345	7.3200	3.5136	3.0000	1
1138	630	6960	9.7600	4.0016	4.0000	1
1138	632	3139	9.7600	4.5872	4.0000	1
1138	636	7968	9.7600	3.3184	4.0000	1
1138	637	1896	4.8800	1.5616	2.0000	1
1138	646	5134	9.7600	3.6112	4.0000	1
1138	646	8742	4.8800	1.9032	2.0000	1
1138	648	5511	9.7600	3.2208	4.0000	1
1138	651	7704	4.8800	2.0984	2.0000	1
1138	677	5968	7.3200	2.9280	3.0000	1
1138	681	4606	4.8800	2.2448	2.0000	1
1138	691	10222	7.3200	2.4156	3.0000	1
1138	697	5024	4.8800	1.9032	2.0000	1
1138	703	988	9.7600	4.0016	4.0000	1
1138	708	7072	9.7600	3.2208	4.0000	1
1138	709	647	7.3200	2.7816	3.0000	1
1138	718	7595	9.7600	3.4160	4.0000	1
1138	722	5092	7.3200	2.3424	3.0000	1
1138	722	9501	9.7600	3.3184	4.0000	1
1138	727	3763	7.3200	3.0744	3.0000	1
1139	369	9883	8.5800	3.6894	3.0000	1
1139	373	9823	8.5800	3.6894	3.0000	1
1139	376	9551	8.5800	3.0030	3.0000	1
1139	379	9897	5.7200	2.0592	2.0000	1
1139	385	7502	8.5800	4.0326	3.0000	1
1139	411	2095	2.8600	1.2298	1.0000	1
1139	416	8777	11.4400	3.8896	4.0000	1
1139	418	1785	8.5800	3.5178	3.0000	1
1139	422	9639	8.5800	2.6598	3.0000	1
1139	424	236	8.5800	2.8314	3.0000	1
1139	439	9085	11.4400	4.4616	4.0000	1
1139	441	7702	5.7200	2.1736	2.0000	1
1139	443	341	5.7200	2.3452	2.0000	1
1139	443	8452	11.4400	5.2624	4.0000	1
1139	446	1915	8.5800	2.6598	3.0000	1
1139	468	1548	11.4400	4.2328	4.0000	1
1139	469	436	8.5800	3.9468	3.0000	1
1139	476	7447	11.4400	4.8048	4.0000	1
1139	495	5924	8.5800	3.5178	3.0000	1
1139	503	3935	11.4400	3.5464	4.0000	1
1139	515	3567	8.5800	3.4320	3.0000	1
1139	520	9448	8.5800	2.6598	3.0000	1
1139	528	4541	11.4400	5.6056	4.0000	1
1139	539	8108	8.5800	3.0030	3.0000	1
1139	544	10091	11.4400	3.8896	4.0000	1
1139	545	4739	8.5800	4.0326	3.0000	1
1139	558	3300	8.5800	2.9172	3.0000	1
1139	563	4541	8.5800	2.8314	3.0000	1
1139	567	6710	5.7200	2.3452	2.0000	1
1139	579	6617	11.4400	3.5464	4.0000	1
1139	595	2737	8.5800	3.7752	3.0000	1
1139	602	1415	11.4400	4.5760	4.0000	1
1139	605	6462	11.4400	3.6608	4.0000	1
1139	611	1850	8.5800	3.1746	3.0000	1
1139	613	4351	11.4400	3.7752	4.0000	1
1139	629	9937	11.4400	5.3768	4.0000	1
1139	658	2610	5.7200	2.8028	2.0000	1
1139	660	6529	11.4400	3.6608	4.0000	1
1139	661	5592	8.5800	2.5740	3.0000	1
1139	676	4234	5.7200	2.3452	2.0000	1
1139	677	909	8.5800	4.2042	3.0000	1
1139	678	2876	5.7200	1.7732	2.0000	1
1139	679	9176	11.4400	4.1184	4.0000	1
1139	689	10068	11.4400	5.4912	4.0000	1
1139	692	9937	8.5800	3.0030	3.0000	1
1139	702	3112	5.7200	2.2308	2.0000	1
1139	704	7131	14.3000	5.2910	5.0000	1
1139	711	9892	8.5800	3.6894	3.0000	1
1140	368	6651	7.6800	2.4576	3.0000	1
1140	369	1928	7.6800	2.4576	3.0000	1
1140	376	5042	5.1200	2.4064	2.0000	1
1140	379	1673	10.2400	5.1200	4.0000	1
1140	400	1346	10.2400	4.8128	4.0000	1
1140	402	1379	7.6800	2.6880	3.0000	1
1140	407	8617	10.2400	3.2768	4.0000	1
1140	412	6880	7.6800	2.6112	3.0000	1
1140	422	4015	7.6800	3.1488	3.0000	1
1140	446	1499	5.1200	2.2016	2.0000	1
1140	448	30	5.1200	2.0992	2.0000	1
1140	459	7601	7.6800	2.9952	3.0000	1
1140	461	6772	5.1200	2.5088	2.0000	1
1140	466	7200	7.6800	3.5328	3.0000	1
1140	485	4642	10.2400	3.4816	4.0000	1
1140	491	3388	10.2400	4.1984	4.0000	1
1140	491	5809	10.2400	3.7888	4.0000	1
1140	495	6735	7.6800	3.3792	3.0000	1
1140	500	5942	7.6800	2.7648	3.0000	1
1140	519	2086	7.6800	2.7648	3.0000	1
1140	519	8749	5.1200	2.3552	2.0000	1
1140	535	9468	7.6800	3.5328	3.0000	1
1140	570	10068	10.2400	3.2768	4.0000	1
1140	575	1379	7.6800	3.7632	3.0000	1
1140	581	5015	2.5600	0.8960	1.0000	1
1140	591	7377	7.6800	2.3808	3.0000	1
1140	601	161	7.6800	3.5328	3.0000	1
1140	602	5196	5.1200	2.3040	2.0000	1
1140	617	3005	7.6800	3.0720	3.0000	1
1140	619	3389	7.6800	3.7632	3.0000	1
1140	622	8490	7.6800	2.6112	3.0000	1
1140	623	7275	7.6800	2.4576	3.0000	1
1140	646	8793	5.1200	1.8432	2.0000	1
1140	651	5358	7.6800	3.3024	3.0000	1
1140	653	2244	12.8000	4.6080	5.0000	1
1140	653	9937	10.2400	3.2768	4.0000	1
1140	655	3524	5.1200	2.0992	2.0000	1
1140	659	6946	5.1200	2.5088	2.0000	1
1140	679	3041	12.8000	5.1200	5.0000	1
1140	684	3609	7.6800	2.4576	3.0000	1
1140	692	2448	10.2400	3.6864	4.0000	1
1140	694	9928	7.6800	2.8416	3.0000	1
1140	699	9439	5.1200	2.0480	2.0000	1
1140	707	6960	10.2400	3.5840	4.0000	1
1140	708	4094	10.2400	4.7104	4.0000	1
1140	711	5142	10.2400	3.5840	4.0000	1
1140	720	9331	10.2400	3.3792	4.0000	1
1141	377	1706	2.6800	1.1256	2.0000	1
1141	379	3245	6.7000	2.6800	5.0000	1
1141	379	6138	2.6800	0.9916	2.0000	1
1141	381	4179	4.0200	1.8492	3.0000	1
1141	382	454	2.6800	1.0720	2.0000	1
1141	387	7355	4.0200	1.7688	3.0000	1
1141	402	6233	5.3600	2.5728	4.0000	1
1141	402	7433	4.0200	1.7286	3.0000	1
1141	412	91	4.0200	1.7688	3.0000	1
1141	413	6675	2.6800	1.3132	2.0000	1
1141	424	5174	5.3600	2.1976	4.0000	1
1141	435	4280	4.0200	1.6080	3.0000	1
1141	437	2437	2.6800	1.3400	2.0000	1
1141	440	7768	5.3600	1.8224	4.0000	1
1141	441	1567	4.0200	1.7688	3.0000	1
1141	442	4417	2.6800	1.1256	2.0000	1
1141	445	2507	5.3600	1.6080	4.0000	1
1141	446	5461	2.6800	1.2596	2.0000	1
1141	446	7582	4.0200	1.4472	3.0000	1
1141	447	6388	5.3600	1.6616	4.0000	1
1141	450	77	4.0200	1.4472	3.0000	1
1141	468	6792	4.0200	1.6482	3.0000	1
1141	471	9111	4.0200	1.2462	3.0000	1
1141	491	5909	4.0200	1.2864	3.0000	1
1141	495	5957	5.3600	2.6264	4.0000	1
1141	504	6380	2.6800	1.1792	2.0000	1
1141	505	5048	2.6800	1.0988	2.0000	1
1141	507	3352	5.3600	1.9832	4.0000	1
1141	520	3124	4.0200	1.6482	3.0000	1
1141	522	2547	5.3600	2.4656	4.0000	1
1141	539	4234	2.6800	1.0988	2.0000	1
1141	539	6688	5.3600	1.8224	4.0000	1
1141	551	4676	5.3600	2.1976	4.0000	1
1141	553	4099	4.0200	1.3266	3.0000	1
1141	563	4417	4.0200	1.6482	3.0000	1
1141	567	5903	4.0200	1.4070	3.0000	1
1141	569	2196	4.0200	1.4874	3.0000	1
1141	570	6281	5.3600	2.2512	4.0000	1
1141	574	1850	4.0200	1.5678	3.0000	1
1141	600	4273	4.0200	1.9698	3.0000	1
1141	600	4846	4.0200	1.7688	3.0000	1
1141	653	9976	4.0200	1.8090	3.0000	1
1141	655	1922	2.6800	1.0988	2.0000	1
1141	659	9960	4.0200	1.7286	3.0000	1
1141	665	5303	5.3600	2.1976	4.0000	1
1141	674	276	4.0200	2.0100	3.0000	1
1141	678	3480	5.3600	1.9296	4.0000	1
1141	679	4803	4.0200	1.9296	3.0000	1
1141	695	3153	5.3600	1.6080	4.0000	1
1141	710	5171	4.0200	1.9698	3.0000	1
1141	714	7715	6.7000	2.4790	5.0000	1
1141	716	7772	4.0200	1.4472	3.0000	1
1141	722	250	2.6800	1.3132	2.0000	1
1142	386	6021	8.8500	4.2480	3.0000	1
1142	398	7704	8.8500	3.8055	3.0000	1
1142	399	4391	8.8500	2.6550	3.0000	1
1142	399	9129	11.8000	4.0120	4.0000	1
1142	405	7457	11.8000	3.8940	4.0000	1
1142	411	4417	8.8500	4.3365	3.0000	1
1142	412	7573	8.8500	3.4515	3.0000	1
1142	413	7664	11.8000	3.8940	4.0000	1
1142	414	3170	5.9000	2.8910	2.0000	1
1142	414	7913	8.8500	4.4250	3.0000	1
1142	423	2769	8.8500	2.8320	3.0000	1
1142	426	4351	8.8500	4.2480	3.0000	1
1142	442	1312	5.9000	2.8910	2.0000	1
1142	446	3046	8.8500	3.1860	3.0000	1
1142	446	3854	11.8000	4.7200	4.0000	1
1142	458	1094	8.8500	2.9205	3.0000	1
1142	475	4558	5.9000	2.8910	2.0000	1
1142	489	7822	5.9000	2.5370	2.0000	1
1142	491	3328	5.9000	2.7140	2.0000	1
1142	495	5398	5.9000	2.8910	2.0000	1
1142	540	7694	8.8500	4.1595	3.0000	1
1142	545	1413	5.9000	2.2420	2.0000	1
1142	549	2211	5.9000	2.7730	2.0000	1
1142	552	7551	8.8500	4.4250	3.0000	1
1142	553	7952	8.8500	3.4515	3.0000	1
1142	561	1572	5.9000	2.8320	2.0000	1
1142	570	10104	14.7500	5.4575	5.0000	1
1142	571	2053	8.8500	3.8940	3.0000	1
1142	574	4340	8.8500	4.3365	3.0000	1
1142	581	4021	8.8500	3.8055	3.0000	1
1142	592	1168	11.8000	4.7200	4.0000	1
1142	601	9335	5.9000	2.0650	2.0000	1
1142	602	8275	8.8500	3.1860	3.0000	1
1142	611	7433	8.8500	2.8320	3.0000	1
1142	620	8669	11.8000	5.7820	4.0000	1
1142	627	2151	8.8500	3.1860	3.0000	1
1142	631	9976	8.8500	3.5400	3.0000	1
1142	636	7968	11.8000	4.0120	4.0000	1
1142	653	7502	11.8000	4.7200	4.0000	1
1142	655	8274	11.8000	4.2480	4.0000	1
1142	655	8404	11.8000	5.5460	4.0000	1
1142	672	3709	11.8000	4.2480	4.0000	1
1142	678	3611	11.8000	4.3660	4.0000	1
1142	678	8348	11.8000	5.1920	4.0000	1
1142	692	10262	14.7500	4.7200	5.0000	1
1142	700	4938	8.8500	3.1860	3.0000	1
1142	705	2588	14.7500	7.0800	5.0000	1
1142	707	7059	8.8500	4.1595	3.0000	1
1142	725	1850	8.8500	3.9825	3.0000	1
1142	728	1979	8.8500	2.7435	3.0000	1
1142	729	4510	8.8500	3.4515	3.0000	1
1143	367	1900	3.5200	1.6896	2.0000	1
1143	373	8291	7.0400	2.2528	4.0000	1
1143	377	4536	5.2800	2.1648	3.0000	1
1143	377	7747	5.2800	2.4816	3.0000	1
1143	389	4431	5.2800	2.1648	3.0000	1
1143	394	1887	5.2800	1.9008	3.0000	1
1143	407	3779	3.5200	1.1616	2.0000	1
1143	408	9967	5.2800	1.6896	3.0000	1
1143	437	3242	5.2800	1.6368	3.0000	1
1143	440	3627	3.5200	1.5136	2.0000	1
1143	453	1991	5.2800	1.8480	3.0000	1
1143	468	1991	5.2800	2.6400	3.0000	1
1143	471	3491	7.0400	2.5344	4.0000	1
1143	487	8274	3.5200	1.4432	2.0000	1
1143	487	9633	5.2800	2.2176	3.0000	1
1143	493	2144	7.0400	3.3792	4.0000	1
1143	495	6531	5.2800	2.1648	3.0000	1
1143	507	7201	5.2800	1.7952	3.0000	1
1143	514	6653	3.5200	1.0912	2.0000	1
1143	520	7310	5.2800	1.9008	3.0000	1
1143	539	3349	3.5200	1.6544	2.0000	1
1143	544	10091	7.0400	2.3936	4.0000	1
1143	552	2647	5.2800	1.5840	3.0000	1
1143	553	1267	5.2800	2.2704	3.0000	1
1143	553	4459	7.0400	3.3088	4.0000	1
1143	573	557	7.0400	2.8160	4.0000	1
1143	575	7132	3.5200	1.6192	2.0000	1
1143	595	9873	3.5200	1.4080	2.0000	1
1143	611	1798	5.2800	1.8480	3.0000	1
1143	613	4351	5.2800	2.2704	3.0000	1
1143	622	4370	5.2800	1.5840	3.0000	1
1143	636	7362	5.2800	2.0064	3.0000	1
1143	646	6617	7.0400	2.2528	4.0000	1
1143	647	4567	5.2800	1.7424	3.0000	1
1143	655	6516	5.2800	1.9008	3.0000	1
1143	657	9331	7.0400	2.1120	4.0000	1
1143	672	1931	7.0400	2.9568	4.0000	1
1143	674	619	7.0400	2.9568	4.0000	1
1143	680	2065	5.2800	1.9008	3.0000	1
1143	680	5590	3.5200	1.7248	2.0000	1
1143	688	9931	5.2800	2.1120	3.0000	1
1143	711	6496	7.0400	2.7456	4.0000	1
1143	714	400	3.5200	1.2672	2.0000	1
1143	718	9144	5.2800	1.7424	3.0000	1
1143	722	6529	3.5200	1.4432	2.0000	1
1143	725	9734	5.2800	1.6368	3.0000	1
1143	728	8274	3.5200	1.4432	2.0000	1
1143	729	2876	5.2800	1.9536	3.0000	1
1144	369	1215	2.5500	1.0965	3.0000	1
1144	377	3243	2.5500	0.9180	3.0000	1
1144	377	3268	2.5500	1.2495	3.0000	1
1144	377	10070	1.7000	0.8330	2.0000	1
1144	386	2587	2.5500	1.1985	3.0000	1
1144	386	9775	2.5500	1.2495	3.0000	1
1144	402	4193	3.4000	1.3940	4.0000	1
1144	422	1037	1.7000	0.6630	2.0000	1
1144	424	7887	2.5500	1.1730	3.0000	1
1144	436	9310	3.4000	1.3260	4.0000	1
1144	443	511	2.5500	0.8415	3.0000	1
1144	453	4658	1.7000	0.5610	2.0000	1
1144	453	6956	1.7000	0.6970	2.0000	1
1144	463	2742	2.5500	0.9435	3.0000	1
1144	489	9891	3.4000	1.5300	4.0000	1
1144	495	2479	3.4000	1.5640	4.0000	1
1144	501	4767	3.4000	1.4280	4.0000	1
1144	524	5990	1.7000	0.8500	2.0000	1
1144	538	3239	2.5500	1.0965	3.0000	1
1144	540	4431	2.5500	1.0455	3.0000	1
1144	548	5831	2.5500	1.0455	3.0000	1
1144	549	1192	2.5500	1.2495	3.0000	1
1144	549	4391	1.7000	0.5100	2.0000	1
1144	551	3716	1.7000	0.5100	2.0000	1
1144	553	7046	2.5500	0.8925	3.0000	1
1144	592	5956	0.8500	0.2890	1.0000	1
1144	593	9422	4.2500	1.7000	5.0000	1
1144	594	5432	2.5500	1.0455	3.0000	1
1144	604	4169	2.5500	0.9180	3.0000	1
1144	606	4582	2.5500	0.8160	3.0000	1
1144	607	1598	3.4000	1.0880	4.0000	1
1144	615	8409	2.5500	1.2750	3.0000	1
1144	619	3873	2.5500	1.1730	3.0000	1
1144	619	6564	4.2500	1.7425	5.0000	1
1144	622	8490	2.5500	1.0965	3.0000	1
1144	626	7343	1.7000	0.7990	2.0000	1
1144	644	6522	2.5500	0.7905	3.0000	1
1144	647	1596	3.4000	1.2580	4.0000	1
1144	651	1844	2.5500	0.7905	3.0000	1
1144	658	1146	4.2500	1.3600	5.0000	1
1144	663	2533	3.4000	1.1560	4.0000	1
1144	666	7743	2.5500	1.1730	3.0000	1
1144	674	4703	2.5500	0.8160	3.0000	1
1144	674	7570	2.5500	1.2495	3.0000	1
1144	684	6102	2.5500	1.0965	3.0000	1
1144	696	1037	2.5500	0.9945	3.0000	1
1144	698	4873	2.5500	0.9180	3.0000	1
1144	711	4490	2.5500	0.7905	3.0000	1
1144	713	1322	2.5500	0.8670	3.0000	1
1144	716	8572	0.8500	0.2975	1.0000	1
1144	718	8509	3.4000	1.1560	4.0000	1
1144	721	2298	2.5500	0.9180	3.0000	1
1144	722	9397	4.2500	1.4450	5.0000	1
1144	723	6720	1.7000	0.6460	2.0000	1
1144	724	4873	2.5500	0.9180	3.0000	1
1145	369	8577	6.2800	2.7004	4.0000	1
1145	372	8731	3.1400	0.9420	2.0000	1
1145	377	5288	3.1400	1.3188	2.0000	1
1145	402	8263	3.1400	1.4758	2.0000	1
1145	411	2556	4.7100	2.0724	3.0000	1
1145	416	6733	3.1400	0.9420	2.0000	1
1145	418	5768	6.2800	1.8840	4.0000	1
1145	440	7849	4.7100	1.6014	3.0000	1
1145	447	2787	4.7100	1.8369	3.0000	1
1145	453	1821	4.7100	2.3079	3.0000	1
1145	460	2238	4.7100	2.2137	3.0000	1
1145	460	8511	3.1400	1.1304	2.0000	1
1145	469	733	4.7100	2.1666	3.0000	1
1145	470	5811	3.1400	1.3188	2.0000	1
1145	477	6107	3.1400	1.3502	2.0000	1
1145	488	1129	6.2800	2.0096	4.0000	1
1145	488	6051	6.2800	2.0724	4.0000	1
1145	495	5379	4.7100	1.7427	3.0000	1
1145	495	7607	6.2800	2.8888	4.0000	1
1145	503	4958	4.7100	2.0724	3.0000	1
1145	507	1817	4.7100	1.4130	3.0000	1
1145	507	6739	4.7100	2.3079	3.0000	1
1145	509	1680	4.7100	1.4601	3.0000	1
1145	523	5288	3.1400	1.3188	2.0000	1
1145	531	939	6.2800	2.1352	4.0000	1
1145	531	2001	3.1400	1.5386	2.0000	1
1145	533	1813	6.2800	1.9468	4.0000	1
1145	538	2484	1.5700	0.6594	1.0000	1
1145	538	6277	6.2800	2.5120	4.0000	1
1145	561	8139	3.1400	1.0990	2.0000	1
1145	571	2769	4.7100	1.8840	3.0000	1
1145	571	8528	3.1400	1.4758	2.0000	1
1145	584	1330	6.2800	1.9468	4.0000	1
1145	590	3473	4.7100	2.0724	3.0000	1
1145	593	6014	6.2800	2.8260	4.0000	1
1145	608	3009	3.1400	1.0676	2.0000	1
1145	615	6763	7.8500	2.5120	5.0000	1
1145	617	1090	4.7100	1.4130	3.0000	1
1145	632	6529	3.1400	1.2874	2.0000	1
1145	661	4861	4.7100	2.2608	3.0000	1
1145	674	6941	4.7100	1.9311	3.0000	1
1145	677	2368	4.7100	1.6485	3.0000	1
1145	680	5189	4.7100	1.6014	3.0000	1
1145	680	7920	6.2800	2.3236	4.0000	1
1145	687	10225	6.2800	2.7004	4.0000	1
1145	688	750	4.7100	2.3079	3.0000	1
1145	688	1304	4.7100	2.0253	3.0000	1
1145	698	1533	3.1400	1.2874	2.0000	1
1145	698	4522	4.7100	2.0253	3.0000	1
1145	705	7235	4.7100	1.6014	3.0000	1
1145	707	1607	3.1400	1.2560	2.0000	1
1145	727	8068	4.7100	1.4601	3.0000	1
1146	392	79	7.7100	3.3924	3.0000	1
1146	400	5056	10.2800	4.7288	4.0000	1
1146	405	3882	10.2800	3.1868	4.0000	1
1146	414	2211	5.1400	2.4158	2.0000	1
1146	422	4858	7.7100	3.3924	3.0000	1
1146	423	2769	7.7100	2.6985	3.0000	1
1146	437	760	10.2800	3.4952	4.0000	1
1146	438	398	7.7100	2.6214	3.0000	1
1146	438	9217	7.7100	3.0840	3.0000	1
1146	439	6675	5.1400	2.4672	2.0000	1
1146	440	9481	5.1400	1.7990	2.0000	1
1146	443	9318	10.2800	4.5232	4.0000	1
1146	446	1915	5.1400	1.5420	2.0000	1
1146	453	863	7.7100	2.9298	3.0000	1
1146	453	9032	5.1400	2.1074	2.0000	1
1146	458	9890	10.2800	3.7008	4.0000	1
1146	463	2942	7.7100	3.7008	3.0000	1
1146	466	7278	2.5700	1.2336	1.0000	1
1146	472	733	10.2800	4.7288	4.0000	1
1146	477	2878	7.7100	3.3153	3.0000	1
1146	529	1043	10.2800	4.1120	4.0000	1
1146	533	7065	10.2800	3.5980	4.0000	1
1146	539	4892	5.1400	2.4158	2.0000	1
1146	548	9355	10.2800	3.4952	4.0000	1
1146	558	2182	7.7100	3.0069	3.0000	1
1146	574	8551	10.2800	4.7288	4.0000	1
1146	579	8214	5.1400	2.1588	2.0000	1
1146	582	1721	5.1400	2.2102	2.0000	1
1146	596	4618	10.2800	5.1400	4.0000	1
1146	600	8968	7.7100	2.4672	3.0000	1
1146	615	4194	7.7100	3.0069	3.0000	1
1146	621	4070	7.7100	2.6214	3.0000	1
1146	622	6996	10.2800	4.1120	4.0000	1
1146	630	7241	7.7100	2.8527	3.0000	1
1146	643	3527	10.2800	3.2896	4.0000	1
1146	644	9643	7.7100	3.4695	3.0000	1
1146	652	645	7.7100	3.4695	3.0000	1
1146	655	5643	7.7100	2.9298	3.0000	1
1146	660	5196	7.7100	3.7779	3.0000	1
1146	681	5358	5.1400	2.3644	2.0000	1
1146	685	7963	10.2800	5.1400	4.0000	1
1146	703	778	10.2800	3.8036	4.0000	1
1146	705	7502	7.7100	3.4695	3.0000	1
1146	706	8250	5.1400	2.5700	2.0000	1
1146	707	4069	5.1400	1.5934	2.0000	1
1146	722	8289	10.2800	3.7008	4.0000	1
1146	723	5276	10.2800	3.3924	4.0000	1
1146	728	4690	7.7100	3.3924	3.0000	1
1147	373	9050	4.2600	1.7466	3.0000	1
1147	382	9194	5.6800	2.1584	4.0000	1
1147	383	4441	5.6800	2.5560	4.0000	1
1147	386	1415	2.8400	0.8804	2.0000	1
1147	391	9524	7.1000	2.1300	5.0000	1
1147	395	9534	5.6800	1.8744	4.0000	1
1147	399	4642	2.8400	0.8804	2.0000	1
1147	412	4079	4.2600	2.0448	3.0000	1
1147	417	7138	2.8400	1.4200	2.0000	1
1147	441	3944	1.4200	0.5254	1.0000	1
1147	443	4094	5.6800	2.0448	4.0000	1
1147	457	5130	2.8400	0.9656	2.0000	1
1147	472	548	2.8400	1.1076	2.0000	1
1147	472	2623	4.2600	1.6614	3.0000	1
1147	480	5164	2.8400	0.9372	2.0000	1
1147	489	5898	4.2600	1.7040	3.0000	1
1147	489	5944	4.2600	1.4058	3.0000	1
1147	507	8202	2.8400	1.3632	2.0000	1
1147	518	1838	2.8400	1.1928	2.0000	1
1147	520	9307	4.2600	1.9596	3.0000	1
1147	532	1862	4.2600	2.0022	3.0000	1
1147	535	3350	4.2600	2.0448	3.0000	1
1147	538	781	4.2600	1.8744	3.0000	1
1147	550	2632	5.6800	2.0448	4.0000	1
1147	571	2053	2.8400	1.1360	2.0000	1
1147	576	6243	2.8400	0.8804	2.0000	1
1147	579	1316	5.6800	1.8744	4.0000	1
1147	582	8059	5.6800	2.1016	4.0000	1
1147	586	1736	2.8400	1.1928	2.0000	1
1147	594	4094	4.2600	1.4058	3.0000	1
1147	595	6567	4.2600	2.1300	3.0000	1
1147	599	6894	4.2600	2.0448	3.0000	1
1147	603	4240	4.2600	2.0874	3.0000	1
1147	619	4149	5.6800	2.0448	4.0000	1
1147	641	3423	4.2600	1.6614	3.0000	1
1147	643	3540	4.2600	1.7892	3.0000	1
1147	649	5733	4.2600	1.8744	3.0000	1
1147	652	2908	5.6800	2.4424	4.0000	1
1147	654	1098	4.2600	1.9170	3.0000	1
1147	658	1504	4.2600	1.6614	3.0000	1
1147	661	192	4.2600	1.9170	3.0000	1
1147	666	9658	5.6800	2.7832	4.0000	1
1147	672	9140	2.8400	1.1644	2.0000	1
1147	673	1185	5.6800	2.7264	4.0000	1
1147	677	7486	4.2600	1.4484	3.0000	1
1147	689	5019	5.6800	1.8744	4.0000	1
1147	695	1795	4.2600	1.2780	3.0000	1
1147	695	4490	4.2600	1.8744	3.0000	1
1147	703	1908	4.2600	1.7892	3.0000	1
1147	711	2632	5.6800	2.0448	4.0000	1
1147	711	9231	4.2600	1.3632	3.0000	1
1148	368	740	8.0700	3.9543	3.0000	1
1148	386	283	5.3800	1.7216	2.0000	1
1148	395	4231	10.7600	5.2724	4.0000	1
1148	402	9795	8.0700	3.7122	3.0000	1
1148	405	7882	8.0700	3.7929	3.0000	1
1148	411	5831	10.7600	3.4432	4.0000	1
1148	412	975	10.7600	5.3800	4.0000	1
1148	416	5410	10.7600	3.5508	4.0000	1
1148	426	6105	8.0700	2.5017	3.0000	1
1148	429	2280	8.0700	3.2280	3.0000	1
1148	439	9103	10.7600	5.1648	4.0000	1
1148	446	3070	8.0700	3.1473	3.0000	1
1148	448	9167	13.4500	6.0525	5.0000	1
1148	453	7457	8.0700	3.5508	3.0000	1
1148	461	9275	5.3800	2.2058	2.0000	1
1148	470	7358	2.6900	1.1298	1.0000	1
1148	472	874	8.0700	3.4701	3.0000	1
1148	479	2295	10.7600	3.8736	4.0000	1
1148	482	5738	10.7600	5.3800	4.0000	1
1148	482	7051	10.7600	4.0888	4.0000	1
1148	484	7456	2.6900	1.1836	1.0000	1
1148	487	7319	5.3800	2.0982	2.0000	1
1148	490	9123	5.3800	2.5824	2.0000	1
1148	493	7844	5.3800	2.6362	2.0000	1
1148	512	1124	8.0700	3.9543	3.0000	1
1148	512	3816	10.7600	3.7660	4.0000	1
1148	515	2378	5.3800	2.2596	2.0000	1
1148	531	5542	8.0700	3.3087	3.0000	1
1148	535	8902	5.3800	1.6140	2.0000	1
1148	539	8994	8.0700	2.5017	3.0000	1
1148	567	5593	10.7600	4.3040	4.0000	1
1148	574	4197	10.7600	5.2724	4.0000	1
1148	574	9401	10.7600	4.8420	4.0000	1
1148	590	5307	8.0700	2.5824	3.0000	1
1148	593	2618	5.3800	2.0444	2.0000	1
1148	595	3928	10.7600	3.3356	4.0000	1
1148	600	6683	8.0700	3.7122	3.0000	1
1148	603	7820	8.0700	3.9543	3.0000	1
1148	606	4582	8.0700	2.8245	3.0000	1
1148	607	4541	10.7600	3.5508	4.0000	1
1148	620	2032	10.7600	4.9496	4.0000	1
1148	627	8304	8.0700	3.3087	3.0000	1
1148	632	7980	10.7600	3.7660	4.0000	1
1148	649	4295	8.0700	3.5508	3.0000	1
1148	655	8404	8.0700	3.7122	3.0000	1
1148	659	4079	10.7600	4.6268	4.0000	1
1148	663	7841	8.0700	3.4701	3.0000	1
1148	677	3903	8.0700	2.5017	3.0000	1
1148	679	2952	10.7600	4.9496	4.0000	1
1148	680	4658	10.7600	3.3356	4.0000	1
1148	685	6120	10.7600	5.0572	4.0000	1
1148	686	8570	8.0700	3.3894	3.0000	1
1148	690	3895	5.3800	2.2596	2.0000	1
1148	691	1389	8.0700	3.8736	3.0000	1
1148	695	2587	8.0700	3.1473	3.0000	1
1148	701	1484	10.7600	4.1964	4.0000	1
1148	702	7859	8.0700	3.8736	3.0000	1
1148	703	9047	8.0700	2.5824	3.0000	1
1148	706	6781	5.3800	2.2596	2.0000	1
1148	718	7188	5.3800	1.7754	2.0000	1
1148	718	8509	10.7600	3.6584	4.0000	1
1148	719	6939	5.3800	2.3134	2.0000	1
1148	721	2272	8.0700	2.9859	3.0000	1
1148	729	9546	13.4500	4.3040	5.0000	1
1149	379	9897	3.5200	1.3376	4.0000	1
1149	386	4420	2.6400	0.9504	3.0000	1
1149	386	10070	1.7600	0.5984	2.0000	1
1149	412	9623	1.7600	0.7568	2.0000	1
1149	414	1497	2.6400	1.2936	3.0000	1
1149	418	1785	1.7600	0.7920	2.0000	1
1149	433	3692	3.5200	1.1264	4.0000	1
1149	433	6307	4.4000	1.7600	5.0000	1
1149	434	4991	2.6400	1.0032	3.0000	1
1149	444	9951	2.6400	1.2144	3.0000	1
1149	446	5539	2.6400	0.9504	3.0000	1
1149	454	216	1.7600	0.5808	2.0000	1
1149	455	527	2.6400	1.2144	3.0000	1
1149	459	2700	3.5200	1.2672	4.0000	1
1149	460	7153	2.6400	1.2144	3.0000	1
1149	478	5805	1.7600	0.7392	2.0000	1
1149	491	448	1.7600	0.7040	2.0000	1
1149	495	1793	2.6400	0.8712	3.0000	1
1149	495	5106	2.6400	1.1880	3.0000	1
1149	501	6912	4.4000	1.8480	5.0000	1
1149	505	4692	2.6400	1.0824	3.0000	1
1149	529	8912	2.6400	1.0032	3.0000	1
1149	533	5820	3.5200	1.3024	4.0000	1
1149	545	8259	3.5200	1.4784	4.0000	1
1149	551	3172	2.6400	1.1616	3.0000	1
1149	552	527	2.6400	1.2144	3.0000	1
1149	553	4490	2.6400	0.8448	3.0000	1
1149	559	7382	1.7600	0.7216	2.0000	1
1149	590	1525	2.6400	1.1088	3.0000	1
1149	594	1567	2.6400	1.2144	3.0000	1
1149	613	6846	1.7600	0.7392	2.0000	1
1149	619	8252	2.6400	1.1880	3.0000	1
1149	623	6496	3.5200	1.7248	4.0000	1
1149	626	6053	2.6400	1.1616	3.0000	1
1149	647	5572	3.5200	1.1616	4.0000	1
1149	654	4420	2.6400	0.9504	3.0000	1
1149	658	5001	4.4000	1.4520	5.0000	1
1149	658	6256	2.6400	0.8184	3.0000	1
1149	661	1167	3.5200	1.7248	4.0000	1
1149	661	7413	2.6400	0.8184	3.0000	1
1149	665	4099	2.6400	1.2408	3.0000	1
1149	666	6106	2.6400	0.8184	3.0000	1
1149	666	9694	1.7600	0.8096	2.0000	1
1149	671	5519	2.6400	0.8976	3.0000	1
1149	676	1533	2.6400	1.0824	3.0000	1
1149	676	7233	1.7600	0.5808	2.0000	1
1149	677	4541	2.6400	1.2408	3.0000	1
1149	683	1841	2.6400	1.3200	3.0000	1
1149	685	1451	3.5200	1.5136	4.0000	1
1149	685	9040	2.6400	1.2408	3.0000	1
1149	691	158	2.6400	1.1616	3.0000	1
1149	697	662	2.6400	1.2408	3.0000	1
1149	698	4584	1.7600	0.8448	2.0000	1
1149	702	8478	3.5200	1.2320	4.0000	1
1149	705	8577	2.6400	1.2144	3.0000	1
1149	718	7595	1.7600	0.6160	2.0000	1
1149	718	9975	2.6400	0.9768	3.0000	1
1149	720	3612	2.6400	1.2936	3.0000	1
1150	375	1758	6.3800	2.2330	2.0000	1
1150	376	3993	6.3800	2.6796	2.0000	1
1150	377	3337	12.7600	5.6144	4.0000	1
1150	379	8071	9.5700	3.1581	3.0000	1
1150	385	8351	9.5700	3.6366	3.0000	1
1150	386	1524	12.7600	5.4868	4.0000	1
1150	386	3311	9.5700	4.0194	3.0000	1
1150	386	4401	6.3800	2.4882	2.0000	1
1150	402	2245	12.7600	4.8488	4.0000	1
1150	411	8478	12.7600	4.4660	4.0000	1
1150	424	7618	9.5700	4.1151	3.0000	1
1150	435	1446	12.7600	4.2108	4.0000	1
1150	440	4066	9.5700	4.4979	3.0000	1
1150	443	511	6.3800	2.8072	2.0000	1
1150	448	1638	6.3800	2.4244	2.0000	1
1150	458	3122	9.5700	4.7850	3.0000	1
1150	459	3000	9.5700	4.6893	3.0000	1
1150	471	7862	12.7600	4.2108	4.0000	1
1150	480	400	6.3800	2.5520	2.0000	1
1150	495	3243	9.5700	4.3065	3.0000	1
1150	495	5805	9.5700	3.5409	3.0000	1
1150	504	1167	12.7600	6.2524	4.0000	1
1150	507	2905	9.5700	2.9667	3.0000	1
1150	513	7701	12.7600	4.5936	4.0000	1
1150	520	4295	6.3800	2.6158	2.0000	1
1150	529	2601	12.7600	6.1248	4.0000	1
1150	538	8472	9.5700	4.5936	3.0000	1
1150	544	7065	9.5700	3.4452	3.0000	1
1150	548	9698	9.5700	3.9237	3.0000	1
1150	553	6560	9.5700	4.1151	3.0000	1
1150	564	44	6.3800	2.9348	2.0000	1
1150	567	6169	6.3800	2.1054	2.0000	1
1150	571	3021	9.5700	3.1581	3.0000	1
1150	574	819	9.5700	4.7850	3.0000	1
1150	581	7919	3.1900	1.4355	1.0000	1
1150	582	10234	12.7600	6.2524	4.0000	1
1150	591	2587	9.5700	3.8280	3.0000	1
1150	591	5134	9.5700	4.4022	3.0000	1
1150	591	6919	12.7600	4.2108	4.0000	1
1150	592	1145	9.5700	3.7323	3.0000	1
1150	599	4036	9.5700	4.0194	3.0000	1
1150	605	7521	12.7600	5.7420	4.0000	1
1150	607	4824	9.5700	4.6893	3.0000	1
1150	608	7318	6.3800	1.9778	2.0000	1
1150	619	10070	6.3800	2.1692	2.0000	1
1150	623	5501	12.7600	5.3592	4.0000	1
1150	627	7524	6.3800	2.7434	2.0000	1
1150	629	4892	9.5700	4.2108	3.0000	1
1150	632	6113	12.7600	4.7212	4.0000	1
1150	649	3596	9.5700	4.6893	3.0000	1
1150	654	2886	12.7600	5.4868	4.0000	1
1150	660	9956	9.5700	3.2538	3.0000	1
1150	661	3954	6.3800	2.6158	2.0000	1
1150	666	7743	9.5700	2.9667	3.0000	1
1150	679	7719	12.7600	3.8280	4.0000	1
1150	700	2548	9.5700	3.3495	3.0000	1
1150	707	5625	15.9500	7.9750	5.0000	1
1150	707	8318	12.7600	4.5936	4.0000	1
1150	716	8572	3.1900	1.2441	1.0000	1
1150	718	504	9.5700	3.3495	3.0000	1
1150	718	8993	12.7600	3.8280	4.0000	1
1150	725	2272	9.5700	4.2108	3.0000	1
1150	725	4175	9.5700	4.1151	3.0000	1
1150	725	7502	9.5700	4.3065	3.0000	1
1150	728	9671	12.7600	5.1040	4.0000	1
1151	369	3076	1.2400	0.5704	2.0000	1
1151	377	8252	1.8600	0.7254	3.0000	1
1151	379	1216	1.8600	0.6138	3.0000	1
1151	395	3000	1.8600	0.9114	3.0000	1
1151	399	2921	1.2400	0.3968	2.0000	1
1151	409	6609	2.4800	0.7936	4.0000	1
1151	422	7725	0.6200	0.2046	1.0000	1
1151	422	9039	1.8600	0.9114	3.0000	1
1151	426	2077	1.8600	0.8184	3.0000	1
1151	438	6592	1.2400	0.4092	2.0000	1
1151	443	7862	2.4800	1.2152	4.0000	1
1151	446	1794	1.8600	0.6138	3.0000	1
1151	446	7582	3.1000	1.1780	5.0000	1
1151	457	1811	1.8600	0.6324	3.0000	1
1151	462	5898	1.8600	0.8370	3.0000	1
1151	483	3786	3.1000	1.4880	5.0000	1
1151	491	9668	1.8600	0.8370	3.0000	1
1151	500	308	1.2400	0.6076	2.0000	1
1151	501	9533	2.4800	1.1408	4.0000	1
1151	533	4597	2.4800	1.0168	4.0000	1
1151	537	8558	1.8600	0.8556	3.0000	1
1151	538	2255	1.2400	0.5208	2.0000	1
1151	552	739	1.8600	0.6696	3.0000	1
1151	553	2928	1.2400	0.4216	2.0000	1
1151	553	10275	1.8600	0.7440	3.0000	1
1151	561	4138	2.4800	1.0168	4.0000	1
1151	574	8098	2.4800	0.9672	4.0000	1
1151	575	5735	1.8600	0.6324	3.0000	1
1151	579	6189	1.2400	0.5208	2.0000	1
1151	594	4094	1.8600	0.7998	3.0000	1
1151	596	5376	1.8600	0.8370	3.0000	1
1151	605	2443	1.8600	0.7626	3.0000	1
1151	615	3850	2.4800	1.0416	4.0000	1
1151	631	5555	1.2400	0.4836	2.0000	1
1151	656	9510	1.2400	0.5952	2.0000	1
1151	657	5682	1.8600	0.5952	3.0000	1
1151	685	1979	1.8600	0.8928	3.0000	1
1151	687	5696	1.2400	0.5208	2.0000	1
1151	688	2468	1.2400	0.3844	2.0000	1
1151	695	5593	2.4800	1.0416	4.0000	1
1151	698	5410	1.8600	0.8184	3.0000	1
1151	705	8818	1.8600	0.6696	3.0000	1
1151	711	4220	2.4800	0.8928	4.0000	1
1151	711	9231	1.8600	0.6510	3.0000	1
1151	714	1832	2.4800	0.7440	4.0000	1
1151	714	8921	1.8600	0.6138	3.0000	1
1151	718	7233	1.2400	0.4464	2.0000	1
1151	720	3925	1.2400	0.5084	2.0000	1
1152	367	8830	2.6300	0.9731	1.0000	1
1152	373	5329	10.5200	5.2600	4.0000	1
1152	373	5476	5.2600	1.7884	2.0000	1
1152	377	4315	7.8900	2.6037	3.0000	1
1152	381	4665	10.5200	4.7340	4.0000	1
1152	389	1154	13.1500	5.7860	5.0000	1
1152	398	8202	7.8900	3.7872	3.0000	1
1152	400	1561	7.8900	2.9982	3.0000	1
1152	402	3201	5.2600	2.5774	2.0000	1
1152	415	2011	7.8900	3.3138	3.0000	1
1152	426	2921	7.8900	3.2349	3.0000	1
1152	435	3292	10.5200	3.5768	4.0000	1
1152	445	7589	5.2600	2.1566	2.0000	1
1152	447	5143	5.2600	1.9988	2.0000	1
1152	447	5857	10.5200	3.3664	4.0000	1
1152	447	7241	10.5200	3.7872	4.0000	1
1152	453	4846	5.2600	2.4722	2.0000	1
1152	460	5542	10.5200	3.4716	4.0000	1
1152	466	4220	10.5200	3.6820	4.0000	1
1152	477	3476	10.5200	3.9976	4.0000	1
1152	488	6051	5.2600	2.0514	2.0000	1
1152	495	3308	7.8900	2.8404	3.0000	1
1152	505	4279	7.8900	2.6037	3.0000	1
1152	509	8912	7.8900	3.6294	3.0000	1
1152	515	2042	7.8900	3.4716	3.0000	1
1152	518	7038	7.8900	2.8404	3.0000	1
1152	522	7171	7.8900	2.4459	3.0000	1
1152	528	1070	10.5200	3.7872	4.0000	1
1152	528	4541	10.5200	3.3664	4.0000	1
1152	532	6736	7.8900	3.2349	3.0000	1
1152	535	7051	5.2600	2.5774	2.0000	1
1152	567	734	7.8900	3.6294	3.0000	1
1152	575	5537	7.8900	3.2349	3.0000	1
1152	590	5307	7.8900	2.7615	3.0000	1
1152	592	5278	10.5200	4.5236	4.0000	1
1152	602	5592	5.2600	2.3144	2.0000	1
1152	611	5791	7.8900	2.4459	3.0000	1
1152	621	6132	5.2600	2.2618	2.0000	1
1152	624	834	10.5200	4.8392	4.0000	1
1152	627	91	7.8900	2.6826	3.0000	1
1152	627	3039	7.8900	2.6037	3.0000	1
1152	630	8472	5.2600	2.5248	2.0000	1
1152	636	4021	7.8900	3.6294	3.0000	1
1152	641	4695	7.8900	3.2349	3.0000	1
1152	646	115	5.2600	1.8410	2.0000	1
1152	652	4149	5.2600	2.5774	2.0000	1
1152	655	4697	7.8900	2.5248	3.0000	1
1152	665	614	5.2600	1.9988	2.0000	1
1152	666	1290	7.8900	3.5505	3.0000	1
1152	672	3131	10.5200	4.3132	4.0000	1
1152	680	9064	5.2600	2.4196	2.0000	1
1152	685	1415	5.2600	1.6306	2.0000	1
1152	686	5162	7.8900	3.7872	3.0000	1
1152	687	9967	7.8900	2.7615	3.0000	1
1152	688	4507	7.8900	2.5248	3.0000	1
1152	718	5924	10.5200	5.1548	4.0000	1
1152	720	10182	5.2600	2.1566	2.0000	1
1152	723	5276	10.5200	3.1560	4.0000	1
1152	727	760	7.8900	3.3927	3.0000	1
1152	729	9095	7.8900	2.7615	3.0000	1
1153	386	6686	2.0800	0.7072	4.0000	1
1153	386	7060	1.5600	0.7488	3.0000	1
1153	386	7862	2.0800	1.0400	4.0000	1
1153	387	9102	1.5600	0.5928	3.0000	1
1153	391	4803	2.0800	0.8320	4.0000	1
1153	393	4848	2.0800	0.6656	4.0000	1
1153	400	439	2.0800	0.9152	4.0000	1
1153	400	1655	1.5600	0.6396	3.0000	1
1153	402	5896	1.5600	0.5616	3.0000	1
1153	414	6690	1.5600	0.7332	3.0000	1
1153	415	4958	1.5600	0.5928	3.0000	1
1153	415	8511	1.0400	0.4888	2.0000	1
1153	440	4075	1.0400	0.4888	2.0000	1
1153	440	7849	1.0400	0.4264	2.0000	1
1153	444	3441	1.5600	0.6708	3.0000	1
1153	445	5398	1.0400	0.3224	2.0000	1
1153	445	6826	1.5600	0.5304	3.0000	1
1153	446	5869	1.5600	0.7644	3.0000	1
1153	474	9225	2.0800	0.7280	4.0000	1
1153	475	7956	0.5200	0.2236	1.0000	1
1153	490	4105	2.0800	0.8528	4.0000	1
1153	494	4274	1.5600	0.7176	3.0000	1
1153	495	5957	2.0800	0.6656	4.0000	1
1153	515	7072	1.5600	0.7800	3.0000	1
1153	515	8181	1.0400	0.4992	2.0000	1
1153	520	2482	2.0800	0.8528	4.0000	1
1153	531	3297	1.5600	0.5148	3.0000	1
1153	536	9535	2.0800	0.7696	4.0000	1
1153	537	3509	2.0800	0.6448	4.0000	1
1153	539	2211	2.0800	0.9152	4.0000	1
1153	553	2695	1.5600	0.5304	3.0000	1
1153	570	5742	2.0800	0.7280	4.0000	1
1153	574	9867	2.0800	0.6656	4.0000	1
1153	575	5738	1.5600	0.6708	3.0000	1
1153	591	7849	1.5600	0.6864	3.0000	1
1153	596	6841	1.5600	0.4680	3.0000	1
1153	606	3981	1.5600	0.5772	3.0000	1
1153	610	9401	1.5600	0.6864	3.0000	1
1153	627	6486	2.0800	0.9776	4.0000	1
1153	632	1528	1.5600	0.5772	3.0000	1
1153	649	1334	1.5600	0.5148	3.0000	1
1153	653	4099	1.5600	0.5616	3.0000	1
1153	657	4345	0.5200	0.2548	1.0000	1
1153	659	514	1.0400	0.4680	2.0000	1
1153	661	3288	2.0800	0.8528	4.0000	1
1153	663	9027	1.5600	0.4836	3.0000	1
1153	674	3706	1.0400	0.3328	2.0000	1
1153	674	9673	1.5600	0.5928	3.0000	1
1153	685	3471	1.5600	0.4992	3.0000	1
1153	686	2725	2.0800	0.6448	4.0000	1
1153	691	4727	2.0800	0.8112	4.0000	1
1153	695	1919	2.0800	0.9984	4.0000	1
1153	695	6712	2.0800	0.9568	4.0000	1
1153	697	7828	1.0400	0.4472	2.0000	1
1153	704	8013	0.5200	0.2548	1.0000	1
1153	711	5088	1.5600	0.6396	3.0000	1
1154	368	9213	6.8000	2.1760	4.0000	1
1154	393	1313	5.1000	1.8870	3.0000	1
1154	400	2587	5.1000	2.1930	3.0000	1
1154	400	4868	6.8000	2.7200	4.0000	1
1154	412	9682	5.1000	2.0400	3.0000	1
1154	422	1750	3.4000	1.3940	2.0000	1
1154	422	2335	5.1000	1.5810	3.0000	1
1154	423	1330	8.5000	2.5500	5.0000	1
1154	423	2448	6.8000	2.3120	4.0000	1
1154	424	8416	3.4000	1.5980	2.0000	1
1154	427	7439	5.1000	2.4480	3.0000	1
1154	430	1696	1.7000	0.6290	1.0000	1
1154	435	6307	8.5000	3.4000	5.0000	1
1154	438	3325	5.1000	1.8360	3.0000	1
1154	445	9956	6.8000	2.7200	4.0000	1
1154	446	6997	6.8000	2.2440	4.0000	1
1154	453	7521	6.8000	2.1760	4.0000	1
1154	454	3197	5.1000	2.0910	3.0000	1
1154	475	4527	5.1000	2.3460	3.0000	1
1154	475	8942	5.1000	2.2950	3.0000	1
1154	483	8266	5.1000	2.3970	3.0000	1
1154	491	6153	5.1000	2.1420	3.0000	1
1154	495	7133	1.7000	0.6970	1.0000	1
1154	497	9332	5.1000	1.5810	3.0000	1
1154	504	8295	6.8000	2.1760	4.0000	1
1154	519	3213	6.8000	2.9240	4.0000	1
1154	524	7390	6.8000	2.5160	4.0000	1
1154	538	9366	5.1000	1.9890	3.0000	1
1154	539	8994	3.4000	1.0200	2.0000	1
1154	544	1965	3.4000	1.0540	2.0000	1
1154	549	1862	6.8000	2.9240	4.0000	1
1154	550	7949	5.1000	1.7340	3.0000	1
1154	551	6328	5.1000	2.1420	3.0000	1
1154	551	9064	6.8000	2.1760	4.0000	1
1154	567	6169	5.1000	1.8360	3.0000	1
1154	574	3599	5.1000	2.4480	3.0000	1
1154	575	5163	3.4000	1.5640	2.0000	1
1154	589	6105	6.8000	2.3800	4.0000	1
1154	594	2371	6.8000	2.6520	4.0000	1
1154	597	4417	6.8000	2.7880	4.0000	1
1154	607	4541	3.4000	1.3260	2.0000	1
1154	611	1567	6.8000	2.0400	4.0000	1
1154	617	6946	3.4000	1.1560	2.0000	1
1154	619	7639	5.1000	1.9380	3.0000	1
1154	619	8141	1.7000	0.7820	1.0000	1
1154	620	8669	6.8000	2.1760	4.0000	1
1154	628	9652	5.1000	2.2950	3.0000	1
1154	632	3139	6.8000	3.1280	4.0000	1
1154	636	4094	5.1000	2.4990	3.0000	1
1154	645	7241	8.5000	3.4000	5.0000	1
1154	646	2712	6.8000	2.2440	4.0000	1
1154	654	1089	8.5000	2.6350	5.0000	1
1154	674	8304	6.8000	3.4000	4.0000	1
1154	686	1832	5.1000	2.2950	3.0000	1
1154	690	4516	3.4000	1.5300	2.0000	1
1154	700	10026	5.1000	1.8360	3.0000	1
1154	705	9999	3.4000	1.4960	2.0000	1
1154	711	8960	5.1000	1.9890	3.0000	1
1154	718	169	5.1000	2.4480	3.0000	1
1154	724	5501	8.5000	3.4850	5.0000	1
1154	729	457	6.8000	2.1080	4.0000	1
1155	372	55	5.6400	2.3124	3.0000	1
1155	372	8960	7.5200	2.4064	4.0000	1
1155	376	4772	3.7600	1.6544	2.0000	1
1155	389	5633	9.4000	4.5120	5.0000	1
1155	391	2507	3.7600	1.1280	2.0000	1
1155	395	7314	1.8800	0.7144	1.0000	1
1155	399	2921	5.6400	1.9740	3.0000	1
1155	427	9396	5.6400	2.8200	3.0000	1
1155	436	7842	7.5200	2.5568	4.0000	1
1155	438	3647	7.5200	3.0832	4.0000	1
1155	439	2020	7.5200	2.4816	4.0000	1
1155	460	7662	7.5200	3.0832	4.0000	1
1155	468	5196	5.6400	1.8048	3.0000	1
1155	468	6399	7.5200	3.2336	4.0000	1
1155	471	7502	5.6400	2.5944	3.0000	1
1155	493	1783	3.7600	1.5792	2.0000	1
1155	494	3700	5.6400	2.0868	3.0000	1
1155	495	1793	3.7600	1.6544	2.0000	1
1155	495	3577	9.4000	3.7600	5.0000	1
1155	501	4644	5.6400	2.0304	3.0000	1
1155	501	7072	5.6400	2.6508	3.0000	1
1155	504	665	9.4000	4.0420	5.0000	1
1155	505	1203	5.6400	1.8612	3.0000	1
1155	523	1253	3.7600	1.5416	2.0000	1
1155	532	1481	7.5200	2.3312	4.0000	1
1155	534	4418	5.6400	1.9176	3.0000	1
1155	535	3350	3.7600	1.8424	2.0000	1
1155	548	9476	5.6400	2.3688	3.0000	1
1155	553	6336	3.7600	1.1280	2.0000	1
1155	567	7269	5.6400	1.6920	3.0000	1
1155	575	5476	3.7600	1.7672	2.0000	1
1155	585	7975	3.7600	1.2408	2.0000	1
1155	592	5858	7.5200	2.4064	4.0000	1
1155	597	7384	9.4000	3.3840	5.0000	1
1155	601	4341	5.6400	2.0868	3.0000	1
1155	602	9671	7.5200	3.1584	4.0000	1
1155	603	6553	7.5200	3.4592	4.0000	1
1155	607	3711	5.6400	2.7072	3.0000	1
1155	615	5824	7.5200	2.7072	4.0000	1
1155	616	7618	5.6400	2.1432	3.0000	1
1155	630	6960	7.5200	3.4592	4.0000	1
1155	649	8089	7.5200	3.3088	4.0000	1
1155	655	9184	7.5200	2.7072	4.0000	1
1155	662	7862	9.4000	2.9140	5.0000	1
1155	680	9540	7.5200	3.0832	4.0000	1
1155	684	4185	3.7600	1.5792	2.0000	1
1155	692	448	7.5200	3.2336	4.0000	1
1155	698	8526	5.6400	1.7484	3.0000	1
1155	700	7250	5.6400	2.2560	3.0000	1
1155	701	5920	3.7600	1.2032	2.0000	1
1155	703	6065	5.6400	2.3124	3.0000	1
1155	705	2019	7.5200	2.7072	4.0000	1
1155	714	2443	5.6400	2.2560	3.0000	1
1155	720	6947	3.7600	1.4664	2.0000	1
1155	729	6096	5.6400	2.0304	3.0000	1
1156	368	2376	5.4600	2.0748	3.0000	1
1156	376	5042	7.2800	3.3488	4.0000	1
1156	387	2968	5.4600	1.8564	3.0000	1
1156	391	6912	9.1000	3.8220	5.0000	1
1156	394	6622	3.6400	1.2376	2.0000	1
1156	409	7137	5.4600	1.8564	3.0000	1
1156	414	9187	7.2800	2.8392	4.0000	1
1156	416	10034	7.2800	2.6208	4.0000	1
1156	422	2396	5.4600	1.8564	3.0000	1
1156	423	8304	7.2800	2.3296	4.0000	1
1156	426	1567	3.6400	1.0920	2.0000	1
1156	433	10173	5.4600	2.2932	3.0000	1
1156	438	3744	5.4600	2.4024	3.0000	1
1156	439	5584	3.6400	1.1648	2.0000	1
1156	440	1827	7.2800	2.9848	4.0000	1
1156	446	6749	3.6400	1.2740	2.0000	1
1156	457	2773	5.4600	2.4570	3.0000	1
1156	469	4340	5.4600	1.8564	3.0000	1
1156	469	8289	5.4600	2.1294	3.0000	1
1156	477	9557	7.2800	3.4944	4.0000	1
1156	479	6530	7.2800	2.3296	4.0000	1
1156	489	4691	9.1000	2.9120	5.0000	1
1156	495	484	7.2800	3.5672	4.0000	1
1156	502	4810	5.4600	2.2932	3.0000	1
1156	503	7692	5.4600	2.1840	3.0000	1
1156	507	1598	5.4600	2.6754	3.0000	1
1156	508	2035	7.2800	3.5672	4.0000	1
1156	528	4295	7.2800	3.2760	4.0000	1
1156	538	5596	5.4600	2.5116	3.0000	1
1156	540	2479	7.2800	2.9848	4.0000	1
1156	540	2747	3.6400	1.5288	2.0000	1
1156	545	4739	5.4600	2.5116	3.0000	1
1156	548	3533	5.4600	2.4570	3.0000	1
1156	549	5210	3.6400	1.3468	2.0000	1
1156	550	1329	5.4600	2.1840	3.0000	1
1156	574	950	5.4600	2.6754	3.0000	1
1156	574	1490	5.4600	2.5662	3.0000	1
1156	574	5610	5.4600	1.8018	3.0000	1
1156	590	4460	5.4600	2.4570	3.0000	1
1156	592	1145	5.4600	1.8564	3.0000	1
1156	604	4239	5.4600	2.6754	3.0000	1
1156	604	4340	5.4600	1.8018	3.0000	1
1156	606	6424	5.4600	2.0202	3.0000	1
1156	611	6348	3.6400	1.4924	2.0000	1
1156	615	5989	5.4600	2.5662	3.0000	1
1156	624	689	5.4600	2.7300	3.0000	1
1156	626	7294	3.6400	1.6744	2.0000	1
1156	632	6499	7.2800	2.4024	4.0000	1
1156	647	5572	7.2800	2.1840	4.0000	1
1156	658	5061	7.2800	2.1840	4.0000	1
1156	679	7002	3.6400	1.3468	2.0000	1
1156	689	1825	7.2800	3.3488	4.0000	1
1156	691	2065	3.6400	1.7836	2.0000	1
1156	698	8960	3.6400	1.4196	2.0000	1
1156	704	8555	3.6400	1.7108	2.0000	1
1156	716	179	5.4600	1.9110	3.0000	1
1156	717	4810	9.1000	2.8210	5.0000	1
1156	722	3986	3.6400	1.4924	2.0000	1
1156	727	8742	3.6400	1.2376	2.0000	1
1157	368	2352	13.4400	5.5104	4.0000	1
1157	393	6301	10.0800	3.4272	3.0000	1
1157	395	5895	10.0800	3.8304	3.0000	1
1157	404	2361	10.0800	4.0320	3.0000	1
1157	413	8129	6.7200	2.3520	2.0000	1
1157	427	10249	6.7200	2.0832	2.0000	1
1157	428	4461	13.4400	4.0320	4.0000	1
1157	428	5414	13.4400	4.4352	4.0000	1
1157	437	7822	10.0800	4.9392	3.0000	1
1157	443	5067	13.4400	5.3760	4.0000	1
1157	446	1794	6.7200	2.9568	2.0000	1
1157	474	9225	13.4400	4.5696	4.0000	1
1157	487	8901	13.4400	4.5696	4.0000	1
1157	498	758	10.0800	3.7296	3.0000	1
1157	500	2682	6.7200	2.8224	2.0000	1
1157	500	8059	13.4400	4.8384	4.0000	1
1157	501	9533	13.4400	4.1664	4.0000	1
1157	503	9488	10.0800	3.5280	3.0000	1
1157	520	8960	13.4400	4.4352	4.0000	1
1157	534	8310	10.0800	4.9392	3.0000	1
1157	535	378	13.4400	6.4512	4.0000	1
1157	536	7338	13.4400	4.4352	4.0000	1
1157	539	2295	13.4400	5.1072	4.0000	1
1157	549	9797	13.4400	4.5696	4.0000	1
1157	557	6836	13.4400	5.9136	4.0000	1
1157	561	595	13.4400	6.7200	4.0000	1
1157	567	801	6.7200	2.8224	2.0000	1
1157	581	5015	6.7200	2.8896	2.0000	1
1157	582	6208	10.0800	3.7296	3.0000	1
1157	601	2568	10.0800	3.9312	3.0000	1
1157	617	8845	10.0800	4.7376	3.0000	1
1157	626	6792	16.8000	6.5520	5.0000	1
1157	627	8015	13.4400	4.1664	4.0000	1
1157	629	3725	6.7200	2.2176	2.0000	1
1157	641	1890	13.4400	5.7792	4.0000	1
1157	651	1798	10.0800	3.5280	3.0000	1
1157	655	5278	13.4400	5.6448	4.0000	1
1157	658	2688	13.4400	4.8384	4.0000	1
1157	669	10052	6.7200	2.6880	2.0000	1
1157	674	8314	10.0800	3.6288	3.0000	1
1157	702	7181	13.4400	6.1824	4.0000	1
1157	716	1195	13.4400	6.1824	4.0000	1
1157	716	4287	10.0800	4.5360	3.0000	1
1157	720	5741	6.7200	2.8896	2.0000	1
1158	377	625	3.9600	1.8216	3.0000	1
1158	382	8308	3.9600	1.8216	3.0000	1
1158	383	4566	2.6400	0.7920	2.0000	1
1158	387	6113	3.9600	1.3464	3.0000	1
1158	414	2059	3.9600	1.6236	3.0000	1
1158	417	3426	3.9600	1.3068	3.0000	1
1158	428	64	2.6400	0.9240	2.0000	1
1158	442	5686	3.9600	1.3068	3.0000	1
1158	464	5720	1.3200	0.5808	1.0000	1
1158	468	4413	5.2800	2.5872	4.0000	1
1158	474	4444	5.2800	1.8480	4.0000	1
1158	478	2208	5.2800	2.4288	4.0000	1
1158	479	4846	3.9600	1.5048	3.0000	1
1158	480	2570	3.9600	1.2276	3.0000	1
1158	487	6899	2.6400	1.0824	2.0000	1
1158	495	1925	2.6400	0.8448	2.0000	1
1158	527	127	3.9600	1.9404	3.0000	1
1158	529	6687	5.2800	1.9008	4.0000	1
1158	533	7366	3.9600	1.8216	3.0000	1
1158	549	2019	3.9600	1.7820	3.0000	1
1158	552	4719	3.9600	1.4652	3.0000	1
1158	552	5256	2.6400	1.1880	2.0000	1
1158	553	7149	6.6000	2.7060	5.0000	1
1158	557	8769	3.9600	1.4652	3.0000	1
1158	561	5639	5.2800	2.4816	4.0000	1
1158	563	3286	1.3200	0.6072	1.0000	1
1158	580	541	3.9600	1.7028	3.0000	1
1158	582	6683	5.2800	2.1648	4.0000	1
1158	600	2244	3.9600	1.9404	3.0000	1
1158	600	2258	3.9600	1.8216	3.0000	1
1158	603	4744	3.9600	1.9800	3.0000	1
1158	606	4369	5.2800	2.3760	4.0000	1
1158	623	878	2.6400	1.1616	2.0000	1
1158	623	7720	3.9600	1.5840	3.0000	1
1158	623	9564	5.2800	2.0064	4.0000	1
1158	632	7980	2.6400	0.9240	2.0000	1
1158	638	2019	5.2800	2.5872	4.0000	1
1158	644	1173	2.6400	1.0032	2.0000	1
1158	649	3239	5.2800	1.6368	4.0000	1
1158	655	4697	3.9600	1.1880	3.0000	1
1158	658	9511	3.9600	1.3860	3.0000	1
1158	660	2762	5.2800	2.5872	4.0000	1
1158	661	1890	3.9600	1.6236	3.0000	1
1158	671	457	2.6400	1.1352	2.0000	1
1158	674	9353	3.9600	1.9404	3.0000	1
1158	680	9064	3.9600	1.2276	3.0000	1
1158	685	7862	5.2800	2.6400	4.0000	1
1158	691	2569	3.9600	1.3464	3.0000	1
1158	698	3754	5.2800	2.5872	4.0000	1
1158	705	7051	3.9600	1.5048	3.0000	1
1158	718	4342	3.9600	1.1880	3.0000	1
1158	723	7870	5.2800	1.9536	4.0000	1
1159	372	2722	11.3400	4.6494	3.0000	1
1159	377	9501	11.3400	3.8556	3.0000	1
1159	383	705	11.3400	3.5154	3.0000	1
1159	400	3243	7.5600	3.7044	2.0000	1
1159	409	3773	15.1200	6.0480	4.0000	1
1159	410	4743	15.1200	6.3504	4.0000	1
1159	446	5539	15.1200	5.7456	4.0000	1
1159	458	4916	11.3400	4.4226	3.0000	1
1159	460	8712	15.1200	7.4088	4.0000	1
1159	469	6628	11.3400	5.6700	3.0000	1
1159	470	7455	11.3400	4.6494	3.0000	1
1159	480	9967	11.3400	4.5360	3.0000	1
1159	483	8805	7.5600	2.4948	2.0000	1
1159	493	8629	11.3400	4.3092	3.0000	1
1159	495	7189	11.3400	3.7422	3.0000	1
1159	498	5555	7.5600	3.7044	2.0000	1
1159	500	4700	11.3400	5.6700	3.0000	1
1159	501	7209	11.3400	3.9690	3.0000	1
1159	502	4180	11.3400	3.7422	3.0000	1
1159	505	1203	11.3400	4.8762	3.0000	1
1159	507	5531	15.1200	4.8384	4.0000	1
1159	528	4211	11.3400	4.0824	3.0000	1
1159	538	930	15.1200	6.9552	4.0000	1
1159	545	6105	15.1200	5.2920	4.0000	1
1159	570	2226	7.5600	2.8728	2.0000	1
1159	573	5144	11.3400	5.5566	3.0000	1
1159	574	2280	7.5600	3.3264	2.0000	1
1159	574	7496	7.5600	2.3436	2.0000	1
1159	582	2143	7.5600	2.2680	2.0000	1
1159	582	7625	15.1200	6.6528	4.0000	1
1159	585	5174	7.5600	3.4020	2.0000	1
1159	618	5567	3.7800	1.1718	1.0000	1
1159	619	7806	11.3400	4.9896	3.0000	1
1159	623	6367	15.1200	6.9552	4.0000	1
1159	625	6105	15.1200	5.4432	4.0000	1
1159	627	6486	7.5600	2.8728	2.0000	1
1159	629	2493	11.3400	3.5154	3.0000	1
1159	632	6589	11.3400	4.1958	3.0000	1
1159	686	2588	15.1200	5.8968	4.0000	1
1159	687	9967	11.3400	4.5360	3.0000	1
1159	691	5501	11.3400	4.9896	3.0000	1
1159	701	5920	11.3400	3.9690	3.0000	1
1159	720	6426	18.9000	9.4500	5.0000	1
1159	721	5877	11.3400	3.7422	3.0000	1
1159	721	8351	15.1200	4.8384	4.0000	1
1159	728	5677	7.5600	2.2680	2.0000	1
1160	373	8207	8.2800	2.8980	3.0000	1
1160	379	8060	5.5200	1.7112	2.0000	1
1160	387	1429	5.5200	1.8216	2.0000	1
1160	411	8478	5.5200	1.9320	2.0000	1
1160	412	8730	8.2800	3.8916	3.0000	1
1160	414	5210	5.5200	2.0424	2.0000	1
1160	417	3436	11.0400	4.9680	4.0000	1
1160	433	10173	8.2800	3.3120	3.0000	1
1160	435	4376	11.0400	5.2992	4.0000	1
1160	439	9348	8.2800	2.8152	3.0000	1
1160	441	3826	5.5200	2.7048	2.0000	1
1160	445	5219	5.5200	1.8216	2.0000	1
1160	446	7534	8.2800	3.2292	3.0000	1
1160	449	4474	8.2800	2.5668	3.0000	1
1160	453	3497	5.5200	2.4288	2.0000	1
1160	455	5241	8.2800	2.6496	3.0000	1
1160	460	7384	13.8000	5.6580	5.0000	1
1160	491	4315	11.0400	3.6432	4.0000	1
1160	495	3308	8.2800	3.8088	3.0000	1
1160	505	4307	8.2800	2.7324	3.0000	1
1160	509	1653	8.2800	2.5668	3.0000	1
1160	516	7901	2.7600	1.2420	1.0000	1
1160	520	2686	8.2800	3.1464	3.0000	1
1160	524	1203	8.2800	4.0572	3.0000	1
1160	528	4295	8.2800	3.5604	3.0000	1
1160	533	9837	13.8000	6.3480	5.0000	1
1160	539	3349	11.0400	5.0784	4.0000	1
1160	539	9617	2.7600	1.3524	1.0000	1
1160	551	8222	5.5200	2.6496	2.0000	1
1160	553	4261	13.8000	4.4160	5.0000	1
1160	553	9495	11.0400	3.4224	4.0000	1
1160	556	5597	5.5200	2.0976	2.0000	1
1160	563	2815	2.7600	1.0488	1.0000	1
1160	574	6997	11.0400	4.5264	4.0000	1
1160	575	5208	5.5200	2.6496	2.0000	1
1160	575	5990	8.2800	3.1464	3.0000	1
1160	602	378	8.2800	3.6432	3.0000	1
1160	603	5193	5.5200	2.4840	2.0000	1
1160	607	754	8.2800	3.5604	3.0000	1
1160	617	5781	11.0400	3.7536	4.0000	1
1160	618	6993	2.7600	0.9660	1.0000	1
1160	644	8749	8.2800	3.3948	3.0000	1
1160	649	1334	5.5200	2.4288	2.0000	1
1160	665	5790	11.0400	4.7472	4.0000	1
1160	669	3182	5.5200	2.7048	2.0000	1
1160	671	3389	11.0400	5.5200	4.0000	1
1160	677	4180	11.0400	3.7536	4.0000	1
1160	681	9324	5.5200	2.5944	2.0000	1
1160	685	3734	5.5200	1.7112	2.0000	1
1160	685	3755	11.0400	4.1952	4.0000	1
1160	687	6775	5.5200	2.0976	2.0000	1
1160	688	2757	8.2800	3.5604	3.0000	1
1160	691	9510	5.5200	2.6496	2.0000	1
1160	695	1347	5.5200	2.2632	2.0000	1
1160	706	8356	11.0400	4.0848	4.0000	1
1160	724	4412	2.7600	1.3524	1.0000	1
1160	728	2690	11.0400	4.7472	4.0000	1
1161	369	6466	14.3600	5.1696	4.0000	1
1161	378	8622	10.7700	3.8772	3.0000	1
1161	383	4885	10.7700	4.5234	3.0000	1
1161	386	3021	14.3600	5.6004	4.0000	1
1161	386	9044	7.1800	2.3694	2.0000	1
1161	395	4231	14.3600	4.8824	4.0000	1
1161	400	9200	10.7700	5.1696	3.0000	1
1161	413	6921	10.7700	4.9542	3.0000	1
1161	415	5742	10.7700	3.7695	3.0000	1
1161	422	892	14.3600	5.1696	4.0000	1
1161	422	2521	14.3600	4.3080	4.0000	1
1161	424	3550	7.1800	3.5900	2.0000	1
1161	427	5208	7.1800	3.4464	2.0000	1
1161	428	541	10.7700	4.3080	3.0000	1
1161	433	8275	17.9500	6.6415	5.0000	1
1161	435	10238	10.7700	4.5234	3.0000	1
1161	436	5929	10.7700	3.4464	3.0000	1
1161	439	3932	14.3600	6.6056	4.0000	1
1161	439	5584	10.7700	3.7695	3.0000	1
1161	459	1034	17.9500	6.4620	5.0000	1
1161	459	4275	10.7700	5.2773	3.0000	1
1161	471	5542	14.3600	5.7440	4.0000	1
1161	472	8622	10.7700	4.0926	3.0000	1
1161	474	9331	7.1800	2.7284	2.0000	1
1161	482	6307	14.3600	5.0260	4.0000	1
1161	489	6161	7.1800	2.9438	2.0000	1
1161	491	3020	14.3600	5.3132	4.0000	1
1161	523	5288	10.7700	4.5234	3.0000	1
1161	538	3549	7.1800	3.3028	2.0000	1
1161	549	5026	10.7700	3.9849	3.0000	1
1161	552	1145	10.7700	4.8465	3.0000	1
1161	553	6347	14.3600	5.1696	4.0000	1
1161	558	9307	10.7700	4.5234	3.0000	1
1161	570	1802	14.3600	5.7440	4.0000	1
1161	570	2047	7.1800	2.9438	2.0000	1
1161	574	5295	10.7700	4.9542	3.0000	1
1161	575	8274	7.1800	3.5900	2.0000	1
1161	582	9855	10.7700	3.6618	3.0000	1
1161	593	4892	10.7700	4.8465	3.0000	1
1161	594	9728	10.7700	5.3850	3.0000	1
1161	604	3773	10.7700	4.8465	3.0000	1
1161	605	5533	14.3600	4.3080	4.0000	1
1161	611	99	10.7700	4.9542	3.0000	1
1161	619	4394	3.5900	1.5078	1.0000	1
1161	649	4340	14.3600	7.0364	4.0000	1
1161	654	845	10.7700	3.6618	3.0000	1
1161	673	4445	10.7700	3.6618	3.0000	1
1161	673	4497	10.7700	3.5541	3.0000	1
1161	677	9550	10.7700	4.7388	3.0000	1
1161	688	849	14.3600	5.4568	4.0000	1
1161	688	3271	7.1800	2.2258	2.0000	1
1161	696	2278	10.7700	4.9542	3.0000	1
1161	700	304	10.7700	4.5234	3.0000	1
1161	704	3337	10.7700	3.4464	3.0000	1
1161	705	8311	10.7700	5.2773	3.0000	1
1161	707	8318	7.1800	2.5848	2.0000	1
1161	711	2507	7.1800	2.1540	2.0000	1
1161	721	3567	14.3600	6.1748	4.0000	1
1162	372	7153	3.1800	0.9540	2.0000	1
1162	377	5288	3.1800	1.2720	2.0000	1
1162	379	6114	6.3600	3.0528	4.0000	1
1162	379	9469	4.7700	1.8603	3.0000	1
1162	381	6460	6.3600	1.9080	4.0000	1
1162	382	5026	4.7700	1.7649	3.0000	1
1162	386	1720	4.7700	1.8603	3.0000	1
1162	395	2084	4.7700	1.6218	3.0000	1
1162	395	10140	6.3600	2.9892	4.0000	1
1162	398	8907	3.1800	1.1130	2.0000	1
1162	399	9473	4.7700	1.7649	3.0000	1
1162	400	7149	3.1800	1.3992	2.0000	1
1162	402	8546	3.1800	1.4628	2.0000	1
1162	416	8777	3.1800	1.5582	2.0000	1
1162	422	2295	3.1800	1.5900	2.0000	1
1162	423	8511	4.7700	2.1942	3.0000	1
1162	428	2748	3.1800	1.1130	2.0000	1
1162	429	6526	6.3600	2.6712	4.0000	1
1162	430	3547	3.1800	1.5264	2.0000	1
1162	434	3386	3.1800	1.2402	2.0000	1
1162	435	3532	4.7700	1.6218	3.0000	1
1162	439	5735	4.7700	1.6695	3.0000	1
1162	447	2134	4.7700	1.8126	3.0000	1
1162	462	5328	1.5900	0.5883	1.0000	1
1162	466	4220	3.1800	1.1130	2.0000	1
1162	466	5396	4.7700	1.7649	3.0000	1
1162	469	1427	3.1800	1.5264	2.0000	1
1162	470	3826	3.1800	1.1130	2.0000	1
1162	471	8074	6.3600	2.2896	4.0000	1
1162	482	1551	4.7700	1.7172	3.0000	1
1162	495	8692	6.3600	2.5440	4.0000	1
1162	495	9401	4.7700	1.7649	3.0000	1
1162	503	5167	3.1800	1.3356	2.0000	1
1162	503	8311	3.1800	1.5900	2.0000	1
1162	508	3267	4.7700	1.7649	3.0000	1
1162	520	4948	4.7700	1.9557	3.0000	1
1162	520	6559	6.3600	2.9256	4.0000	1
1162	523	5046	1.5900	0.6678	1.0000	1
1162	538	2781	6.3600	2.2896	4.0000	1
1162	538	8336	4.7700	1.4310	3.0000	1
1162	539	8653	3.1800	1.2402	2.0000	1
1162	552	995	4.7700	1.9557	3.0000	1
1162	553	7621	4.7700	1.8603	3.0000	1
1162	553	8749	4.7700	1.9557	3.0000	1
1162	561	3804	7.9500	2.5440	5.0000	1
1162	561	7832	4.7700	1.5264	3.0000	1
1162	575	7570	6.3600	2.7348	4.0000	1
1162	601	5423	3.1800	1.1448	2.0000	1
1162	601	7763	4.7700	2.2419	3.0000	1
1162	610	4196	4.7700	1.5264	3.0000	1
1162	611	9638	3.1800	1.0176	2.0000	1
1162	616	2245	6.3600	2.8620	4.0000	1
1162	620	10118	4.7700	1.6695	3.0000	1
1162	621	7468	3.1800	1.0812	2.0000	1
1162	622	547	4.7700	2.1465	3.0000	1
1162	627	2614	4.7700	2.0034	3.0000	1
1162	627	4842	3.1800	1.4310	2.0000	1
1162	627	9346	4.7700	1.7172	3.0000	1
1162	632	1798	6.3600	2.0352	4.0000	1
1162	632	4460	6.3600	2.7348	4.0000	1
1162	646	4392	6.3600	2.1624	4.0000	1
1162	646	7822	4.7700	1.8126	3.0000	1
1162	674	8998	4.7700	2.1942	3.0000	1
1162	677	133	4.7700	1.9080	3.0000	1
1162	685	5302	6.3600	3.1164	4.0000	1
1162	695	1720	6.3600	2.7348	4.0000	1
1162	698	997	4.7700	2.1942	3.0000	1
1162	705	1346	4.7700	2.3373	3.0000	1
1162	711	3130	4.7700	1.5264	3.0000	1
1162	711	4220	3.1800	1.1130	2.0000	1
1162	711	9892	6.3600	2.1624	4.0000	1
1162	717	8185	1.5900	0.5883	1.0000	1
1162	727	6559	6.3600	2.9256	4.0000	1
1162	728	8304	3.1800	1.5900	2.0000	1
1163	373	1388	3.2800	1.4432	4.0000	1
1163	377	3497	2.4600	0.8364	3.0000	1
1163	377	7059	1.6400	0.7380	2.0000	1
1163	410	4828	2.4600	0.9102	3.0000	1
1163	423	10118	2.4600	0.8610	3.0000	1
1163	426	2019	4.1000	1.4760	5.0000	1
1163	435	2929	1.6400	0.6232	2.0000	1
1163	438	2625	1.6400	0.6396	2.0000	1
1163	447	2279	2.4600	0.7626	3.0000	1
1163	447	10140	2.4600	1.1562	3.0000	1
1163	462	4824	1.6400	0.7216	2.0000	1
1163	463	2530	3.2800	1.6072	4.0000	1
1163	466	4962	3.2800	0.9840	4.0000	1
1163	468	1969	3.2800	1.0168	4.0000	1
1163	471	5174	2.4600	0.7626	3.0000	1
1163	473	9867	2.4600	0.9102	3.0000	1
1163	493	8953	2.4600	1.1808	3.0000	1
1163	513	5545	2.4600	0.7626	3.0000	1
1163	518	7038	4.1000	1.4760	5.0000	1
1163	520	8960	1.6400	0.5248	2.0000	1
1163	531	5095	1.6400	0.7380	2.0000	1
1163	532	1862	2.4600	1.1316	3.0000	1
1163	538	2194	2.4600	0.9102	3.0000	1
1163	539	2061	2.4600	0.8610	3.0000	1
1163	550	10150	1.6400	0.8200	2.0000	1
1163	574	1429	2.4600	0.9348	3.0000	1
1163	574	3271	1.6400	0.5084	2.0000	1
1163	575	9642	2.4600	1.0578	3.0000	1
1163	583	1247	1.6400	0.5740	2.0000	1
1163	584	2210	1.6400	0.7052	2.0000	1
1163	585	7811	3.2800	1.6072	4.0000	1
1163	590	7220	3.2800	1.3120	4.0000	1
1163	591	5744	2.4600	1.0086	3.0000	1
1163	601	7130	1.6400	0.6068	2.0000	1
1163	610	6012	2.4600	1.1070	3.0000	1
1163	632	5592	3.2800	1.5088	4.0000	1
1163	655	4514	2.4600	1.0824	3.0000	1
1163	655	5109	2.4600	0.8610	3.0000	1
1163	655	5643	3.2800	1.2136	4.0000	1
1163	655	9972	1.6400	0.5576	2.0000	1
1163	658	9081	3.2800	1.2792	4.0000	1
1163	661	1528	2.4600	0.7626	3.0000	1
1163	661	8947	1.6400	0.7052	2.0000	1
1163	674	1388	3.2800	1.4104	4.0000	1
1163	695	3882	2.4600	0.8856	3.0000	1
1163	695	8667	2.4600	1.2054	3.0000	1
1163	705	6478	2.4600	1.1562	3.0000	1
1163	706	4454	2.4600	0.9102	3.0000	1
1163	711	1573	3.2800	1.5088	4.0000	1
1163	721	3476	3.2800	1.3776	4.0000	1
1163	724	2320	1.6400	0.6724	2.0000	1
1164	367	2533	3.4200	1.4022	2.0000	1
1164	369	1632	5.1300	2.5137	3.0000	1
1164	373	5903	5.1300	1.8981	3.0000	1
1164	375	5991	6.8400	3.2832	4.0000	1
1164	401	9944	5.1300	2.5137	3.0000	1
1164	402	530	5.1300	2.3598	3.0000	1
1164	404	9306	3.4200	1.4364	2.0000	1
1164	404	10079	5.1300	1.7955	3.0000	1
1164	416	4282	5.1300	1.5390	3.0000	1
1164	417	3426	3.4200	1.5048	2.0000	1
1164	419	7250	8.5500	3.3345	5.0000	1
1164	422	6813	3.4200	1.2654	2.0000	1
1164	423	7051	5.1300	1.6416	3.0000	1
1164	428	265	5.1300	2.2059	3.0000	1
1164	438	8919	5.1300	2.3085	3.0000	1
1164	442	492	1.7100	0.6327	1.0000	1
1164	443	7862	6.8400	2.2572	4.0000	1
1164	454	4810	5.1300	2.5137	3.0000	1
1164	459	2171	5.1300	2.0007	3.0000	1
1164	463	1872	5.1300	2.0520	3.0000	1
1164	469	1984	6.8400	2.0520	4.0000	1
1164	479	1934	3.4200	1.3680	2.0000	1
1164	488	8451	3.4200	1.6416	2.0000	1
1164	494	4110	5.1300	2.5137	3.0000	1
1164	494	7414	5.1300	1.6929	3.0000	1
1164	502	4155	6.8400	3.2148	4.0000	1
1164	507	4711	8.5500	4.1040	5.0000	1
1164	531	8427	6.8400	2.0520	4.0000	1
1164	534	7190	5.1300	1.5903	3.0000	1
1164	538	8292	5.1300	2.5650	3.0000	1
1164	549	8435	3.4200	1.3680	2.0000	1
1164	551	6664	3.4200	1.4022	2.0000	1
1164	556	8731	5.1300	1.5903	3.0000	1
1164	558	907	6.8400	2.1888	4.0000	1
1164	563	8477	3.4200	1.5048	2.0000	1
1164	567	4928	5.1300	2.2059	3.0000	1
1164	574	2570	6.8400	3.0096	4.0000	1
1164	592	6013	1.7100	0.6156	1.0000	1
1164	596	9030	6.8400	2.3256	4.0000	1
1164	616	666	5.1300	2.3598	3.0000	1
1164	617	8370	5.1300	2.0520	3.0000	1
1164	636	8503	5.1300	1.7442	3.0000	1
1164	638	6114	5.1300	2.4111	3.0000	1
1164	654	1297	6.8400	2.4624	4.0000	1
1164	658	10099	5.1300	1.7955	3.0000	1
1164	672	5289	6.8400	2.1204	4.0000	1
1164	683	6889	5.1300	1.6929	3.0000	1
1164	683	8739	3.4200	1.5732	2.0000	1
1164	684	873	5.1300	2.1033	3.0000	1
1164	695	901	5.1300	2.4111	3.0000	1
1164	695	5742	5.1300	2.0520	3.0000	1
1164	705	1841	5.1300	2.1546	3.0000	1
1164	714	190	5.1300	2.1546	3.0000	1
1164	714	2872	5.1300	1.8468	3.0000	1
1164	716	9570	3.4200	1.1628	2.0000	1
1165	373	1524	11.2800	4.2864	4.0000	1
1165	373	8018	8.4600	3.8070	3.0000	1
1165	382	2390	8.4600	3.5532	3.0000	1
1165	391	3849	8.4600	2.7918	3.0000	1
1165	405	7882	11.2800	5.1888	4.0000	1
1165	414	7975	8.4600	3.2994	3.0000	1
1165	423	5560	5.6400	2.5944	2.0000	1
1165	429	2443	8.4600	4.2300	3.0000	1
1165	435	10104	11.2800	4.0608	4.0000	1
1165	435	10238	8.4600	3.3840	3.0000	1
1165	436	5929	8.4600	2.9610	3.0000	1
1165	436	9548	8.4600	2.7918	3.0000	1
1165	439	3297	8.4600	3.2148	3.0000	1
1165	443	7556	14.1000	6.7680	5.0000	1
1165	444	647	8.4600	4.0608	3.0000	1
1165	444	6132	11.2800	4.5120	4.0000	1
1165	445	9976	8.4600	4.0608	3.0000	1
1165	446	1253	8.4600	4.1454	3.0000	1
1165	446	7132	11.2800	5.1888	4.0000	1
1165	466	394	5.6400	2.0868	2.0000	1
1165	476	5380	8.4600	3.3840	3.0000	1
1165	477	1281	8.4600	2.7918	3.0000	1
1165	483	1917	11.2800	4.8504	4.0000	1
1165	483	5096	11.2800	4.2864	4.0000	1
1165	497	5000	8.4600	2.9610	3.0000	1
1165	502	658	8.4600	3.2148	3.0000	1
1165	515	3854	11.2800	4.5120	4.0000	1
1165	521	2003	8.4600	3.9762	3.0000	1
1165	538	1683	5.6400	2.3688	2.0000	1
1165	552	4691	11.2800	4.5120	4.0000	1
1165	574	7715	5.6400	2.1996	2.0000	1
1165	581	2769	8.4600	4.0608	3.0000	1
1165	585	9200	8.4600	3.7224	3.0000	1
1165	586	9032	8.4600	3.1302	3.0000	1
1165	602	5899	11.2800	5.5272	4.0000	1
1165	604	6690	8.4600	4.1454	3.0000	1
1165	606	1899	11.2800	4.2864	4.0000	1
1165	606	9208	8.4600	3.9762	3.0000	1
1165	616	471	14.1000	4.5120	5.0000	1
1165	617	3466	5.6400	2.7636	2.0000	1
1165	618	6893	8.4600	3.9762	3.0000	1
1165	620	5586	2.8200	0.9870	1.0000	1
1165	631	9715	11.2800	5.3016	4.0000	1
1165	644	8663	11.2800	4.8504	4.0000	1
1165	652	6754	8.4600	3.4686	3.0000	1
1165	653	5295	11.2800	3.7224	4.0000	1
1165	656	7804	2.8200	0.9588	1.0000	1
1165	662	9631	5.6400	2.7072	2.0000	1
1165	666	3809	5.6400	1.7484	2.0000	1
1165	672	5495	11.2800	5.5272	4.0000	1
1165	674	5899	8.4600	2.5380	3.0000	1
1165	691	1389	5.6400	2.6508	2.0000	1
1165	697	10190	8.4600	2.6226	3.0000	1
1165	701	5086	5.6400	2.7636	2.0000	1
1165	725	10262	8.4600	2.6226	3.0000	1
1165	727	5744	8.4600	3.2994	3.0000	1
1165	730	2386	5.6400	1.9740	2.0000	1
1166	377	5341	6.6300	3.1161	3.0000	1
1166	377	9162	6.6300	2.7846	3.0000	1
1166	379	4868	4.4200	2.1216	2.0000	1
1166	401	9615	6.6300	2.5857	3.0000	1
1166	404	2550	8.8400	2.8288	4.0000	1
1166	407	9327	11.0500	5.4145	5.0000	1
1166	409	7757	6.6300	2.1879	3.0000	1
1166	411	8912	4.4200	2.0332	2.0000	1
1166	411	9029	8.8400	3.5360	4.0000	1
1166	416	2382	11.0500	5.1935	5.0000	1
1166	430	3307	6.6300	2.7846	3.0000	1
1166	430	6468	2.2100	1.0387	1.0000	1
1166	433	4397	8.8400	3.1824	4.0000	1
1166	436	4324	8.8400	4.0664	4.0000	1
1166	440	5358	6.6300	3.1161	3.0000	1
1166	440	10190	8.8400	2.8288	4.0000	1
1166	446	6749	11.0500	3.9780	5.0000	1
1166	453	4518	6.6300	2.9172	3.0000	1
1166	454	9487	6.6300	2.1879	3.0000	1
1166	469	4700	8.8400	3.7128	4.0000	1
1166	478	5220	8.8400	3.1824	4.0000	1
1166	491	4315	4.4200	1.7238	2.0000	1
1166	495	7197	6.6300	2.5857	3.0000	1
1166	501	5572	6.6300	2.7183	3.0000	1
1166	501	6912	4.4200	1.7680	2.0000	1
1166	508	1449	8.8400	3.0056	4.0000	1
1166	509	3790	6.6300	2.7183	3.0000	1
1166	515	8427	8.8400	4.2432	4.0000	1
1166	522	1198	6.6300	2.7846	3.0000	1
1166	545	8259	4.4200	2.1658	2.0000	1
1166	551	817	4.4200	1.6796	2.0000	1
1166	551	10227	4.4200	2.2100	2.0000	1
1166	570	8886	8.8400	3.2708	4.0000	1
1166	571	5592	6.6300	2.7846	3.0000	1
1166	574	8275	4.4200	1.7238	2.0000	1
1166	575	760	6.6300	3.1161	3.0000	1
1166	576	7704	6.6300	2.3205	3.0000	1
1166	581	5742	8.8400	3.0940	4.0000	1
1166	595	10214	8.8400	4.2432	4.0000	1
1166	603	10134	8.8400	3.8012	4.0000	1
1166	611	1491	6.6300	3.2487	3.0000	1
1166	611	3149	6.6300	2.0553	3.0000	1
1166	611	9638	6.6300	2.3205	3.0000	1
1166	615	5572	6.6300	2.5857	3.0000	1
1166	641	7752	4.4200	1.7238	2.0000	1
1166	646	9160	6.6300	2.8509	3.0000	1
1166	655	6544	6.6300	3.1161	3.0000	1
1166	661	8947	6.6300	3.2487	3.0000	1
1166	663	2869	6.6300	2.2542	3.0000	1
1166	665	4099	8.8400	4.0664	4.0000	1
1166	674	4739	6.6300	2.9835	3.0000	1
1166	677	4541	6.6300	3.0498	3.0000	1
1166	679	8536	8.8400	4.0664	4.0000	1
1166	680	8124	6.6300	2.1216	3.0000	1
1166	685	3021	8.8400	3.4476	4.0000	1
1166	698	5388	11.0500	5.3040	5.0000	1
1166	698	6560	8.8400	2.9172	4.0000	1
1166	701	3128	4.4200	2.1658	2.0000	1
1166	707	5398	8.8400	3.8012	4.0000	1
1166	716	745	4.4200	1.5028	2.0000	1
1166	722	6313	4.4200	1.7680	2.0000	1
1166	725	711	6.6300	3.1824	3.0000	1
1167	373	5924	7.0500	2.1150	3.0000	1
1167	373	8298	7.0500	2.8905	3.0000	1
1167	376	3993	4.7000	1.8800	2.0000	1
1167	391	8259	9.4000	4.1360	4.0000	1
1167	412	6106	7.0500	3.2430	3.0000	1
1167	419	3599	9.4000	3.6660	4.0000	1
1167	424	9040	7.0500	3.2430	3.0000	1
1167	432	5162	7.0500	2.8905	3.0000	1
1167	435	6712	9.4000	3.9480	4.0000	1
1167	441	10173	4.7000	1.6450	2.0000	1
1167	446	4928	7.0500	2.6790	3.0000	1
1167	447	10140	7.0500	2.4675	3.0000	1
1167	484	9967	7.0500	2.8200	3.0000	1
1167	489	8794	9.4000	3.4780	4.0000	1
1167	495	545	4.7000	1.5980	2.0000	1
1167	495	9752	9.4000	2.8200	4.0000	1
1167	497	1818	11.7500	3.7600	5.0000	1
1167	503	463	7.0500	3.3840	3.0000	1
1167	513	7003	7.0500	2.3970	3.0000	1
1167	514	3605	4.7000	2.2560	2.0000	1
1167	518	8681	7.0500	2.1855	3.0000	1
1167	521	6957	7.0500	2.8200	3.0000	1
1167	534	3113	9.4000	4.3240	4.0000	1
1167	549	4497	9.4000	4.6060	4.0000	1
1167	556	753	4.7000	1.7860	2.0000	1
1167	571	9897	7.0500	2.2560	3.0000	1
1167	579	4061	7.0500	2.1855	3.0000	1
1167	593	5547	7.0500	3.3135	3.0000	1
1167	627	750	7.0500	3.5250	3.0000	1
1167	627	5394	7.0500	2.3265	3.0000	1
1167	654	2794	7.0500	2.1855	3.0000	1
1167	659	1379	11.7500	3.7600	5.0000	1
1167	676	1070	7.0500	3.2430	3.0000	1
1167	676	10240	4.7000	2.2560	2.0000	1
1167	677	4828	9.4000	3.0080	4.0000	1
1167	685	1720	7.0500	2.7495	3.0000	1
1167	685	9213	9.4000	3.1960	4.0000	1
1167	688	4396	11.7500	3.7600	5.0000	1
1167	695	5593	4.7000	1.8800	2.0000	1
1167	696	2278	9.4000	3.1020	4.0000	1
1167	696	9179	9.4000	2.8200	4.0000	1
1167	697	3942	9.4000	3.6660	4.0000	1
1167	697	5579	9.4000	3.0080	4.0000	1
1167	698	2689	7.0500	2.3970	3.0000	1
1167	709	754	9.4000	3.0080	4.0000	1
1167	711	8015	4.7000	1.9270	2.0000	1
1167	718	7233	7.0500	2.2560	3.0000	1
1167	728	2298	11.7500	3.8775	5.0000	1
1168	377	7835	15.2800	6.5704	4.0000	1
1168	380	6815	15.2800	6.5704	4.0000	1
1168	399	4021	11.4600	3.5526	3.0000	1
1168	402	5553	15.2800	6.7232	4.0000	1
1168	414	8466	7.6400	3.0560	2.0000	1
1168	416	7529	7.6400	2.9796	2.0000	1
1168	443	4445	7.6400	2.3684	2.0000	1
1168	459	6105	7.6400	3.4380	2.0000	1
1168	462	118	11.4600	4.8132	3.0000	1
1168	469	1427	15.2800	5.9592	4.0000	1
1168	470	7434	19.1000	7.0670	5.0000	1
1168	493	3758	11.4600	4.1256	3.0000	1
1168	495	7076	11.4600	5.6154	3.0000	1
1168	516	5850	3.8200	1.6808	1.0000	1
1168	520	8403	11.4600	4.5840	3.0000	1
1168	537	20	15.2800	6.4176	4.0000	1
1168	539	7056	11.4600	5.5008	3.0000	1
1168	552	6400	11.4600	5.6154	3.0000	1
1168	558	2385	11.4600	4.5840	3.0000	1
1168	569	5025	15.2800	7.4872	4.0000	1
1168	571	9928	11.4600	5.3862	3.0000	1
1168	574	6395	7.6400	3.7436	2.0000	1
1168	582	2327	11.4600	4.8132	3.0000	1
1168	582	9991	15.2800	4.5840	4.0000	1
1168	584	1330	11.4600	3.4380	3.0000	1
1168	585	538	11.4600	5.1570	3.0000	1
1168	585	1528	15.2800	7.1816	4.0000	1
1168	597	754	11.4600	3.7818	3.0000	1
1168	604	1965	15.2800	6.1120	4.0000	1
1168	611	2061	15.2800	4.5840	4.0000	1
1168	614	5493	11.4600	3.7818	3.0000	1
1168	614	5514	15.2800	5.9592	4.0000	1
1168	618	9779	11.4600	5.3862	3.0000	1
1168	623	8960	15.2800	6.4176	4.0000	1
1168	646	3676	15.2800	4.5840	4.0000	1
1168	655	3676	15.2800	5.8064	4.0000	1
1168	658	10099	15.2800	5.1952	4.0000	1
1168	686	7800	11.4600	5.6154	3.0000	1
1168	711	7800	15.2800	7.0288	4.0000	1
1168	722	8059	11.4600	5.3862	3.0000	1
1169	387	760	5.9600	2.0264	2.0000	1
1169	387	2769	11.9200	3.5760	4.0000	1
1169	387	9642	14.9000	6.2580	5.0000	1
1169	400	4021	5.9600	2.3244	2.0000	1
1169	405	2249	5.9600	2.8012	2.0000	1
1169	409	10140	11.9200	3.8144	4.0000	1
1169	411	7413	11.9200	3.6952	4.0000	1
1169	423	2525	5.9600	2.5628	2.0000	1
1169	452	9858	11.9200	5.0064	4.0000	1
1169	455	1392	11.9200	3.5760	4.0000	1
1169	462	7909	11.9200	4.0528	4.0000	1
1169	464	5650	2.9800	1.0132	1.0000	1
1169	468	3388	11.9200	3.8144	4.0000	1
1169	470	7856	8.9400	3.1290	3.0000	1
1169	483	3367	11.9200	5.8408	4.0000	1
1169	495	484	11.9200	3.9336	4.0000	1
1169	502	909	5.9600	1.8476	2.0000	1
1169	504	6376	14.9000	6.1090	5.0000	1
1169	507	823	8.9400	3.2184	3.0000	1
1169	519	3271	8.9400	3.3078	3.0000	1
1169	519	9144	8.9400	3.4866	3.0000	1
1169	520	4249	8.9400	4.2912	3.0000	1
1169	528	7031	8.9400	2.6820	3.0000	1
1169	532	6047	8.9400	4.1124	3.0000	1
1169	533	7622	11.9200	5.0064	4.0000	1
1169	534	7470	8.9400	3.3078	3.0000	1
1169	548	1785	8.9400	3.2184	3.0000	1
1169	548	9355	5.9600	2.9204	2.0000	1
1169	551	9933	2.9800	1.2814	1.0000	1
1169	556	8966	5.9600	2.3840	2.0000	1
1169	558	9269	11.9200	3.5760	4.0000	1
1169	559	1399	8.9400	4.2912	3.0000	1
1169	559	4351	8.9400	3.3078	3.0000	1
1169	570	3114	17.8800	7.8672	6.0000	1
1169	574	9787	11.9200	3.6952	4.0000	1
1169	583	797	5.9600	2.6820	2.0000	1
1169	586	6003	8.9400	2.9502	3.0000	1
1169	589	9623	8.9400	4.2018	3.0000	1
1169	590	980	5.9600	2.2648	2.0000	1
1169	600	2798	11.9200	5.0064	4.0000	1
1169	604	10067	5.9600	2.5032	2.0000	1
1169	619	1057	5.9600	2.0860	2.0000	1
1169	619	6919	8.9400	3.3078	3.0000	1
1169	629	9472	5.9600	2.7416	2.0000	1
1169	680	4204	11.9200	3.6952	4.0000	1
1169	686	8570	8.9400	3.0396	3.0000	1
1169	687	4985	8.9400	3.3972	3.0000	1
1169	691	8466	11.9200	3.8144	4.0000	1
1169	714	1529	11.9200	5.1256	4.0000	1
1169	721	5295	14.9000	6.1090	5.0000	1
1169	724	4027	2.9800	1.2218	1.0000	1
1169	724	4973	5.9600	2.9204	2.0000	1
1169	725	130	2.9800	1.1026	1.0000	1
1170	382	7831	7.9500	3.8955	3.0000	1
1170	402	530	7.9500	2.5440	3.0000	1
1170	409	1192	5.3000	2.3850	2.0000	1
1170	412	4998	7.9500	2.6235	3.0000	1
1170	423	6087	5.3000	2.3850	2.0000	1
1170	435	4397	10.6000	3.8160	4.0000	1
1170	445	1610	7.9500	2.7030	3.0000	1
1170	449	5839	5.3000	2.5440	2.0000	1
1170	455	3246	10.6000	3.1800	4.0000	1
1170	459	7095	7.9500	3.8160	3.0000	1
1170	468	10034	7.9500	2.6235	3.0000	1
1170	483	5031	7.9500	3.4185	3.0000	1
1170	489	5944	7.9500	2.9415	3.0000	1
1170	490	9102	7.9500	3.3390	3.0000	1
1170	491	6153	5.3000	2.1200	2.0000	1
1170	496	2654	5.3000	1.8550	2.0000	1
1170	500	4522	10.6000	3.1800	4.0000	1
1170	503	4767	7.9500	3.0210	3.0000	1
1170	529	336	10.6000	3.4980	4.0000	1
1170	546	4292	10.6000	3.9220	4.0000	1
1170	549	2441	7.9500	3.6570	3.0000	1
1170	551	9000	7.9500	2.8620	3.0000	1
1170	561	3012	10.6000	4.4520	4.0000	1
1170	574	1850	7.9500	2.5440	3.0000	1
1170	574	10106	13.2500	4.6375	5.0000	1
1170	582	1897	5.3000	2.4380	2.0000	1
1170	617	3471	7.9500	2.6235	3.0000	1
1170	619	8644	5.3000	2.4910	2.0000	1
1170	631	8059	7.9500	3.7365	3.0000	1
1170	640	1107	5.3000	2.2260	2.0000	1
1170	645	4029	5.3000	2.5970	2.0000	1
1170	678	5103	7.9500	2.7030	3.0000	1
1170	686	7182	7.9500	3.7365	3.0000	1
1170	689	10068	5.3000	2.0670	2.0000	1
1170	691	9814	5.3000	2.4380	2.0000	1
1170	692	430	5.3000	2.0140	2.0000	1
1170	694	5432	7.9500	2.3850	3.0000	1
1170	713	1738	10.6000	4.2400	4.0000	1
1170	714	3271	7.9500	2.4645	3.0000	1
1170	718	169	5.3000	2.4910	2.0000	1
1170	718	4621	7.9500	2.7030	3.0000	1
1170	718	6744	10.6000	5.0880	4.0000	1
1170	722	4659	10.6000	4.4520	4.0000	1
1170	728	7410	10.6000	4.1340	4.0000	1
1171	383	5715	6.3600	3.1164	2.0000	1
1171	409	3219	9.5400	3.6252	3.0000	1
1171	414	1005	12.7200	5.7240	4.0000	1
1171	414	4649	12.7200	6.2328	4.0000	1
1171	419	8841	9.5400	4.4838	3.0000	1
1171	428	2846	12.7200	5.2152	4.0000	1
1171	433	8275	12.7200	5.5968	4.0000	1
1171	439	4132	9.5400	3.0528	3.0000	1
1171	440	7001	15.9000	6.2010	5.0000	1
1171	442	9866	12.7200	3.9432	4.0000	1
1171	445	4118	9.5400	4.7700	3.0000	1
1171	452	2823	12.7200	4.0704	4.0000	1
1171	460	7909	12.7200	4.3248	4.0000	1
1171	463	5501	9.5400	3.1482	3.0000	1
1171	468	6399	12.7200	4.9608	4.0000	1
1171	483	3069	9.5400	4.5792	3.0000	1
1171	487	950	6.3600	2.7984	2.0000	1
1171	489	5353	12.7200	4.3248	4.0000	1
1171	495	3121	9.5400	2.9574	3.0000	1
1171	500	8864	12.7200	5.8512	4.0000	1
1171	508	3015	12.7200	4.1976	4.0000	1
1171	508	4372	9.5400	4.5792	3.0000	1
1171	527	9582	12.7200	4.3248	4.0000	1
1171	533	3497	9.5400	4.3884	3.0000	1
1171	533	9837	15.9000	5.8830	5.0000	1
1171	536	5894	12.7200	4.3248	4.0000	1
1171	539	1979	9.5400	2.9574	3.0000	1
1171	539	4527	12.7200	5.0880	4.0000	1
1171	539	8947	9.5400	4.1022	3.0000	1
1171	551	6328	9.5400	4.0068	3.0000	1
1171	552	9019	12.7200	4.7064	4.0000	1
1171	558	4628	12.7200	5.4696	4.0000	1
1171	563	9524	9.5400	3.2436	3.0000	1
1171	567	190	9.5400	2.9574	3.0000	1
1171	574	1528	12.7200	4.0704	4.0000	1
1171	593	6760	9.5400	3.3390	3.0000	1
1171	596	4527	12.7200	5.3424	4.0000	1
1171	601	159	9.5400	4.3884	3.0000	1
1171	601	4012	9.5400	3.6252	3.0000	1
1171	606	5754	12.7200	5.5968	4.0000	1
1171	607	2368	9.5400	2.9574	3.0000	1
1171	616	666	12.7200	4.1976	4.0000	1
1171	617	7348	12.7200	4.0704	4.0000	1
1171	619	8901	6.3600	2.6712	2.0000	1
1171	628	3121	9.5400	2.9574	3.0000	1
1171	636	4304	12.7200	3.8160	4.0000	1
1171	643	9703	12.7200	4.4520	4.0000	1
1171	645	4118	12.7200	4.5792	4.0000	1
1171	646	8945	9.5400	2.9574	3.0000	1
1171	655	9891	6.3600	2.7348	2.0000	1
1171	657	3173	9.5400	3.6252	3.0000	1
1171	658	2957	9.5400	4.0068	3.0000	1
1171	660	8500	12.7200	4.5792	4.0000	1
1171	662	4676	9.5400	2.9574	3.0000	1
1171	673	7100	6.3600	2.8620	2.0000	1
1171	676	2850	9.5400	3.2436	3.0000	1
1171	678	2001	15.9000	7.6320	5.0000	1
1171	684	4185	9.5400	4.0068	3.0000	1
1171	699	714	6.3600	2.9256	2.0000	1
1171	708	4021	9.5400	3.3390	3.0000	1
1171	721	2272	9.5400	3.2436	3.0000	1
1171	721	9928	6.3600	2.2260	2.0000	1
1171	727	3763	9.5400	2.9574	3.0000	1
1171	728	3889	9.5400	4.1022	3.0000	1
1171	728	6522	12.7200	3.8160	4.0000	1
1172	377	666	8.3100	4.0719	3.0000	1
1172	377	4564	5.5400	1.7174	2.0000	1
1172	377	8091	8.3100	3.4071	3.0000	1
1172	379	2664	8.3100	2.9916	3.0000	1
1172	383	8862	5.5400	1.9390	2.0000	1
1172	391	6912	5.5400	2.2160	2.0000	1
1172	391	8695	11.0800	4.6536	4.0000	1
1172	400	1360	11.0800	3.5456	4.0000	1
1172	409	10056	11.0800	4.3212	4.0000	1
1172	412	2678	8.3100	2.9085	3.0000	1
1172	416	5899	5.5400	1.7174	2.0000	1
1172	427	2189	8.3100	3.1578	3.0000	1
1172	435	10173	5.5400	2.6038	2.0000	1
1172	438	467	8.3100	2.9085	3.0000	1
1172	439	5819	5.5400	2.2160	2.0000	1
1172	442	6107	8.3100	3.3240	3.0000	1
1172	447	4877	5.5400	2.7146	2.0000	1
1172	453	9812	11.0800	3.4348	4.0000	1
1172	454	614	8.3100	3.6564	3.0000	1
1172	460	7932	11.0800	3.7672	4.0000	1
1172	469	5644	11.0800	4.7644	4.0000	1
1172	471	9584	8.3100	2.9916	3.0000	1
1172	473	4507	13.8500	4.2935	5.0000	1
1172	477	1281	8.3100	2.9916	3.0000	1
1172	482	8404	8.3100	3.9888	3.0000	1
1172	488	4868	8.3100	3.1578	3.0000	1
1172	489	4460	5.5400	1.9390	2.0000	1
1172	491	448	5.5400	1.8836	2.0000	1
1172	494	7298	8.3100	2.8254	3.0000	1
1172	495	1648	11.0800	3.5456	4.0000	1
1172	503	2201	11.0800	3.6564	4.0000	1
1172	505	4017	8.3100	2.9916	3.0000	1
1172	519	3302	8.3100	2.4930	3.0000	1
1172	527	4209	2.7700	0.9418	1.0000	1
1172	527	8175	5.5400	2.3268	2.0000	1
1172	533	5346	11.0800	4.8752	4.0000	1
1172	570	7880	11.0800	3.9888	4.0000	1
1172	574	2251	8.3100	3.5733	3.0000	1
1172	576	7215	8.3100	4.1550	3.0000	1
1172	595	10214	8.3100	3.8226	3.0000	1
1172	601	4341	11.0800	4.6536	4.0000	1
1172	608	2429	8.3100	3.4902	3.0000	1
1172	611	8477	11.0800	4.7644	4.0000	1
1172	619	1718	11.0800	4.5428	4.0000	1
1172	627	1973	8.3100	4.0719	3.0000	1
1172	644	5924	5.5400	1.7174	2.0000	1
1172	645	10250	8.3100	3.8226	3.0000	1
1172	646	997	8.3100	3.6564	3.0000	1
1172	658	3204	8.3100	3.4902	3.0000	1
1172	660	6686	8.3100	3.9888	3.0000	1
1172	661	5492	8.3100	3.8226	3.0000	1
1172	671	3532	8.3100	2.7423	3.0000	1
1172	672	3709	11.0800	5.3184	4.0000	1
1172	683	5144	8.3100	3.8226	3.0000	1
1172	685	1798	8.3100	3.4902	3.0000	1
1172	691	8746	8.3100	2.8254	3.0000	1
1172	694	8275	8.3100	4.1550	3.0000	1
1172	696	8597	8.3100	2.8254	3.0000	1
1172	704	1237	11.0800	3.3240	4.0000	1
1172	718	9975	8.3100	2.8254	3.0000	1
1172	719	3810	11.0800	5.4292	4.0000	1
1172	720	417	8.3100	4.0719	3.0000	1
1173	367	2688	6.9300	3.3957	3.0000	1
1173	371	1635	6.9300	2.8413	3.0000	1
1173	373	8401	2.3100	0.9933	1.0000	1
1173	373	9273	6.9300	2.2869	3.0000	1
1173	379	8181	9.2400	3.4188	4.0000	1
1173	381	5462	4.6200	2.1714	2.0000	1
1173	383	7617	6.9300	2.6334	3.0000	1
1173	398	9781	9.2400	4.3428	4.0000	1
1173	437	6098	9.2400	4.3428	4.0000	1
1173	438	5887	4.6200	2.3100	2.0000	1
1173	441	663	9.2400	4.2504	4.0000	1
1173	447	5101	9.2400	2.9568	4.0000	1
1173	447	5143	6.9300	3.3957	3.0000	1
1173	447	6051	9.2400	3.0492	4.0000	1
1173	483	9512	9.2400	3.1416	4.0000	1
1173	489	2368	6.9300	2.5641	3.0000	1
1173	494	4434	6.9300	3.3957	3.0000	1
1173	498	1896	4.6200	1.6170	2.0000	1
1173	515	6138	4.6200	1.9404	2.0000	1
1173	519	9826	4.6200	1.9404	2.0000	1
1173	520	9851	6.9300	2.6334	3.0000	1
1173	521	2570	9.2400	3.9732	4.0000	1
1173	552	8546	6.9300	2.1483	3.0000	1
1173	553	6560	9.2400	3.1416	4.0000	1
1173	553	7141	6.9300	3.1878	3.0000	1
1173	571	9897	4.6200	1.4322	2.0000	1
1173	574	467	6.9300	2.4255	3.0000	1
1173	574	6686	6.9300	3.2571	3.0000	1
1173	574	7359	9.2400	3.8808	4.0000	1
1173	575	7384	11.5500	3.6960	5.0000	1
1173	575	9584	6.9300	2.3562	3.0000	1
1173	586	7835	4.6200	1.4322	2.0000	1
1173	608	8545	6.9300	2.8413	3.0000	1
1173	610	3882	4.6200	2.3100	2.0000	1
1173	611	8737	6.9300	3.0492	3.0000	1
1173	615	8205	6.9300	2.7027	3.0000	1
1173	622	1309	9.2400	4.3428	4.0000	1
1173	626	7294	6.9300	3.3957	3.0000	1
1173	627	4611	4.6200	1.8942	2.0000	1
1173	629	4460	6.9300	2.4948	3.0000	1
1173	629	4498	6.9300	2.0790	3.0000	1
1173	631	4772	2.3100	0.8316	1.0000	1
1173	644	5476	6.9300	3.3957	3.0000	1
1173	645	863	4.6200	1.7556	2.0000	1
1173	646	2289	9.2400	3.3264	4.0000	1
1173	651	5358	4.6200	1.4322	2.0000	1
1173	653	3497	6.9300	3.1878	3.0000	1
1173	674	1089	11.5500	4.6200	5.0000	1
1173	683	8606	4.6200	1.9404	2.0000	1
1173	686	4143	6.9300	3.3264	3.0000	1
1173	720	1039	6.9300	2.5641	3.0000	1
1173	722	1744	11.5500	5.4285	5.0000	1
1173	722	2215	6.9300	2.0790	3.0000	1
1173	722	7141	6.9300	3.1878	3.0000	1
1173	724	1145	4.6200	2.3100	2.0000	1
1173	725	2272	6.9300	2.5641	3.0000	1
1174	368	5396	6.8100	3.1326	3.0000	1
1174	373	8644	6.8100	2.3154	3.0000	1
1174	385	2921	9.0800	2.8148	4.0000	1
1174	386	4666	6.8100	3.2007	3.0000	1
1174	399	6659	6.8100	2.1111	3.0000	1
1174	409	9204	6.8100	2.5878	3.0000	1
1174	414	2441	6.8100	3.1326	3.0000	1
1174	423	6712	6.8100	3.1326	3.0000	1
1174	445	7141	9.0800	3.3596	4.0000	1
1174	451	354	6.8100	2.3835	3.0000	1
1174	454	9176	6.8100	2.7921	3.0000	1
1174	460	6841	9.0800	3.9044	4.0000	1
1174	465	6002	4.5400	1.8160	2.0000	1
1174	470	8906	4.5400	2.2246	2.0000	1
1174	500	3552	6.8100	2.3835	3.0000	1
1174	529	9943	9.0800	3.3596	4.0000	1
1174	536	8139	6.8100	3.3369	3.0000	1
1174	538	3564	6.8100	2.9283	3.0000	1
1174	538	5631	6.8100	3.2688	3.0000	1
1174	539	1280	6.8100	3.2007	3.0000	1
1174	549	1528	9.0800	3.7228	4.0000	1
1174	550	6089	9.0800	2.8148	4.0000	1
1174	563	5813	6.8100	2.5878	3.0000	1
1174	564	10274	6.8100	3.3369	3.0000	1
1174	567	801	4.5400	1.8160	2.0000	1
1174	590	7027	6.8100	2.7240	3.0000	1
1174	592	6681	9.0800	3.2688	4.0000	1
1174	593	9534	6.8100	3.1326	3.0000	1
1174	602	3197	6.8100	3.3369	3.0000	1
1174	604	2295	9.0800	3.4504	4.0000	1
1174	611	2756	6.8100	2.9964	3.0000	1
1174	617	424	6.8100	2.7921	3.0000	1
1174	629	5174	9.0800	3.0872	4.0000	1
1174	631	8963	9.0800	4.3584	4.0000	1
1174	649	1965	9.0800	3.9044	4.0000	1
1174	649	4340	9.0800	2.9964	4.0000	1
1174	653	9510	9.0800	3.2688	4.0000	1
1174	654	6816	6.8100	3.3369	3.0000	1
1174	657	5215	2.2700	0.8399	1.0000	1
1174	662	8275	4.5400	2.2700	2.0000	1
1174	666	6291	9.0800	3.5412	4.0000	1
1174	681	8477	4.5400	1.8614	2.0000	1
1174	685	1610	4.5400	1.9068	2.0000	1
1174	694	8511	4.5400	2.1338	2.0000	1
1174	695	4925	6.8100	3.0645	3.0000	1
1174	719	3738	9.0800	4.2676	4.0000	1
1174	720	8272	9.0800	4.1768	4.0000	1
1174	721	8742	6.8100	3.2007	3.0000	1
1174	729	2102	4.5400	1.9068	2.0000	1
1175	367	8830	1.7300	0.6747	1.0000	1
1175	369	9063	5.1900	2.1279	3.0000	1
1175	379	4552	5.1900	1.7646	3.0000	1
1175	400	2663	6.9200	3.3908	4.0000	1
1175	409	10144	6.9200	3.2524	4.0000	1
1175	411	4417	5.1900	1.9203	3.0000	1
1175	414	1005	3.4600	1.3840	2.0000	1
1175	422	6490	5.1900	1.9203	3.0000	1
1175	430	928	6.9200	2.4220	4.0000	1
1175	453	7534	6.9200	2.6296	4.0000	1
1175	470	4410	5.1900	2.3874	3.0000	1
1175	508	2960	3.4600	1.1418	2.0000	1
1175	508	4269	3.4600	1.1764	2.0000	1
1175	520	8841	5.1900	1.8684	3.0000	1
1175	531	2032	5.1900	2.1279	3.0000	1
1175	531	10098	5.1900	2.0760	3.0000	1
1175	538	4522	3.4600	1.0726	2.0000	1
1175	539	1341	5.1900	1.5570	3.0000	1
1175	550	4875	6.9200	2.9064	4.0000	1
1175	551	2382	5.1900	1.9203	3.0000	1
1175	552	5256	6.9200	3.3908	4.0000	1
1175	553	2695	5.1900	1.9203	3.0000	1
1175	563	878	6.9200	3.2524	4.0000	1
1175	570	430	5.1900	2.4912	3.0000	1
1175	574	6526	3.4600	1.0380	2.0000	1
1175	574	7132	6.9200	2.3528	4.0000	1
1175	576	9601	3.4600	1.5916	2.0000	1
1175	582	213	6.9200	2.9756	4.0000	1
1175	582	1538	5.1900	1.9722	3.0000	1
1175	584	439	6.9200	2.9756	4.0000	1
1175	586	10176	3.4600	1.5570	2.0000	1
1175	590	6261	6.9200	2.6296	4.0000	1
1175	594	6667	5.1900	2.3355	3.0000	1
1175	594	10173	3.4600	1.2802	2.0000	1
1175	615	1783	6.9200	2.3528	4.0000	1
1175	616	6381	3.4600	1.3840	2.0000	1
1175	619	3460	5.1900	1.8684	3.0000	1
1175	619	6904	6.9200	3.3216	4.0000	1
1175	629	3676	6.9200	2.9064	4.0000	1
1175	641	9401	6.9200	2.3528	4.0000	1
1175	645	2942	5.1900	1.8165	3.0000	1
1175	654	2086	5.1900	2.4393	3.0000	1
1175	656	6712	3.4600	1.3840	2.0000	1
1175	656	7804	3.4600	1.6608	2.0000	1
1175	677	9851	5.1900	2.0760	3.0000	1
1175	685	8570	5.1900	2.0241	3.0000	1
1175	687	5127	6.9200	2.4220	4.0000	1
1175	688	93	5.1900	1.6089	3.0000	1
1175	707	10015	5.1900	1.9203	3.0000	1
1175	711	9795	5.1900	1.9203	3.0000	1
1175	720	4316	3.4600	1.6954	2.0000	1
1176	386	6686	3.4200	1.6758	2.0000	1
1176	419	7355	5.1300	2.2059	3.0000	1
1176	426	1491	5.1300	1.8981	3.0000	1
1176	430	5702	5.1300	2.5650	3.0000	1
1176	435	9318	6.8400	2.7360	4.0000	1
1176	436	6101	3.4200	1.3680	2.0000	1
1176	438	93	5.1300	1.5903	3.0000	1
1176	440	2049	5.1300	2.5137	3.0000	1
1176	444	924	8.5500	3.8475	5.0000	1
1176	445	4527	5.1300	2.1546	3.0000	1
1176	446	5452	5.1300	2.0007	3.0000	1
1176	460	1415	5.1300	2.2572	3.0000	1
1176	475	7747	6.8400	2.8728	4.0000	1
1176	480	7798	5.1300	2.3085	3.0000	1
1176	482	2204	5.1300	2.5137	3.0000	1
1176	489	4099	6.8400	3.0780	4.0000	1
1176	489	5163	5.1300	2.5137	3.0000	1
1176	507	7608	6.8400	2.3940	4.0000	1
1176	508	1802	3.4200	1.3680	2.0000	1
1176	515	3706	6.8400	2.4624	4.0000	1
1176	515	8435	3.4200	1.3680	2.0000	1
1176	520	6367	5.1300	2.1033	3.0000	1
1176	520	7310	5.1300	1.5903	3.0000	1
1176	523	6792	8.5500	2.7360	5.0000	1
1176	532	5307	6.8400	3.2832	4.0000	1
1176	559	4554	5.1300	1.6416	3.0000	1
1176	576	7543	1.7100	0.6669	1.0000	1
1176	581	5742	3.4200	1.1970	2.0000	1
1176	585	5174	5.1300	2.5137	3.0000	1
1176	585	8793	6.8400	3.3516	4.0000	1
1176	591	5597	5.1300	2.2059	3.0000	1
1176	593	1983	6.8400	3.3516	4.0000	1
1176	596	1844	3.4200	1.1628	2.0000	1
1176	604	8840	5.1300	2.5650	3.0000	1
1176	606	6576	5.1300	1.9494	3.0000	1
1176	619	7639	3.4200	1.2996	2.0000	1
1176	624	9857	6.8400	2.1204	4.0000	1
1176	627	1738	6.8400	2.8044	4.0000	1
1176	627	6592	6.8400	2.1204	4.0000	1
1176	627	9297	5.1300	2.0007	3.0000	1
1176	629	3021	5.1300	2.1546	3.0000	1
1176	632	9309	6.8400	2.1888	4.0000	1
1176	638	7702	5.1300	2.3085	3.0000	1
1176	641	1516	1.7100	0.7866	1.0000	1
1176	641	7567	5.1300	2.2059	3.0000	1
1176	645	8059	6.8400	2.7360	4.0000	1
1176	646	6566	3.4200	1.1628	2.0000	1
1176	653	7141	3.4200	1.6074	2.0000	1
1176	654	6421	5.1300	1.6929	3.0000	1
1176	655	5088	6.8400	3.1464	4.0000	1
1176	661	8947	3.4200	1.3680	2.0000	1
1176	665	5790	3.4200	1.6758	2.0000	1
1176	677	8793	6.8400	2.1888	4.0000	1
1176	678	823	6.8400	2.1204	4.0000	1
1176	679	1832	3.4200	1.3338	2.0000	1
1176	685	5138	6.8400	2.2572	4.0000	1
1176	688	4659	5.1300	2.3085	3.0000	1
1176	698	5419	3.4200	1.3338	2.0000	1
1176	708	5742	6.8400	2.4624	4.0000	1
1176	711	2632	6.8400	3.2832	4.0000	1
1176	714	8116	6.8400	2.3940	4.0000	1
1176	716	5177	3.4200	1.7100	2.0000	1
1176	718	6744	5.1300	2.3598	3.0000	1
1176	721	9937	6.8400	2.0520	4.0000	1
1176	724	9555	3.4200	1.2996	2.0000	1
1177	376	4772	1.5400	0.7546	1.0000	1
1177	402	7777	4.6200	1.4322	3.0000	1
1177	402	8403	4.6200	2.2638	3.0000	1
1177	422	9752	4.6200	1.9404	3.0000	1
1177	429	10152	4.6200	1.5246	3.0000	1
1177	435	4376	3.0800	1.4784	2.0000	1
1177	439	4132	4.6200	1.4322	3.0000	1
1177	439	9103	6.1600	2.6488	4.0000	1
1177	441	663	4.6200	1.9404	3.0000	1
1177	441	1310	4.6200	1.7094	3.0000	1
1177	441	10173	6.1600	2.2792	4.0000	1
1177	443	711	4.6200	2.0790	3.0000	1
1177	446	3070	4.6200	1.4784	3.0000	1
1177	446	6956	4.6200	1.8480	3.0000	1
1177	447	9556	6.1600	2.0944	4.0000	1
1177	480	663	6.1600	2.7720	4.0000	1
1177	483	9313	4.6200	1.7556	3.0000	1
1177	490	6841	3.0800	1.3860	2.0000	1
1177	495	7733	7.7000	3.3110	5.0000	1
1177	507	2878	4.6200	2.2176	3.0000	1
1177	511	3693	4.6200	1.7094	3.0000	1
1177	533	3497	6.1600	2.0328	4.0000	1
1177	534	4690	4.6200	1.7094	3.0000	1
1177	539	7100	4.6200	1.3860	3.0000	1
1177	552	2493	6.1600	1.9096	4.0000	1
1177	553	4951	4.6200	2.1252	3.0000	1
1177	564	7105	4.6200	1.5246	3.0000	1
1177	567	2479	3.0800	1.4168	2.0000	1
1177	569	7643	4.6200	1.9866	3.0000	1
1177	571	4391	6.1600	2.5256	4.0000	1
1177	571	7234	3.0800	1.1704	2.0000	1
1177	576	36	4.6200	1.9404	3.0000	1
1177	581	1297	7.7000	2.3100	5.0000	1
1177	591	4460	4.6200	1.6632	3.0000	1
1177	599	3631	4.6200	2.3100	3.0000	1
1177	605	7359	6.1600	2.0944	4.0000	1
1177	611	3086	3.0800	1.0472	2.0000	1
1177	611	5542	3.0800	1.1088	2.0000	1
1177	617	8853	4.6200	1.7556	3.0000	1
1177	623	7275	4.6200	2.1252	3.0000	1
1177	626	4556	6.1600	2.5256	4.0000	1
1177	636	2825	6.1600	2.3408	4.0000	1
1177	644	7721	3.0800	1.4476	2.0000	1
1177	657	8576	4.6200	2.3100	3.0000	1
1177	659	3720	3.0800	1.3552	2.0000	1
1177	662	8427	4.6200	1.4784	3.0000	1
1177	680	9095	7.7000	3.0030	5.0000	1
1177	681	9324	6.1600	2.8336	4.0000	1
1177	691	6799	6.1600	2.6488	4.0000	1
1177	696	3425	4.6200	2.0328	3.0000	1
1177	711	5597	6.1600	1.9712	4.0000	1
1177	718	8575	6.1600	2.2792	4.0000	1
1177	720	6060	6.1600	2.4640	4.0000	1
1177	721	4397	4.6200	1.9866	3.0000	1
1177	722	4471	7.7000	2.7720	5.0000	1
1177	727	9123	4.6200	1.4784	3.0000	1
1178	369	3197	15.1200	7.4088	4.0000	1
1178	373	813	15.1200	6.5016	4.0000	1
1178	379	7743	11.3400	3.9690	3.0000	1
1178	423	2246	7.5600	2.7216	2.0000	1
1178	444	7696	11.3400	4.4226	3.0000	1
1178	446	5782	15.1200	5.8968	4.0000	1
1178	451	354	15.1200	5.1408	4.0000	1
1178	471	1850	15.1200	4.8384	4.0000	1
1178	478	4420	15.1200	5.4432	4.0000	1
1178	494	1481	15.1200	5.7456	4.0000	1
1178	494	9638	15.1200	4.6872	4.0000	1
1178	532	2252	11.3400	5.2164	3.0000	1
1178	561	2908	11.3400	3.8556	3.0000	1
1178	561	7378	11.3400	4.1958	3.0000	1
1178	561	8139	11.3400	3.4020	3.0000	1
1178	582	10080	18.9000	8.3160	5.0000	1
1178	586	6169	15.1200	7.2576	4.0000	1
1178	596	1110	11.3400	4.5360	3.0000	1
1178	597	3878	15.1200	7.2576	4.0000	1
1178	600	3552	15.1200	6.8040	4.0000	1
1178	601	159	15.1200	5.7456	4.0000	1
1178	601	7763	15.1200	6.9552	4.0000	1
1178	604	435	11.3400	4.5360	3.0000	1
1178	606	2506	15.1200	4.6872	4.0000	1
1178	614	2189	15.1200	6.1992	4.0000	1
1178	617	3163	11.3400	4.3092	3.0000	1
1178	618	7299	15.1200	4.6872	4.0000	1
1178	627	178	11.3400	4.3092	3.0000	1
1178	630	7831	15.1200	4.6872	4.0000	1
1178	632	1005	11.3400	4.7628	3.0000	1
1178	632	2553	11.3400	4.3092	3.0000	1
1178	632	2918	7.5600	3.5532	2.0000	1
1178	661	5766	11.3400	3.6288	3.0000	1
1178	677	9276	15.1200	4.5360	4.0000	1
1178	686	1829	11.3400	5.5566	3.0000	1
1178	698	3442	7.5600	2.6460	2.0000	1
1178	720	6452	15.1200	5.1408	4.0000	1
1178	721	9006	11.3400	4.3092	3.0000	1
1179	367	9068	7.8900	3.4716	3.0000	1
1179	381	3386	10.5200	3.5768	4.0000	1
1179	386	3985	7.8900	2.6037	3.0000	1
1179	400	1850	7.8900	3.0771	3.0000	1
1179	408	6009	7.8900	3.8661	3.0000	1
1179	412	411	7.8900	3.6294	3.0000	1
1179	412	9851	10.5200	4.3132	4.0000	1
1179	419	4396	7.8900	3.7872	3.0000	1
1179	441	7234	7.8900	2.3670	3.0000	1
1179	446	6510	10.5200	4.7340	4.0000	1
1179	453	1821	7.8900	2.9193	3.0000	1
1179	454	4497	7.8900	3.4716	3.0000	1
1179	463	2942	10.5200	4.7340	4.0000	1
1179	470	7434	13.1500	5.7860	5.0000	1
1179	471	3552	7.8900	2.6826	3.0000	1
1179	500	6690	10.5200	3.4716	4.0000	1
1179	503	5167	5.2600	2.1040	2.0000	1
1179	508	8222	7.8900	3.7083	3.0000	1
1179	515	2921	10.5200	5.0496	4.0000	1
1179	520	8269	5.2600	1.6306	2.0000	1
1179	534	1036	10.5200	5.1548	4.0000	1
1179	549	4497	10.5200	3.4716	4.0000	1
1179	558	5362	7.8900	2.4459	3.0000	1
1179	559	293	5.2600	2.1566	2.0000	1
1179	559	5370	5.2600	1.7884	2.0000	1
1179	570	4397	5.2600	2.5248	2.0000	1
1179	579	2915	10.5200	3.4716	4.0000	1
1179	580	2313	7.8900	3.6294	3.0000	1
1179	582	6168	10.5200	3.8924	4.0000	1
1179	596	1622	7.8900	3.7083	3.0000	1
1179	602	941	5.2600	1.7884	2.0000	1
1179	602	1696	5.2600	1.5780	2.0000	1
1179	611	6348	5.2600	1.7884	2.0000	1
1179	620	9491	7.8900	3.0771	3.0000	1
1179	627	682	7.8900	2.5248	3.0000	1
1179	627	3423	5.2600	2.5774	2.0000	1
1179	646	8317	5.2600	1.6832	2.0000	1
1179	649	4597	5.2600	1.6306	2.0000	1
1179	653	3497	7.8900	2.5248	3.0000	1
1179	654	3985	7.8900	2.6037	3.0000	1
1179	656	4175	7.8900	3.6294	3.0000	1
1179	666	4442	7.8900	3.8661	3.0000	1
1179	683	7300	5.2600	2.1040	2.0000	1
1179	684	4085	7.8900	3.5505	3.0000	1
1179	686	4351	10.5200	4.7340	4.0000	1
1179	687	463	7.8900	2.7615	3.0000	1
1179	688	7465	10.5200	3.2612	4.0000	1
1179	695	1720	5.2600	2.5774	2.0000	1
1179	698	7988	5.2600	2.5248	2.0000	1
1179	700	3499	5.2600	2.1566	2.0000	1
1179	704	7464	7.8900	2.4459	3.0000	1
1179	707	5625	10.5200	3.7872	4.0000	1
1179	710	6860	13.1500	3.9450	5.0000	1
1179	718	4193	7.8900	2.9193	3.0000	1
1179	718	4651	5.2600	1.9462	2.0000	1
1179	720	7609	10.5200	3.5768	4.0000	1
1179	723	8111	5.2600	2.2618	2.0000	1
1180	372	4234	11.7000	3.7440	3.0000	1
1180	373	7769	11.7000	3.8610	3.0000	1
1180	377	2793	15.6000	7.1760	4.0000	1
1180	378	4743	15.6000	7.6440	4.0000	1
1180	383	4566	7.8000	2.9640	2.0000	1
1180	384	9437	15.6000	7.0200	4.0000	1
1180	393	1675	11.7000	4.3290	3.0000	1
1180	395	3000	11.7000	4.0950	3.0000	1
1180	410	4743	11.7000	3.9780	3.0000	1
1180	411	9134	15.6000	4.9920	4.0000	1
1180	418	3676	15.6000	6.7080	4.0000	1
1180	422	7224	11.7000	4.3290	3.0000	1
1180	428	8872	11.7000	3.8610	3.0000	1
1180	428	9013	11.7000	5.3820	3.0000	1
1180	440	1938	15.6000	7.0200	4.0000	1
1180	470	169	11.7000	5.2650	3.0000	1
1180	470	2296	11.7000	4.4460	3.0000	1
1180	471	5174	11.7000	4.6800	3.0000	1
1180	487	4573	11.7000	5.4990	3.0000	1
1180	491	5820	7.8000	3.4320	2.0000	1
1180	493	985	11.7000	4.3290	3.0000	1
1180	507	947	11.7000	5.7330	3.0000	1
1180	521	9154	7.8000	2.8860	2.0000	1
1180	522	6916	15.6000	5.1480	4.0000	1
1180	535	8351	11.7000	5.7330	3.0000	1
1180	538	9503	15.6000	6.8640	4.0000	1
1180	540	4867	11.7000	4.5630	3.0000	1
1180	549	9797	7.8000	3.8220	2.0000	1
1180	561	7988	7.8000	2.9640	2.0000	1
1180	570	7769	11.7000	3.8610	3.0000	1
1180	575	7481	11.7000	4.5630	3.0000	1
1180	589	3092	15.6000	4.8360	4.0000	1
1180	602	2234	7.8000	3.5100	2.0000	1
1180	603	4263	11.7000	3.8610	3.0000	1
1180	608	527	11.7000	5.6160	3.0000	1
1180	611	7366	11.7000	4.9140	3.0000	1
1180	617	4247	11.7000	5.4990	3.0000	1
1180	638	4397	11.7000	5.0310	3.0000	1
1180	653	2630	3.9000	1.3650	1.0000	1
1180	656	4676	11.7000	3.6270	3.0000	1
1180	676	6559	15.6000	6.5520	4.0000	1
1180	680	2942	15.6000	5.6160	4.0000	1
1180	686	1499	11.7000	5.1480	3.0000	1
1180	692	4873	11.7000	3.8610	3.0000	1
1180	705	7051	7.8000	3.0420	2.0000	1
1180	716	3632	19.5000	8.3850	5.0000	1
1180	720	5956	3.9000	1.7160	1.0000	1
1180	721	511	7.8000	3.0420	2.0000	1
1180	722	6423	11.7000	3.5100	3.0000	1
1181	377	499	5.3100	1.9647	3.0000	1
1181	377	6921	5.3100	1.9116	3.0000	1
1181	378	7775	5.3100	2.0178	3.0000	1
1181	392	5026	5.3100	1.7523	3.0000	1
1181	404	3893	5.3100	1.7523	3.0000	1
1181	411	5158	3.5400	1.3098	2.0000	1
1181	412	9324	5.3100	1.6992	3.0000	1
1181	413	288	7.0800	3.3276	4.0000	1
1181	429	4961	7.0800	3.2568	4.0000	1
1181	439	229	7.0800	3.0444	4.0000	1
1181	446	6956	7.0800	3.3276	4.0000	1
1181	451	7370	5.3100	2.2833	3.0000	1
1181	479	3552	5.3100	2.4426	3.0000	1
1181	480	663	3.5400	1.4514	2.0000	1
1181	483	2471	3.5400	1.0974	2.0000	1
1181	484	338	1.7700	0.7257	1.0000	1
1181	489	4873	5.3100	1.7523	3.0000	1
1181	571	8556	5.3100	1.5930	3.0000	1
1181	574	10106	3.5400	1.2390	2.0000	1
1181	590	3711	7.0800	2.5488	4.0000	1
1181	592	5379	5.3100	1.9116	3.0000	1
1181	606	5485	5.3100	2.2302	3.0000	1
1181	606	9356	7.0800	3.0444	4.0000	1
1181	619	1115	1.7700	0.8142	1.0000	1
1181	619	3888	3.5400	1.6992	2.0000	1
1181	619	7639	3.5400	1.4868	2.0000	1
1181	621	7056	7.0800	2.3364	4.0000	1
1181	623	7720	5.3100	2.5488	3.0000	1
1181	629	448	3.5400	1.6284	2.0000	1
1181	631	8963	5.3100	2.4957	3.0000	1
1181	631	9715	7.0800	3.2568	4.0000	1
1181	643	9703	3.5400	1.2390	2.0000	1
1181	646	2472	3.5400	1.5930	2.0000	1
1181	653	2019	5.3100	2.4426	3.0000	1
1181	659	4534	5.3100	2.0709	3.0000	1
1181	661	2224	7.0800	3.4692	4.0000	1
1181	679	1643	5.3100	2.0178	3.0000	1
1181	687	4545	7.0800	3.3984	4.0000	1
1181	687	6775	7.0800	3.4692	4.0000	1
1181	694	1850	5.3100	2.0709	3.0000	1
1181	705	5040	3.5400	1.2390	2.0000	1
1181	713	9434	5.3100	2.2302	3.0000	1
1181	719	7474	5.3100	2.1240	3.0000	1
1181	727	2368	5.3100	2.1771	3.0000	1
1182	379	3711	4.2000	1.3020	3.0000	1
1182	379	9327	5.6000	1.7360	4.0000	1
1182	384	3667	5.6000	1.6800	4.0000	1
1182	405	1147	5.6000	1.9040	4.0000	1
1182	409	6665	7.0000	2.1700	5.0000	1
1182	420	2965	1.4000	0.6860	1.0000	1
1182	422	3691	5.6000	2.5200	4.0000	1
1182	422	7514	7.0000	3.2200	5.0000	1
1182	424	236	5.6000	1.8480	4.0000	1
1182	427	4385	5.6000	1.7920	4.0000	1
1182	439	3297	5.6000	2.1280	4.0000	1
1182	440	9781	2.8000	1.4000	2.0000	1
1182	446	819	4.2000	1.9320	3.0000	1
1182	447	602	4.2000	1.3020	3.0000	1
1182	458	502	5.6000	1.6800	4.0000	1
1182	473	3196	2.8000	1.2320	2.0000	1
1182	474	9331	4.2000	2.0580	3.0000	1
1182	477	10033	4.2000	1.6380	3.0000	1
1182	494	3742	4.2000	1.4700	3.0000	1
1182	495	3463	5.6000	1.9600	4.0000	1
1182	500	3691	5.6000	2.1840	4.0000	1
1182	500	4239	4.2000	1.7220	3.0000	1
1182	515	3528	4.2000	2.0580	3.0000	1
1182	519	1681	4.2000	1.8060	3.0000	1
1182	535	3448	5.6000	1.7360	4.0000	1
1182	538	1683	2.8000	1.1480	2.0000	1
1182	538	4404	4.2000	1.6800	3.0000	1
1182	548	764	5.6000	2.7440	4.0000	1
1182	553	6288	2.8000	0.8680	2.0000	1
1182	570	2988	4.2000	1.8480	3.0000	1
1182	573	10165	4.2000	1.5540	3.0000	1
1182	582	7625	2.8000	0.8400	2.0000	1
1182	593	2969	5.6000	1.7360	4.0000	1
1182	594	1914	4.2000	1.3440	3.0000	1
1182	619	4394	1.4000	0.5320	1.0000	1
1182	619	6904	4.2000	1.9740	3.0000	1
1182	630	4700	4.2000	1.8060	3.0000	1
1182	632	4391	4.2000	2.0580	3.0000	1
1182	638	2201	5.6000	2.0160	4.0000	1
1182	644	8663	2.8000	1.3720	2.0000	1
1182	656	488	1.4000	0.6440	1.0000	1
1182	658	734	4.2000	2.0580	3.0000	1
1182	666	847	4.2000	1.9740	3.0000	1
1182	673	5067	4.2000	1.6380	3.0000	1
1182	676	4234	2.8000	1.3160	2.0000	1
1182	686	8410	4.2000	1.6380	3.0000	1
1182	691	2918	5.6000	2.3520	4.0000	1
1182	700	1940	4.2000	1.4700	3.0000	1
1182	705	9263	4.2000	1.3860	3.0000	1
1182	707	1780	5.6000	2.4080	4.0000	1
1182	707	5256	4.2000	1.4280	3.0000	1
1182	714	8116	4.2000	1.6800	3.0000	1
1182	721	5944	4.2000	1.5960	3.0000	1
1182	722	9213	5.6000	1.6800	4.0000	1
1182	728	5734	5.6000	2.1280	4.0000	1
1182	728	7355	4.2000	1.4280	3.0000	1
1183	377	5341	4.6200	1.3860	3.0000	1
1183	377	7906	6.1600	2.2792	4.0000	1
1183	383	8862	6.1600	2.2792	4.0000	1
1183	386	5174	4.6200	1.5246	3.0000	1
1183	402	4621	4.6200	2.2638	3.0000	1
1183	402	4763	4.6200	1.7094	3.0000	1
1183	405	1388	3.0800	1.2320	2.0000	1
1183	411	2556	4.6200	2.2638	3.0000	1
1183	412	975	6.1600	1.9712	4.0000	1
1183	414	6690	6.1600	2.0328	4.0000	1
1183	430	2215	6.1600	1.9712	4.0000	1
1183	434	3386	6.1600	2.1560	4.0000	1
1183	444	8647	6.1600	2.6488	4.0000	1
1183	445	4099	4.6200	1.5246	3.0000	1
1183	459	9381	3.0800	1.0780	2.0000	1
1183	462	2905	4.6200	2.2176	3.0000	1
1183	462	3627	3.0800	1.2628	2.0000	1
1183	468	4122	4.6200	1.8018	3.0000	1
1183	469	9980	3.0800	1.0780	2.0000	1
1183	470	2201	4.6200	1.4322	3.0000	1
1183	472	6692	6.1600	2.4024	4.0000	1
1183	483	968	6.1600	2.2176	4.0000	1
1183	503	4676	3.0800	0.9548	2.0000	1
1183	507	4257	6.1600	2.5256	4.0000	1
1183	507	7608	3.0800	0.9856	2.0000	1
1183	520	3718	3.0800	1.4168	2.0000	1
1183	529	7843	4.6200	2.0790	3.0000	1
1183	537	5438	3.0800	1.0780	2.0000	1
1183	550	5533	6.1600	3.0184	4.0000	1
1183	563	9102	3.0800	1.2628	2.0000	1
1183	570	10068	4.6200	1.8942	3.0000	1
1183	575	760	4.6200	1.3860	3.0000	1
1183	583	7775	4.6200	2.1714	3.0000	1
1183	590	1525	6.1600	2.6488	4.0000	1
1183	601	7609	3.0800	1.2012	2.0000	1
1183	602	4727	6.1600	2.2176	4.0000	1
1183	603	293	3.0800	1.2936	2.0000	1
1183	611	3873	4.6200	1.4784	3.0000	1
1183	616	3293	4.6200	2.0328	3.0000	1
1183	628	5887	6.1600	2.4024	4.0000	1
1183	647	1780	4.6200	1.9866	3.0000	1
1183	666	9973	6.1600	2.6488	4.0000	1
1183	673	4239	4.6200	1.8480	3.0000	1
1183	684	3066	6.1600	2.6488	4.0000	1
1183	694	10238	4.6200	1.9404	3.0000	1
1183	695	5206	4.6200	2.0328	3.0000	1
1183	696	8768	4.6200	1.5246	3.0000	1
1183	707	4763	6.1600	1.9712	4.0000	1
1183	707	6647	4.6200	1.7094	3.0000	1
1183	709	3418	4.6200	1.4322	3.0000	1
1183	716	6916	7.7000	2.5410	5.0000	1
1183	720	1399	4.6200	2.2638	3.0000	1
1183	728	7806	3.0800	1.1396	2.0000	1
1183	729	916	4.6200	1.4784	3.0000	1
1184	372	2265	8.5200	3.7488	3.0000	1
1184	377	3446	5.6800	1.8744	2.0000	1
1184	389	187	11.3600	4.0896	4.0000	1
1184	391	6324	11.3600	3.9760	4.0000	1
1184	398	9781	8.5200	4.0896	3.0000	1
1184	414	4649	11.3600	3.7488	4.0000	1
1184	416	10262	5.6800	2.4424	2.0000	1
1184	440	5376	8.5200	3.3228	3.0000	1
1184	446	3057	8.5200	3.9192	3.0000	1
1184	447	3160	8.5200	4.0044	3.0000	1
1184	459	3000	8.5200	3.8340	3.0000	1
1184	461	6371	11.3600	5.5664	4.0000	1
1184	466	7709	5.6800	1.9880	2.0000	1
1184	470	7702	5.6800	2.4424	2.0000	1
1184	482	997	11.3600	5.2256	4.0000	1
1184	487	7806	5.6800	2.1016	2.0000	1
1184	488	8038	8.5200	2.8968	3.0000	1
1184	495	3201	8.5200	3.4080	3.0000	1
1184	507	2927	8.5200	3.2376	3.0000	1
1184	521	2371	8.5200	3.7488	3.0000	1
1184	532	10174	5.6800	1.7608	2.0000	1
1184	539	751	8.5200	3.5784	3.0000	1
1184	539	4234	5.6800	2.6696	2.0000	1
1184	545	1917	8.5200	3.5784	3.0000	1
1184	551	2942	8.5200	2.6412	3.0000	1
1184	557	4855	5.6800	2.1016	2.0000	1
1184	561	8489	5.6800	2.1584	2.0000	1
1184	567	7806	8.5200	3.5784	3.0000	1
1184	571	4391	8.5200	2.8116	3.0000	1
1184	571	9928	11.3600	5.2256	4.0000	1
1184	582	6072	5.6800	2.6128	2.0000	1
1184	592	8737	11.3600	4.5440	4.0000	1
1184	596	4606	8.5200	3.8340	3.0000	1
1184	601	9124	8.5200	3.5784	3.0000	1
1184	608	3597	5.6800	2.6696	2.0000	1
1184	617	955	8.5200	3.0672	3.0000	1
1184	618	7459	11.3600	4.8848	4.0000	1
1184	619	3589	11.3600	4.8848	4.0000	1
1184	652	3744	11.3600	3.5216	4.0000	1
1184	654	8410	5.6800	2.2720	2.0000	1
1184	655	1922	5.6800	2.6696	2.0000	1
1184	658	10012	11.3600	5.5664	4.0000	1
1184	659	5259	8.5200	3.1524	3.0000	1
1184	677	1392	5.6800	1.9880	2.0000	1
1184	678	8113	8.5200	2.6412	3.0000	1
1184	691	6835	5.6800	2.3288	2.0000	1
1184	699	9439	2.8400	0.9372	1.0000	1
1184	702	3666	5.6800	2.6128	2.0000	1
1184	705	774	8.5200	3.9192	3.0000	1
1184	716	2818	5.6800	2.2152	2.0000	1
1184	720	3187	8.5200	3.1524	3.0000	1
1184	720	7381	5.6800	2.7264	2.0000	1
1184	727	9123	5.6800	1.7608	2.0000	1
1185	382	6554	4.0500	1.3770	3.0000	1
1185	386	5206	5.4000	2.2680	4.0000	1
1185	386	9584	4.0500	1.9845	3.0000	1
1185	391	2204	2.7000	1.2420	2.0000	1
1185	391	7743	4.0500	1.2555	3.0000	1
1185	392	8551	5.4000	2.6460	4.0000	1
1185	400	8901	4.0500	1.7010	3.0000	1
1185	404	9306	4.0500	1.6200	3.0000	1
1185	415	2011	5.4000	2.3220	4.0000	1
1185	418	4606	4.0500	1.3770	3.0000	1
1185	422	9261	4.0500	1.9845	3.0000	1
1185	427	7416	5.4000	1.7820	4.0000	1
1185	429	8843	5.4000	1.6740	4.0000	1
1185	435	3532	5.4000	2.1600	4.0000	1
1185	436	778	5.4000	2.3220	4.0000	1
1185	446	4962	5.4000	2.2140	4.0000	1
1185	446	8921	5.4000	2.4300	4.0000	1
1185	453	3161	4.0500	1.4985	3.0000	1
1185	461	7038	5.4000	1.9980	4.0000	1
1185	466	5396	5.4000	1.8360	4.0000	1
1185	488	6562	6.7500	2.1600	5.0000	1
1185	489	1676	5.4000	2.4840	4.0000	1
1185	497	8556	4.0500	1.9035	3.0000	1
1185	502	4155	2.7000	1.0800	2.0000	1
1185	502	5918	2.7000	1.0800	2.0000	1
1185	521	5684	4.0500	1.9440	3.0000	1
1185	523	10152	4.0500	1.4580	3.0000	1
1185	527	7830	4.0500	1.6605	3.0000	1
1185	534	8562	4.0500	1.3770	3.0000	1
1185	553	2198	5.4000	1.6740	4.0000	1
1185	553	4877	4.0500	1.2555	3.0000	1
1185	567	625	4.0500	1.2555	3.0000	1
1185	574	7556	6.7500	2.1600	5.0000	1
1185	582	532	5.4000	1.7820	4.0000	1
1185	582	2218	6.7500	3.2400	5.0000	1
1185	585	8288	5.4000	1.7280	4.0000	1
1185	593	5067	4.0500	2.0250	3.0000	1
1185	594	10173	4.0500	1.5390	3.0000	1
1185	600	9715	6.7500	2.3625	5.0000	1
1185	613	2506	4.0500	1.9845	3.0000	1
1185	623	6132	5.4000	2.5380	4.0000	1
1185	631	9469	2.7000	0.9450	2.0000	1
1185	646	2298	2.7000	0.9450	2.0000	1
1185	655	3388	5.4000	2.2680	4.0000	1
1185	672	1028	2.7000	1.2960	2.0000	1
1185	678	6207	2.7000	0.8370	2.0000	1
1185	679	2405	4.0500	1.9845	3.0000	1
1185	685	159	5.4000	2.2680	4.0000	1
1185	690	5154	1.3500	0.6480	1.0000	1
1185	691	7556	4.0500	1.8630	3.0000	1
1185	703	5304	5.4000	2.0520	4.0000	1
1185	705	7051	2.7000	1.1340	2.0000	1
1185	705	7862	5.4000	2.4840	4.0000	1
1185	721	1598	2.7000	0.8370	2.0000	1
1185	721	5537	5.4000	2.3220	4.0000	1
1185	727	8123	4.0500	1.7010	3.0000	1
1185	728	5346	4.0500	1.4580	3.0000	1
1185	728	9951	2.7000	0.9720	2.0000	1
1186	369	5717	3.3600	1.3776	2.0000	1
1186	389	2147	6.7200	3.0240	4.0000	1
1186	390	5829	3.3600	1.3104	2.0000	1
1186	391	1310	5.0400	1.8648	3.0000	1
1186	391	7190	6.7200	3.3600	4.0000	1
1186	402	4443	5.0400	2.4696	3.0000	1
1186	404	7493	3.3600	1.3104	2.0000	1
1186	411	7276	5.0400	1.5624	3.0000	1
1186	417	2674	5.0400	2.3184	3.0000	1
1186	426	4094	5.0400	1.5624	3.0000	1
1186	426	4610	5.0400	2.3184	3.0000	1
1186	433	6114	5.0400	2.4696	3.0000	1
1186	444	5991	6.7200	3.2256	4.0000	1
1186	446	5805	5.0400	1.8648	3.0000	1
1186	446	9467	6.7200	2.4864	4.0000	1
1186	450	7625	6.7200	2.5536	4.0000	1
1186	460	629	5.0400	2.0664	3.0000	1
1186	464	8367	6.7200	2.8224	4.0000	1
1186	476	5380	5.0400	1.5624	3.0000	1
1186	491	3716	5.0400	2.3688	3.0000	1
1186	496	5183	5.0400	1.5120	3.0000	1
1186	507	2556	5.0400	2.1672	3.0000	1
1186	528	7810	5.0400	2.0160	3.0000	1
1186	532	8635	5.0400	2.0160	3.0000	1
1186	538	614	3.3600	1.5456	2.0000	1
1186	567	3589	5.0400	2.4696	3.0000	1
1186	570	9263	6.7200	2.6208	4.0000	1
1186	577	5847	1.6800	0.7392	1.0000	1
1186	582	602	6.7200	2.2848	4.0000	1
1186	586	7365	5.0400	2.4192	3.0000	1
1186	589	9543	5.0400	2.1672	3.0000	1
1186	602	8667	5.0400	2.1672	3.0000	1
1186	606	3633	5.0400	1.6632	3.0000	1
1186	611	9797	5.0400	2.4696	3.0000	1
1186	626	6053	3.3600	1.6128	2.0000	1
1186	654	2751	6.7200	2.7552	4.0000	1
1186	665	8242	6.7200	2.0832	4.0000	1
1186	681	2437	3.3600	1.0416	2.0000	1
1186	685	1451	5.0400	1.9656	3.0000	1
1186	686	7331	5.0400	1.6632	3.0000	1
1186	688	4659	5.0400	1.7640	3.0000	1
1186	691	9715	5.0400	2.0664	3.0000	1
1186	698	4707	6.7200	2.7552	4.0000	1
1186	700	1940	5.0400	2.2176	3.0000	1
1186	707	7247	5.0400	2.3184	3.0000	1
1186	708	5742	3.3600	1.1760	2.0000	1
1186	713	8753	5.0400	2.5200	3.0000	1
1186	721	2556	3.3600	1.6464	2.0000	1
1186	722	3586	6.7200	2.5536	4.0000	1
1187	376	8220	6.6000	2.9040	3.0000	1
1187	387	8619	4.4000	1.7600	2.0000	1
1187	400	2587	4.4000	1.3640	2.0000	1
1187	409	1144	6.6000	2.8380	3.0000	1
1187	412	7400	2.2000	1.0340	1.0000	1
1187	412	9324	4.4000	1.3640	2.0000	1
1187	413	5162	2.2000	0.9680	1.0000	1
1187	416	2563	8.8000	3.2560	4.0000	1
1187	424	4868	8.8000	3.5200	4.0000	1
1187	429	4736	8.8000	2.7280	4.0000	1
1187	436	5792	6.6000	2.9700	3.0000	1
1187	439	1280	6.6000	3.1020	3.0000	1
1187	439	9348	8.8000	3.6960	4.0000	1
1187	442	2723	6.6000	2.2440	3.0000	1
1187	445	9524	11.0000	3.5200	5.0000	1
1187	463	1872	6.6000	3.1020	3.0000	1
1187	469	9861	4.4000	2.0240	2.0000	1
1187	472	3936	8.8000	3.2560	4.0000	1
1187	479	3552	8.8000	2.9040	4.0000	1
1187	483	3725	6.6000	3.0360	3.0000	1
1187	496	5233	6.6000	2.9040	3.0000	1
1187	512	2298	8.8000	2.8160	4.0000	1
1187	520	8772	8.8000	4.3120	4.0000	1
1187	520	9812	6.6000	3.0360	3.0000	1
1187	528	5813	11.0000	3.4100	5.0000	1
1187	531	4767	8.8000	3.7840	4.0000	1
1187	553	6146	4.4000	2.1120	2.0000	1
1187	558	2674	6.6000	3.0360	3.0000	1
1187	564	781	8.8000	3.6080	4.0000	1
1187	567	8624	6.6000	2.4420	3.0000	1
1187	574	9788	4.4000	1.6280	2.0000	1
1187	580	2488	6.6000	2.9040	3.0000	1
1187	581	2769	6.6000	2.9040	3.0000	1
1187	581	4645	4.4000	1.9800	2.0000	1
1187	601	2568	6.6000	2.1120	3.0000	1
1187	605	5869	8.8000	3.1680	4.0000	1
1187	619	3888	8.8000	3.5200	4.0000	1
1187	619	8644	8.8000	4.0480	4.0000	1
1187	626	7182	8.8000	4.3120	4.0000	1
1187	628	9986	6.6000	2.7060	3.0000	1
1187	632	2787	4.4000	2.2000	2.0000	1
1187	632	6295	4.4000	1.4960	2.0000	1
1187	643	9927	8.8000	2.9040	4.0000	1
1187	646	9891	8.8000	3.7840	4.0000	1
1187	655	4010	8.8000	3.1680	4.0000	1
1187	677	3922	4.4000	2.0240	2.0000	1
1187	683	9687	8.8000	3.6960	4.0000	1
1187	687	4545	6.6000	3.1020	3.0000	1
1187	707	5398	4.4000	1.5400	2.0000	1
1187	713	7571	6.6000	3.2340	3.0000	1
1187	722	9753	8.8000	3.6960	4.0000	1
1187	725	5766	8.8000	2.7280	4.0000	1
1187	725	8908	2.2000	0.8140	1.0000	1
1188	368	2682	5.3700	1.7721	3.0000	1
1188	377	398	5.3700	2.4165	3.0000	1
1188	383	2331	5.3700	2.6850	3.0000	1
1188	391	1567	5.3700	2.3091	3.0000	1
1188	411	1322	5.3700	1.8258	3.0000	1
1188	411	6324	7.1600	2.5060	4.0000	1
1188	412	9986	5.3700	1.7184	3.0000	1
1188	414	2204	5.3700	1.7721	3.0000	1
1188	416	5026	7.1600	2.5060	4.0000	1
1188	424	2201	5.3700	2.0406	3.0000	1
1188	430	4575	7.1600	2.8640	4.0000	1
1188	438	5903	5.3700	2.2554	3.0000	1
1188	446	6278	3.5800	1.1456	2.0000	1
1188	466	394	1.7900	0.7160	1.0000	1
1188	471	9040	5.3700	2.2554	3.0000	1
1188	477	4105	5.3700	2.3091	3.0000	1
1188	482	9897	3.5800	1.2172	2.0000	1
1188	495	3412	5.3700	2.1480	3.0000	1
1188	505	391	7.1600	3.2936	4.0000	1
1188	509	9662	3.5800	1.2888	2.0000	1
1188	513	3942	8.9500	2.8640	5.0000	1
1188	529	3768	5.3700	2.6313	3.0000	1
1188	531	2448	3.5800	1.2888	2.0000	1
1188	539	3711	7.1600	2.7924	4.0000	1
1188	549	6647	7.1600	2.5776	4.0000	1
1188	553	819	7.1600	2.7208	4.0000	1
1188	553	5125	5.3700	2.6313	3.0000	1
1188	559	4985	5.3700	2.3091	3.0000	1
1188	574	7072	7.1600	3.0072	4.0000	1
1188	579	3414	3.5800	1.6110	2.0000	1
1188	590	3098	8.9500	2.9535	5.0000	1
1188	602	5374	8.9500	2.8640	5.0000	1
1188	613	2639	7.1600	2.6492	4.0000	1
1188	615	4776	5.3700	2.4702	3.0000	1
1188	627	5345	7.1600	2.2912	4.0000	1
1188	632	2705	5.3700	2.6850	3.0000	1
1188	636	10238	3.5800	1.2888	2.0000	1
1188	654	1601	5.3700	2.3091	3.0000	1
1188	654	8452	5.3700	1.8258	3.0000	1
1188	659	2758	7.1600	3.2220	4.0000	1
1188	663	1906	5.3700	2.2554	3.0000	1
1188	685	5174	5.3700	1.7721	3.0000	1
1188	691	4175	5.3700	2.4702	3.0000	1
1188	692	10167	5.3700	2.6313	3.0000	1
1188	702	10053	5.3700	2.3628	3.0000	1
1188	704	2158	5.3700	2.0943	3.0000	1
1188	704	3337	3.5800	1.5036	2.0000	1
1188	721	905	5.3700	2.0943	3.0000	1
1188	728	5068	3.5800	1.5394	2.0000	1
1188	729	2572	5.3700	1.7721	3.0000	1
1189	369	8577	1.5200	0.7296	2.0000	1
1189	372	709	2.2800	1.0032	3.0000	1
1189	377	5230	3.0400	1.0944	4.0000	1
1189	400	5869	2.2800	0.7752	3.0000	1
1189	400	7274	3.0400	0.9728	4.0000	1
1189	407	8613	0.7600	0.3496	1.0000	1
1189	408	9213	2.2800	0.8892	3.0000	1
1189	409	7523	3.0400	1.2768	4.0000	1
1189	410	879	2.2800	1.1172	3.0000	1
1189	411	8793	2.2800	1.1400	3.0000	1
1189	416	3497	1.5200	0.6080	2.0000	1
1189	418	8902	1.5200	0.6688	2.0000	1
1189	422	9715	3.8000	1.3680	5.0000	1
1189	428	1202	3.0400	1.3984	4.0000	1
1189	430	7800	1.5200	0.4560	2.0000	1
1189	435	3532	2.2800	0.9576	3.0000	1
1189	445	7589	3.0400	0.9728	4.0000	1
1189	453	9032	1.5200	0.7144	2.0000	1
1189	469	1783	2.2800	0.8436	3.0000	1
1189	472	10161	2.2800	0.8208	3.0000	1
1189	482	2224	3.0400	1.0032	4.0000	1
1189	495	9050	3.0400	0.9424	4.0000	1
1189	515	3773	2.2800	1.0032	3.0000	1
1189	521	846	1.5200	0.7296	2.0000	1
1189	521	2921	2.2800	1.1400	3.0000	1
1189	535	10240	2.2800	1.0032	3.0000	1
1189	539	2966	2.2800	0.8436	3.0000	1
1189	549	9064	2.2800	1.0944	3.0000	1
1189	567	3759	3.0400	1.3984	4.0000	1
1189	574	9200	3.0400	1.3984	4.0000	1
1189	580	741	2.2800	0.9804	3.0000	1
1189	585	4750	2.2800	1.0488	3.0000	1
1189	595	8329	2.2800	0.7752	3.0000	1
1189	620	9512	2.2800	0.9120	3.0000	1
1189	622	7881	1.5200	0.6080	2.0000	1
1189	627	8252	2.2800	0.8436	3.0000	1
1189	631	1607	1.5200	0.6840	2.0000	1
1189	646	3197	3.8000	1.6340	5.0000	1
1189	646	5470	0.7600	0.2812	1.0000	1
1189	671	8159	3.0400	1.3984	4.0000	1
1189	683	6860	1.5200	0.7600	2.0000	1
1189	691	4676	2.2800	0.7068	3.0000	1
1189	707	5143	1.5200	0.6080	2.0000	1
1189	707	5967	3.0400	1.5200	4.0000	1
1189	725	7981	0.7600	0.3572	1.0000	1
1189	729	9095	3.0400	0.9728	4.0000	1
1189	729	9710	2.2800	1.0944	3.0000	1
1190	375	1634	3.9000	1.4430	3.0000	1
1190	379	566	1.3000	0.4290	1.0000	1
1190	384	4682	6.5000	2.7950	5.0000	1
1190	389	2147	3.9000	1.5990	3.0000	1
1190	389	4678	5.2000	2.2360	4.0000	1
1190	391	9524	5.2000	2.0800	4.0000	1
1190	395	4564	5.2000	1.7160	4.0000	1
1190	400	1357	6.5000	2.0150	5.0000	1
1190	413	2102	2.6000	0.8320	2.0000	1
1190	414	9081	5.2000	1.6120	4.0000	1
1190	422	7065	5.2000	1.8720	4.0000	1
1190	428	6148	3.9000	1.4430	3.0000	1
1190	430	4750	3.9000	1.7940	3.0000	1
1190	438	2468	3.9000	1.7160	3.0000	1
1190	439	6481	3.9000	1.5990	3.0000	1
1190	440	23	3.9000	1.8330	3.0000	1
1190	447	3231	6.5000	2.8600	5.0000	1
1190	452	7931	2.6000	1.0140	2.0000	1
1190	452	9858	5.2000	2.0800	4.0000	1
1190	457	5105	2.6000	1.2740	2.0000	1
1190	463	5410	2.6000	0.8060	2.0000	1
1190	475	2298	3.9000	1.4040	3.0000	1
1190	489	8731	3.9000	1.3260	3.0000	1
1190	491	3020	5.2000	2.6000	4.0000	1
1190	504	10022	2.6000	0.8060	2.0000	1
1190	507	6376	5.2000	1.7160	4.0000	1
1190	507	8202	5.2000	2.3400	4.0000	1
1190	508	2547	5.2000	1.7160	4.0000	1
1190	515	10145	5.2000	1.6120	4.0000	1
1190	518	4082	6.5000	2.5350	5.0000	1
1190	520	3533	3.9000	1.5210	3.0000	1
1190	521	9154	3.9000	1.4820	3.0000	1
1190	531	1310	2.6000	1.3000	2.0000	1
1190	538	1298	3.9000	1.7160	3.0000	1
1190	539	7809	2.6000	1.2740	2.0000	1
1190	548	7366	3.9000	1.8720	3.0000	1
1190	557	10073	3.9000	1.4430	3.0000	1
1190	559	6630	3.9000	1.2090	3.0000	1
1190	561	2976	5.2000	2.3400	4.0000	1
1190	574	1973	2.6000	1.2740	2.0000	1
1190	574	4938	3.9000	1.4430	3.0000	1
1190	582	6072	3.9000	1.4820	3.0000	1
1190	590	1802	2.6000	1.1960	2.0000	1
1190	596	7486	5.2000	2.0800	4.0000	1
1190	604	1328	5.2000	2.3920	4.0000	1
1190	619	1140	2.6000	1.1440	2.0000	1
1190	621	5346	5.2000	1.7160	4.0000	1
1190	632	10088	3.9000	1.6770	3.0000	1
1190	672	2927	5.2000	1.7160	4.0000	1
1190	674	5799	3.9000	1.3650	3.0000	1
1190	674	7365	3.9000	1.8720	3.0000	1
1190	679	3117	1.3000	0.5980	1.0000	1
1190	680	6666	2.6000	0.8840	2.0000	1
1190	687	8778	2.6000	0.8580	2.0000	1
1190	692	4892	5.2000	2.1840	4.0000	1
1190	692	5766	3.9000	1.7940	3.0000	1
1190	705	9513	2.6000	0.8580	2.0000	1
1190	721	2966	3.9000	1.4430	3.0000	1
1190	725	7862	5.2000	2.3920	4.0000	1
1191	368	5019	4.2000	2.0160	2.0000	1
1191	386	1528	8.4000	4.1160	4.0000	1
1191	386	9170	8.4000	2.6880	4.0000	1
1191	392	4892	4.2000	1.3440	2.0000	1
1191	404	1702	4.2000	2.0160	2.0000	1
1191	408	3921	6.3000	2.4570	3.0000	1
1191	409	5553	6.3000	1.9530	3.0000	1
1191	409	8254	8.4000	3.0240	4.0000	1
1191	411	9524	4.2000	1.6800	2.0000	1
1191	422	2254	8.4000	3.8640	4.0000	1
1191	423	7051	4.2000	1.7640	2.0000	1
1191	440	8665	6.3000	2.1420	3.0000	1
1191	447	2835	8.4000	3.5280	4.0000	1
1191	449	5183	8.4000	2.6880	4.0000	1
1191	474	490	6.3000	1.9530	3.0000	1
1191	504	1160	2.1000	0.9240	1.0000	1
1191	505	7731	8.4000	3.2760	4.0000	1
1191	539	6892	6.3000	2.5830	3.0000	1
1191	550	8110	8.4000	3.2760	4.0000	1
1191	552	1145	8.4000	2.6040	4.0000	1
1191	558	2385	6.3000	2.9610	3.0000	1
1191	564	5678	8.4000	3.6120	4.0000	1
1191	576	1430	4.2000	1.9740	2.0000	1
1191	591	3249	6.3000	2.5830	3.0000	1
1191	591	3448	8.4000	3.6120	4.0000	1
1191	599	7986	4.2000	1.5120	2.0000	1
1191	600	9715	8.4000	3.4440	4.0000	1
1191	611	4175	8.4000	3.4440	4.0000	1
1191	611	5944	4.2000	1.9320	2.0000	1
1191	612	8312	6.3000	2.0790	3.0000	1
1191	623	2441	8.4000	3.5280	4.0000	1
1191	654	6816	4.2000	2.0160	2.0000	1
1191	661	268	6.3000	2.5830	3.0000	1
1191	661	1170	8.4000	2.7720	4.0000	1
1191	662	1310	6.3000	2.3310	3.0000	1
1191	666	5134	6.3000	1.8900	3.0000	1
1191	672	8676	8.4000	3.5280	4.0000	1
1191	678	7924	6.3000	2.0790	3.0000	1
1191	680	1470	6.3000	2.9610	3.0000	1
1191	686	1197	8.4000	2.6880	4.0000	1
1191	686	8473	4.2000	1.3020	2.0000	1
1191	686	8970	4.2000	1.8060	2.0000	1
1191	690	3895	4.2000	1.6380	2.0000	1
1191	695	39	6.3000	2.2680	3.0000	1
1191	695	7234	4.2000	2.1000	2.0000	1
1191	695	7292	6.3000	2.0790	3.0000	1
1191	697	8238	6.3000	2.8980	3.0000	1
1191	707	5026	6.3000	2.2050	3.0000	1
1191	709	754	8.4000	2.9400	4.0000	1
1191	709	8902	8.4000	3.1080	4.0000	1
1191	724	1697	2.1000	0.9240	1.0000	1
1192	368	7828	3.9200	1.6856	4.0000	1
1192	382	9224	3.9200	1.3720	4.0000	1
1192	391	6888	2.9400	1.4406	3.0000	1
1192	391	10221	1.9600	0.7252	2.0000	1
1192	399	2769	2.9400	1.3524	3.0000	1
1192	409	5118	1.9600	0.7056	2.0000	1
1192	411	4417	3.9200	1.6856	4.0000	1
1192	411	8142	3.9200	1.4896	4.0000	1
1192	416	3271	1.9600	0.9408	2.0000	1
1192	416	7529	3.9200	1.4896	4.0000	1
1192	428	6051	2.9400	1.1172	3.0000	1
1192	436	9548	1.9600	0.8232	2.0000	1
1192	438	4783	3.9200	1.4504	4.0000	1
1192	438	6254	2.9400	0.9996	3.0000	1
1192	446	6617	1.9600	0.8428	2.0000	1
1192	453	1821	2.9400	1.2936	3.0000	1
1192	454	3921	1.9600	0.6468	2.0000	1
1192	461	7038	2.9400	1.2348	3.0000	1
1192	464	9396	2.9400	0.9996	3.0000	1
1192	466	7204	2.9400	1.1172	3.0000	1
1192	469	4368	2.9400	1.3230	3.0000	1
1192	477	7822	1.9600	0.6664	2.0000	1
1192	483	5096	1.9600	0.9408	2.0000	1
1192	488	7453	1.9600	0.5880	2.0000	1
1192	495	8359	4.9000	1.7640	5.0000	1
1192	495	8668	2.9400	0.9702	3.0000	1
1192	501	1696	0.9800	0.3430	1.0000	1
1192	503	2706	2.9400	1.0878	3.0000	1
1192	519	3153	2.9400	1.1172	3.0000	1
1192	528	5739	3.9200	1.2544	4.0000	1
1192	528	7031	2.9400	0.9114	3.0000	1
1192	534	1036	3.9200	1.2936	4.0000	1
1192	536	226	3.9200	1.2936	4.0000	1
1192	539	8394	2.9400	0.9996	3.0000	1
1192	540	3111	3.9200	1.4896	4.0000	1
1192	540	9318	2.9400	1.4112	3.0000	1
1192	561	5835	1.9600	0.6860	2.0000	1
1192	570	9200	2.9400	1.3524	3.0000	1
1192	574	3548	1.9600	0.8428	2.0000	1
1192	585	7975	3.9200	1.2152	4.0000	1
1192	595	8190	2.9400	1.1172	3.0000	1
1192	601	2925	2.9400	1.2054	3.0000	1
1192	601	8632	3.9200	1.3328	4.0000	1
1192	611	5747	2.9400	1.0584	3.0000	1
1192	617	3471	3.9200	1.5288	4.0000	1
1192	625	2077	1.9600	0.8428	2.0000	1
1192	625	7896	2.9400	0.9702	3.0000	1
1192	630	5419	2.9400	1.2642	3.0000	1
1192	642	8992	3.9200	1.6856	4.0000	1
1192	646	2404	2.9400	1.4112	3.0000	1
1192	646	4516	0.9800	0.3234	1.0000	1
1192	647	7370	3.9200	1.6464	4.0000	1
1192	653	3491	3.9200	1.2544	4.0000	1
1192	654	5295	2.9400	0.9702	3.0000	1
1192	660	6936	2.9400	1.4406	3.0000	1
1192	672	8247	2.9400	1.0878	3.0000	1
1192	678	5765	3.9200	1.6856	4.0000	1
1192	704	9231	1.9600	0.6860	2.0000	1
1192	711	4543	1.9600	0.9800	2.0000	1
1192	720	461	1.9600	0.7252	2.0000	1
1192	725	130	0.9800	0.3822	1.0000	1
1192	725	5644	2.9400	1.2642	3.0000	1
1193	389	6079	2.6700	1.2549	3.0000	1
1193	393	7505	3.5600	1.1748	4.0000	1
1193	399	8427	3.5600	1.5308	4.0000	1
1193	410	4950	2.6700	1.3083	3.0000	1
1193	419	2422	1.7800	0.6052	2.0000	1
1193	423	1916	2.6700	1.1214	3.0000	1
1193	426	4610	2.6700	0.8544	3.0000	1
1193	427	8724	1.7800	0.6230	2.0000	1
1193	434	3386	1.7800	0.6230	2.0000	1
1193	438	9760	2.6700	0.8010	3.0000	1
1193	439	6989	1.7800	0.8544	2.0000	1
1193	440	5313	2.6700	1.0146	3.0000	1
1193	446	2251	2.6700	1.2282	3.0000	1
1193	448	4954	3.5600	1.7088	4.0000	1
1193	455	2387	1.7800	0.8188	2.0000	1
1193	466	9535	4.4500	2.0025	5.0000	1
1193	468	8779	2.6700	0.9612	3.0000	1
1193	470	8814	3.5600	1.3884	4.0000	1
1193	481	5299	0.8900	0.3115	1.0000	1
1193	488	9073	3.5600	1.1036	4.0000	1
1193	488	9213	2.6700	1.1214	3.0000	1
1193	489	8746	1.7800	0.6942	2.0000	1
1193	500	3197	3.5600	1.1036	4.0000	1
1193	500	5644	1.7800	0.6942	2.0000	1
1193	501	6551	2.6700	0.8010	3.0000	1
1193	507	8557	3.5600	1.5308	4.0000	1
1193	524	4515	2.6700	1.3083	3.0000	1
1193	538	9181	3.5600	1.2460	4.0000	1
1193	544	3664	0.8900	0.2759	1.0000	1
1193	548	1451	2.6700	0.9612	3.0000	1
1193	553	1956	1.7800	0.8900	2.0000	1
1193	563	3563	0.8900	0.4005	1.0000	1
1193	571	4397	2.6700	0.9345	3.0000	1
1193	585	4344	2.6700	1.0413	3.0000	1
1193	610	4466	3.5600	1.3884	4.0000	1
1193	611	8737	1.7800	0.7120	2.0000	1
1193	619	6003	2.6700	1.1748	3.0000	1
1193	654	10145	3.5600	1.2104	4.0000	1
1193	656	9928	2.6700	1.0947	3.0000	1
1193	658	4798	1.7800	0.6230	2.0000	1
1193	660	4372	3.5600	1.1392	4.0000	1
1193	663	4798	1.7800	0.6230	2.0000	1
1193	671	3389	2.6700	0.9879	3.0000	1
1193	686	4261	3.5600	1.2816	4.0000	1
1193	686	7963	4.4500	1.9135	5.0000	1
1193	695	619	2.6700	1.2282	3.0000	1
1193	698	4584	3.5600	1.6020	4.0000	1
1193	698	5962	4.4500	2.0470	5.0000	1
1193	702	8408	2.6700	1.0146	3.0000	1
1193	722	6690	3.5600	1.3884	4.0000	1
1193	724	3883	1.7800	0.5340	2.0000	1
1193	729	3551	1.7800	0.5518	2.0000	1
1194	399	3826	8.4300	4.2150	3.0000	1
1194	404	2050	14.0500	5.9010	5.0000	1
1194	422	5962	8.4300	2.6133	3.0000	1
1194	445	6589	5.6200	2.0794	2.0000	1
1194	453	8779	5.6200	2.2480	2.0000	1
1194	455	4191	11.2400	3.4844	4.0000	1
1194	468	9286	11.2400	4.9456	4.0000	1
1194	470	7331	11.2400	4.2712	4.0000	1
1194	495	1547	11.2400	3.4844	4.0000	1
1194	495	7733	11.2400	4.3836	4.0000	1
1194	515	9837	8.4300	3.4563	3.0000	1
1194	528	5682	8.4300	3.8778	3.0000	1
1194	563	6751	5.6200	1.9670	2.0000	1
1194	574	2548	11.2400	5.0580	4.0000	1
1194	575	5163	8.4300	3.2034	3.0000	1
1194	589	1289	5.6200	2.6976	2.0000	1
1194	602	7359	11.2400	5.1704	4.0000	1
1194	604	2193	11.2400	4.3836	4.0000	1
1194	607	4460	8.4300	2.5290	3.0000	1
1194	616	4227	5.6200	2.5290	2.0000	1
1194	617	662	5.6200	2.6414	2.0000	1
1194	623	1556	11.2400	4.3836	4.0000	1
1194	624	3357	8.4300	3.3720	3.0000	1
1194	636	9167	11.2400	4.9456	4.0000	1
1194	642	8382	8.4300	4.1307	3.0000	1
1194	655	446	8.4300	3.2034	3.0000	1
1194	658	1146	8.4300	3.6249	3.0000	1
1194	659	1037	5.6200	1.7422	2.0000	1
1194	672	4120	11.2400	3.4844	4.0000	1
1194	672	7018	16.8600	7.2498	6.0000	1
1194	679	6432	11.2400	4.9456	4.0000	1
1194	685	2896	5.6200	1.9670	2.0000	1
1194	692	4340	11.2400	5.2828	4.0000	1
1194	704	868	11.2400	3.3720	4.0000	1
1194	711	7199	5.6200	1.8546	2.0000	1
1194	711	8164	11.2400	4.3836	4.0000	1
1194	714	6169	8.4300	3.5406	3.0000	1
1194	728	3889	8.4300	4.1307	3.0000	1
1195	368	8321	4.9800	1.9422	3.0000	1
1195	387	9631	8.3000	2.9880	5.0000	1
1195	395	3716	4.9800	2.2908	3.0000	1
1195	420	5667	4.9800	1.5438	3.0000	1
1195	422	9715	6.6400	2.7224	4.0000	1
1195	428	8886	6.6400	2.8552	4.0000	1
1195	435	8275	4.9800	2.1912	3.0000	1
1195	435	9209	6.6400	2.0584	4.0000	1
1195	440	9781	4.9800	1.6932	3.0000	1
1195	442	9951	4.9800	2.3904	3.0000	1
1195	453	1821	6.6400	2.8552	4.0000	1
1195	459	4968	6.6400	3.0544	4.0000	1
1195	459	7241	6.6400	2.1912	4.0000	1
1195	487	1074	4.9800	2.0916	3.0000	1
1195	497	1387	6.6400	2.7888	4.0000	1
1195	500	9064	6.6400	2.8552	4.0000	1
1195	508	7721	6.6400	2.3240	4.0000	1
1195	512	4693	4.9800	2.2908	3.0000	1
1195	513	5819	3.3200	1.6600	2.0000	1
1195	523	128	3.3200	1.2284	2.0000	1
1195	531	921	4.9800	1.6434	3.0000	1
1195	535	7051	6.6400	3.1872	4.0000	1
1195	536	1606	3.3200	1.0292	2.0000	1
1195	538	7281	4.9800	1.8924	3.0000	1
1195	539	8108	3.3200	1.1620	2.0000	1
1195	551	5865	4.9800	1.7928	3.0000	1
1195	552	8283	4.9800	1.7928	3.0000	1
1195	570	6584	8.3000	3.4030	5.0000	1
1195	582	3977	4.9800	1.5438	3.0000	1
1195	582	10080	4.9800	1.4940	3.0000	1
1195	601	5423	4.9800	2.2410	3.0000	1
1195	603	1727	3.3200	1.6600	2.0000	1
1195	611	3149	4.9800	1.9422	3.0000	1
1195	615	4776	4.9800	1.5936	3.0000	1
1195	619	3599	4.9800	2.0916	3.0000	1
1195	646	1743	4.9800	1.9920	3.0000	1
1195	654	9159	6.6400	2.1912	4.0000	1
1195	660	7915	6.6400	2.1248	4.0000	1
1195	684	4085	4.9800	1.7928	3.0000	1
1195	686	645	6.6400	3.1208	4.0000	1
1195	688	7690	4.9800	1.4940	3.0000	1
1195	697	2302	6.6400	2.9216	4.0000	1
1195	711	4998	4.9800	2.1912	3.0000	1
1195	711	9671	6.6400	2.7888	4.0000	1
1195	718	532	4.9800	1.8924	3.0000	1
1195	718	9125	8.3000	3.6520	5.0000	1
1195	728	2251	4.9800	1.6932	3.0000	1
1196	371	1418	5.8400	1.9856	2.0000	1
1196	377	4261	5.8400	2.8032	2.0000	1
1196	377	4342	11.6800	4.3216	4.0000	1
1196	382	5026	8.7600	3.9420	3.0000	1
1196	383	8555	8.7600	3.5040	3.0000	1
1196	389	3799	8.7600	3.3288	3.0000	1
1196	409	6148	8.7600	4.1172	3.0000	1
1196	413	1206	8.7600	4.0296	3.0000	1
1196	414	753	5.8400	2.6864	2.0000	1
1196	414	7486	11.6800	4.0880	4.0000	1
1196	415	3491	11.6800	3.6208	4.0000	1
1196	446	1133	8.7600	4.0296	3.0000	1
1196	446	6133	8.7600	4.2048	3.0000	1
1196	460	5432	8.7600	4.2048	3.0000	1
1196	462	5744	11.6800	3.7376	4.0000	1
1196	477	5216	8.7600	3.3288	3.0000	1
1196	487	7612	5.8400	1.8104	2.0000	1
1196	502	329	8.7600	4.0296	3.0000	1
1196	507	6359	8.7600	3.6792	3.0000	1
1196	515	1491	5.8400	2.4528	2.0000	1
1196	520	4836	11.6800	5.1392	4.0000	1
1196	537	5667	8.7600	3.4164	3.0000	1
1196	553	8310	11.6800	4.5552	4.0000	1
1196	570	9088	11.6800	4.5552	4.0000	1
1196	574	9040	11.6800	3.6208	4.0000	1
1196	580	7847	11.6800	3.8544	4.0000	1
1196	590	7750	5.8400	2.5112	2.0000	1
1196	596	3283	8.7600	3.5916	3.0000	1
1196	602	7678	5.8400	2.3944	2.0000	1
1196	610	6733	8.7600	3.3288	3.0000	1
1196	614	8432	8.7600	2.8032	3.0000	1
1196	623	8068	14.6000	5.6940	5.0000	1
1196	626	1706	8.7600	3.8544	3.0000	1
1196	627	994	8.7600	4.0296	3.0000	1
1196	627	7386	11.6800	3.7376	4.0000	1
1196	632	1310	8.7600	2.8032	3.0000	1
1196	645	2511	8.7600	3.8544	3.0000	1
1196	646	5630	8.7600	2.8908	3.0000	1
1196	653	5038	8.7600	3.9420	3.0000	1
1196	677	909	8.7600	2.7156	3.0000	1
1196	679	1832	11.6800	5.8400	4.0000	1
1196	685	1567	11.6800	5.7232	4.0000	1
1196	694	1690	8.7600	3.0660	3.0000	1
1196	700	3589	11.6800	5.8400	4.0000	1
1196	711	5088	5.8400	2.7448	2.0000	1
1196	721	3476	14.6000	6.2780	5.0000	1
1196	722	2052	8.7600	3.2412	3.0000	1
1196	726	4316	5.8400	2.3944	2.0000	1
1196	728	9951	14.6000	5.4020	5.0000	1
1196	729	8628	5.8400	2.8616	2.0000	1
1197	368	8577	15.7000	6.9080	5.0000	1
1197	369	1632	9.4200	4.2390	3.0000	1
1197	377	8138	12.5600	5.1496	4.0000	1
1197	383	1808	9.4200	3.0144	3.0000	1
1197	387	7457	12.5600	4.7728	4.0000	1
1197	391	4903	6.2800	2.2608	2.0000	1
1197	402	6761	9.4200	4.6158	3.0000	1
1197	416	757	12.5600	4.3960	4.0000	1
1197	418	181	9.4200	3.6738	3.0000	1
1197	439	9110	9.4200	3.2970	3.0000	1
1197	445	4534	9.4200	4.2390	3.0000	1
1197	458	5169	12.5600	4.3960	4.0000	1
1197	468	6021	9.4200	4.3332	3.0000	1
1197	468	10034	6.2800	2.6376	2.0000	1
1197	470	7569	9.4200	3.8622	3.0000	1
1197	473	6792	15.7000	6.9080	5.0000	1
1197	474	6575	6.2800	2.8888	2.0000	1
1197	475	6542	9.4200	4.1448	3.0000	1
1197	479	5650	3.1400	1.0362	1.0000	1
1197	482	2921	9.4200	3.6738	3.0000	1
1197	507	685	9.4200	4.4274	3.0000	1
1197	509	1653	12.5600	5.4008	4.0000	1
1197	511	3418	6.2800	2.7632	2.0000	1
1197	551	4676	6.2800	3.0144	2.0000	1
1197	557	10073	9.4200	3.9564	3.0000	1
1197	574	9788	9.4200	3.5796	3.0000	1
1197	585	5846	9.4200	4.1448	3.0000	1
1197	603	2078	12.5600	4.6472	4.0000	1
1197	606	9567	6.2800	2.8888	2.0000	1
1197	610	6021	9.4200	3.2970	3.0000	1
1197	615	870	12.5600	4.0192	4.0000	1
1197	617	3471	6.2800	2.6376	2.0000	1
1197	617	9412	6.2800	2.8260	2.0000	1
1197	619	7639	6.2800	2.5748	2.0000	1
1197	624	5842	9.4200	2.8260	3.0000	1
1197	627	5799	9.4200	3.2028	3.0000	1
1197	632	6074	6.2800	2.8260	2.0000	1
1197	643	3422	9.4200	4.1448	3.0000	1
1197	673	1185	15.7000	5.0240	5.0000	1
1197	677	475	9.4200	4.6158	3.0000	1
1197	681	4618	9.4200	4.1448	3.0000	1
1197	683	7481	9.4200	3.9564	3.0000	1
1197	694	4391	12.5600	4.8984	4.0000	1
1197	695	3166	9.4200	3.6738	3.0000	1
1197	695	3275	9.4200	3.6738	3.0000	1
1197	698	5419	9.4200	4.7100	3.0000	1
1197	722	813	6.2800	2.3236	2.0000	1
1197	725	6666	12.5600	4.7728	4.0000	1
1197	726	5174	9.4200	3.4854	3.0000	1
1197	728	9297	12.5600	5.5264	4.0000	1
1198	369	9552	10.2900	4.0131	3.0000	1
1198	372	5991	10.2900	5.1450	3.0000	1
1198	387	1310	10.2900	4.8363	3.0000	1
1198	400	2078	10.2900	3.6015	3.0000	1
1198	402	7138	13.7200	6.4484	4.0000	1
1198	404	2313	10.2900	4.8363	3.0000	1
1198	405	9447	10.2900	3.4986	3.0000	1
1198	409	8556	10.2900	3.3957	3.0000	1
1198	409	9331	13.7200	6.7228	4.0000	1
1198	417	4562	10.2900	3.7044	3.0000	1
1198	420	5188	6.8600	2.2638	2.0000	1
1198	426	8945	10.2900	3.9102	3.0000	1
1198	428	2846	13.7200	5.4880	4.0000	1
1198	431	2630	6.8600	2.9498	2.0000	1
1198	438	3977	10.2900	4.2189	3.0000	1
1198	440	8665	6.8600	2.1952	2.0000	1
1198	443	341	10.2900	3.8073	3.0000	1
1198	445	7975	10.2900	3.1899	3.0000	1
1198	449	1820	13.7200	6.7228	4.0000	1
1198	449	3663	13.7200	5.3508	4.0000	1
1198	454	8108	13.7200	4.5276	4.0000	1
1198	464	9396	6.8600	2.1266	2.0000	1
1198	470	4094	17.1500	6.5170	5.0000	1
1198	482	5158	10.2900	4.0131	3.0000	1
1198	501	6307	13.7200	6.5856	4.0000	1
1198	509	9662	17.1500	6.3455	5.0000	1
1198	535	5831	10.2900	4.7334	3.0000	1
1198	536	6017	13.7200	4.5276	4.0000	1
1198	539	8394	6.8600	2.1266	2.0000	1
1198	540	5295	13.7200	4.3904	4.0000	1
1198	564	1146	13.7200	5.2136	4.0000	1
1198	567	285	10.2900	4.9392	3.0000	1
1198	570	6764	6.8600	2.8126	2.0000	1
1198	574	2548	10.2900	4.2189	3.0000	1
1198	574	6526	13.7200	4.8020	4.0000	1
1198	576	5791	13.7200	6.0368	4.0000	1
1198	594	5150	10.2900	4.1160	3.0000	1
1198	594	8608	6.8600	3.2928	2.0000	1
1198	601	8632	10.2900	3.1899	3.0000	1
1198	606	6945	6.8600	2.8812	2.0000	1
1198	617	296	6.8600	2.4696	2.0000	1
1198	620	4961	10.2900	3.8073	3.0000	1
1198	620	7921	3.4300	1.6464	1.0000	1
1198	622	3498	13.7200	4.6648	4.0000	1
1198	626	619	10.2900	3.6015	3.0000	1
1198	632	1297	13.7200	5.0764	4.0000	1
1198	636	10238	13.7200	5.0764	4.0000	1
1198	651	5944	13.7200	5.0764	4.0000	1
1198	655	1689	10.2900	3.8073	3.0000	1
1198	655	4903	10.2900	4.9392	3.0000	1
1198	656	6712	10.2900	3.4986	3.0000	1
1198	658	1368	13.7200	6.3112	4.0000	1
1198	673	2493	13.7200	6.0368	4.0000	1
1198	674	1347	10.2900	3.6015	3.0000	1
1198	677	523	13.7200	6.4484	4.0000	1
1198	677	3889	10.2900	3.8073	3.0000	1
1198	692	2019	10.2900	4.0131	3.0000	1
1198	707	1744	10.2900	3.9102	3.0000	1
1198	721	10250	10.2900	4.6305	3.0000	1
1198	729	9546	6.8600	3.0184	2.0000	1
1199	386	9044	10.2400	3.1744	4.0000	1
1199	392	6647	7.6800	3.5328	3.0000	1
1199	394	1669	10.2400	3.2768	4.0000	1
1199	407	8613	5.1200	1.9968	2.0000	1
1199	409	6499	10.2400	3.6864	4.0000	1
1199	423	2251	7.6800	3.7632	3.0000	1
1199	430	3307	5.1200	1.5872	2.0000	1
1199	435	7306	7.6800	2.6880	3.0000	1
1199	435	9318	7.6800	3.6096	3.0000	1
1199	439	2684	7.6800	2.3040	3.0000	1
1199	439	3112	5.1200	2.5088	2.0000	1
1199	443	8452	12.8000	3.9680	5.0000	1
1199	443	9510	7.6800	3.0720	3.0000	1
1199	446	2251	7.6800	2.4576	3.0000	1
1199	446	6713	10.2400	4.7104	4.0000	1
1199	446	9331	7.6800	2.3808	3.0000	1
1199	449	658	7.6800	2.3808	3.0000	1
1199	452	2893	10.2400	4.3008	4.0000	1
1199	458	10004	7.6800	3.0720	3.0000	1
1199	459	7241	7.6800	3.2256	3.0000	1
1199	459	8299	7.6800	3.3792	3.0000	1
1199	460	2542	10.2400	3.2768	4.0000	1
1199	463	3239	10.2400	4.3008	4.0000	1
1199	473	7319	5.1200	1.5872	2.0000	1
1199	475	2204	12.8000	5.7600	5.0000	1
1199	480	7502	7.6800	2.5344	3.0000	1
1199	481	5299	2.5600	1.0240	1.0000	1
1199	482	6107	12.8000	5.6320	5.0000	1
1199	483	405	5.1200	2.3552	2.0000	1
1199	483	3635	10.2400	3.3792	4.0000	1
1199	487	8684	5.1200	1.9968	2.0000	1
1199	506	380	5.1200	2.5088	2.0000	1
1199	507	5104	5.1200	2.0992	2.0000	1
1199	519	1996	5.1200	2.4064	2.0000	1
1199	524	2830	10.2400	4.9152	4.0000	1
1199	535	3201	10.2400	4.9152	4.0000	1
1199	544	4868	10.2400	4.1984	4.0000	1
1199	548	2800	5.1200	2.4576	2.0000	1
1199	549	5790	7.6800	3.4560	3.0000	1
1199	560	3304	5.1200	1.5872	2.0000	1
1199	567	6039	10.2400	3.5840	4.0000	1
1199	571	2921	10.2400	3.1744	4.0000	1
1199	571	8393	10.2400	4.6080	4.0000	1
1199	574	988	5.1200	1.6896	2.0000	1
1199	574	3937	10.2400	3.6864	4.0000	1
1199	574	6153	10.2400	4.0960	4.0000	1
1199	582	4547	7.6800	2.8416	3.0000	1
1199	582	7806	10.2400	4.8128	4.0000	1
1199	584	750	7.6800	3.5328	3.0000	1
1199	590	1525	5.1200	2.5088	2.0000	1
1199	611	5163	7.6800	2.6112	3.0000	1
1199	621	7849	5.1200	1.7408	2.0000	1
1199	628	917	5.1200	1.8432	2.0000	1
1199	636	6026	7.6800	3.2256	3.0000	1
1199	641	7567	10.2400	5.0176	4.0000	1
1199	645	8059	7.6800	3.6096	3.0000	1
1199	646	6291	10.2400	4.8128	4.0000	1
1199	655	6516	5.1200	1.8432	2.0000	1
1199	658	6059	12.8000	5.6320	5.0000	1
1199	663	2876	5.1200	2.3552	2.0000	1
1199	672	3635	7.6800	2.3808	3.0000	1
1199	679	2255	7.6800	2.4576	3.0000	1
1199	688	9684	7.6800	2.5344	3.0000	1
1199	726	8235	5.1200	2.5088	2.0000	1
1199	728	1115	5.1200	1.6384	2.0000	1
1199	728	2251	7.6800	3.3792	3.0000	1
1200	369	1289	3.7400	1.7204	2.0000	1
1200	377	664	3.7400	1.7952	2.0000	1
1200	379	3620	5.6100	2.3001	3.0000	1
1200	380	4474	5.6100	2.5806	3.0000	1
1200	386	2371	7.4800	2.4684	4.0000	1
1200	400	2775	5.6100	2.7489	3.0000	1
1200	404	7667	5.6100	2.5245	3.0000	1
1200	428	6194	5.6100	2.6928	3.0000	1
1200	430	1848	7.4800	3.2912	4.0000	1
1200	441	1310	5.6100	1.9635	3.0000	1
1200	446	9297	5.6100	2.6367	3.0000	1
1200	453	1024	5.6100	2.4684	3.0000	1
1200	454	9487	3.7400	1.1594	2.0000	1
1200	459	6541	5.6100	2.3001	3.0000	1
1200	460	2850	7.4800	2.7676	4.0000	1
1200	475	8046	5.6100	2.3562	3.0000	1
1200	477	8902	5.6100	2.7489	3.0000	1
1200	504	5549	5.6100	2.4684	3.0000	1
1200	505	1089	5.6100	2.3562	3.0000	1
1200	513	5545	7.4800	3.1416	4.0000	1
1200	519	9972	7.4800	2.9920	4.0000	1
1200	528	5682	5.6100	1.7952	3.0000	1
1200	533	1965	3.7400	1.6830	2.0000	1
1200	533	3239	5.6100	2.5806	3.0000	1
1200	534	1071	3.7400	1.2342	2.0000	1
1200	539	8963	5.6100	2.8050	3.0000	1
1200	547	4316	1.8700	0.6732	1.0000	1
1200	551	9890	3.7400	1.1594	2.0000	1
1200	553	3305	7.4800	2.5432	4.0000	1
1200	553	5088	7.4800	2.6180	4.0000	1
1200	557	9276	5.6100	1.8513	3.0000	1
1200	569	7643	7.4800	3.6652	4.0000	1
1200	583	7775	7.4800	3.4408	4.0000	1
1200	584	6003	5.6100	2.2440	3.0000	1
1200	595	4699	5.6100	2.7489	3.0000	1
1200	601	161	5.6100	2.0757	3.0000	1
1200	605	7570	5.6100	1.7952	3.0000	1
1200	611	1124	7.4800	3.4408	4.0000	1
1200	616	5000	3.7400	1.7578	2.0000	1
1200	627	4712	7.4800	2.8424	4.0000	1
1200	629	400	5.6100	1.8513	3.0000	1
1200	632	3275	5.6100	2.0757	3.0000	1
1200	644	2625	7.4800	3.3660	4.0000	1
1200	654	2886	5.6100	2.6367	3.0000	1
1200	655	1153	5.6100	2.1318	3.0000	1
1200	655	4514	3.7400	1.7952	2.0000	1
1200	671	7517	7.4800	2.9920	4.0000	1
1200	674	7572	7.4800	3.3660	4.0000	1
1200	677	7822	3.7400	1.6082	2.0000	1
1200	678	6745	5.6100	1.7952	3.0000	1
1200	687	4752	5.6100	2.3562	3.0000	1
1200	692	2594	9.3500	3.7400	5.0000	1
1200	697	8107	3.7400	1.4960	2.0000	1
1200	707	8777	5.6100	1.7952	3.0000	1
1200	713	6731	7.4800	3.2912	4.0000	1
1200	717	7896	5.6100	2.6367	3.0000	1
1200	718	4334	5.6100	2.3562	3.0000	1
1200	720	1800	7.4800	2.4684	4.0000	1
1200	721	8963	5.6100	2.8050	3.0000	1
1201	377	7570	10.1100	4.2462	3.0000	1
1201	386	2198	10.1100	3.1341	3.0000	1
1201	391	6307	16.8500	5.2235	5.0000	1
1201	395	3716	10.1100	3.2352	3.0000	1
1201	400	953	13.4800	6.0660	4.0000	1
1201	400	5295	13.4800	6.0660	4.0000	1
1201	402	4193	6.7400	3.2352	2.0000	1
1201	409	8403	10.1100	4.5495	3.0000	1
1201	412	9840	6.7400	3.3026	2.0000	1
1201	427	5285	13.4800	4.1788	4.0000	1
1201	435	2865	10.1100	4.4484	3.0000	1
1201	437	9184	10.1100	4.2462	3.0000	1
1201	447	4651	3.3700	1.1795	1.0000	1
1201	447	9340	10.1100	3.5385	3.0000	1
1201	453	4700	10.1100	4.3473	3.0000	1
1201	471	2942	16.8500	5.3920	5.0000	1
1201	473	625	13.4800	4.3136	4.0000	1
1201	489	9064	10.1100	4.9539	3.0000	1
1201	490	3878	6.7400	2.7634	2.0000	1
1201	495	9383	10.1100	4.4484	3.0000	1
1201	500	255	10.1100	4.9539	3.0000	1
1201	502	400	10.1100	3.8418	3.0000	1
1201	534	7715	10.1100	4.8528	3.0000	1
1201	535	7486	10.1100	5.0550	3.0000	1
1201	538	4118	13.4800	5.9312	4.0000	1
1201	539	2106	10.1100	3.3363	3.0000	1
1201	544	8242	10.1100	3.6396	3.0000	1
1201	552	9512	13.4800	5.7964	4.0000	1
1201	553	5809	10.1100	4.3473	3.0000	1
1201	564	2502	13.4800	4.4484	4.0000	1
1201	574	1245	13.4800	4.1788	4.0000	1
1201	590	5686	13.4800	4.0440	4.0000	1
1201	591	4925	6.7400	3.3026	2.0000	1
1201	602	6307	13.4800	5.3920	4.0000	1
1201	604	2295	6.7400	3.2352	2.0000	1
1201	654	2224	16.8500	6.2345	5.0000	1
1201	655	76	10.1100	3.9429	3.0000	1
1201	657	3572	10.1100	4.4484	3.0000	1
1201	662	7702	13.4800	6.0660	4.0000	1
1201	663	9422	13.4800	5.7964	4.0000	1
1201	678	4186	13.4800	5.5268	4.0000	1
1201	695	3643	3.3700	1.1121	1.0000	1
1201	705	6712	13.4800	6.0660	4.0000	1
1201	713	892	10.1100	4.3473	3.0000	1
1201	721	2769	13.4800	5.9312	4.0000	1
1201	727	2906	13.4800	6.2008	4.0000	1
1201	728	2645	3.3700	1.5839	1.0000	1
1202	369	3819	15.7600	5.0432	4.0000	1
1202	379	1249	11.8200	4.9644	3.0000	1
1202	379	2921	7.8800	2.8368	2.0000	1
1202	381	2313	11.8200	3.7824	3.0000	1
1202	382	4069	15.7600	5.0432	4.0000	1
1202	402	7180	11.8200	5.6736	3.0000	1
1202	410	8758	11.8200	4.1370	3.0000	1
1202	412	2745	15.7600	5.8312	4.0000	1
1202	415	2011	7.8800	3.8612	2.0000	1
1202	422	2742	11.8200	5.4372	3.0000	1
1202	426	4351	19.7000	7.8800	5.0000	1
1202	430	9340	15.7600	4.8856	4.0000	1
1202	436	9473	11.8200	4.1370	3.0000	1
1202	438	8919	7.8800	3.8612	2.0000	1
1202	446	1154	19.7000	8.2740	5.0000	1
1202	452	7312	11.8200	5.5554	3.0000	1
1202	469	10053	11.8200	3.9006	3.0000	1
1202	470	5107	15.7600	6.1464	4.0000	1
1202	470	5339	11.8200	5.2008	3.0000	1
1202	475	8902	11.8200	4.0188	3.0000	1
1202	483	8206	19.7000	9.2590	5.0000	1
1202	494	5647	15.7600	7.0920	4.0000	1
1202	505	1922	11.8200	3.9006	3.0000	1
1202	515	192	7.8800	2.9156	2.0000	1
1202	538	9376	7.8800	2.9944	2.0000	1
1202	553	4473	11.8200	4.3734	3.0000	1
1202	569	5967	11.8200	5.4372	3.0000	1
1202	571	5724	15.7600	5.3584	4.0000	1
1202	600	2244	15.7600	7.5648	4.0000	1
1202	617	6189	15.7600	5.2008	4.0000	1
1202	627	7386	11.8200	3.6642	3.0000	1
1202	632	6589	7.8800	3.9400	2.0000	1
1202	641	3305	7.8800	3.6248	2.0000	1
1202	647	4958	11.8200	3.7824	3.0000	1
1202	651	7354	11.8200	4.2552	3.0000	1
1202	654	3207	11.8200	5.0826	3.0000	1
1202	661	1890	7.8800	3.7036	2.0000	1
1202	663	6059	11.8200	4.6098	3.0000	1
1202	677	2368	7.8800	2.7580	2.0000	1
1202	683	7300	11.8200	4.1370	3.0000	1
1202	691	10173	11.8200	4.8462	3.0000	1
1202	692	4727	15.7600	7.7224	4.0000	1
1202	697	8968	19.7000	7.4860	5.0000	1
1202	703	4473	15.7600	5.8312	4.0000	1
1202	705	7051	7.8800	3.2308	2.0000	1
1202	714	230	3.9400	1.5366	1.0000	1
1202	716	9570	15.7600	4.8856	4.0000	1
1202	719	7474	15.7600	4.8856	4.0000	1
1202	721	5537	11.8200	5.7918	3.0000	1
1202	730	2386	7.8800	3.6248	2.0000	1
1203	369	240	4.3800	1.3140	3.0000	1
1203	373	6713	4.3800	1.9272	3.0000	1
1203	377	8373	4.3800	1.7082	3.0000	1
1203	389	7355	2.9200	0.9344	2.0000	1
1203	391	2792	4.3800	1.6644	3.0000	1
1203	391	4460	4.3800	1.8834	3.0000	1
1203	391	10221	4.3800	1.6644	3.0000	1
1203	393	4848	2.9200	1.2848	2.0000	1
1203	399	7008	1.4600	0.5986	1.0000	1
1203	400	2031	4.3800	1.9272	3.0000	1
1203	409	7037	4.3800	2.1462	3.0000	1
1203	416	587	5.8400	2.8032	4.0000	1
1203	427	9101	4.3800	1.4454	3.0000	1
1203	428	6551	5.8400	2.2776	4.0000	1
1203	438	4783	5.8400	2.2776	4.0000	1
1203	443	8242	7.3000	2.4090	5.0000	1
1203	445	2507	2.9200	0.9344	2.0000	1
1203	463	8930	5.8400	2.2776	4.0000	1
1203	464	4938	5.8400	2.6864	4.0000	1
1203	468	8463	4.3800	1.4454	3.0000	1
1203	490	6832	2.9200	1.3140	2.0000	1
1203	495	4465	4.3800	1.4454	3.0000	1
1203	495	5125	5.8400	2.5112	4.0000	1
1203	495	5855	4.3800	1.7520	3.0000	1
1203	502	3164	4.3800	1.4454	3.0000	1
1203	502	3725	5.8400	1.8688	4.0000	1
1203	503	3642	4.3800	2.1024	3.0000	1
1203	509	10067	4.3800	1.6644	3.0000	1
1203	528	3627	5.8400	2.0440	4.0000	1
1203	529	1865	5.8400	2.6864	4.0000	1
1203	529	3349	5.8400	2.5112	4.0000	1
1203	531	4070	4.3800	1.9710	3.0000	1
1203	533	4824	5.8400	2.7448	4.0000	1
1203	534	8746	4.3800	2.0148	3.0000	1
1203	537	5827	4.3800	1.3140	3.0000	1
1203	576	4726	4.3800	1.8396	3.0000	1
1203	581	1567	2.9200	1.3432	2.0000	1
1203	592	6681	4.3800	1.9710	3.0000	1
1203	595	4228	4.3800	1.7082	3.0000	1
1203	600	6529	5.8400	2.2192	4.0000	1
1203	606	9567	5.8400	2.2192	4.0000	1
1203	610	6488	4.3800	1.7520	3.0000	1
1203	611	4606	2.9200	1.1096	2.0000	1
1203	617	240	4.3800	1.8396	3.0000	1
1203	617	5203	5.8400	2.1608	4.0000	1
1203	642	9417	4.3800	1.5768	3.0000	1
1203	643	10225	5.8400	2.6280	4.0000	1
1203	653	1983	4.3800	1.9272	3.0000	1
1203	673	6936	2.9200	0.9052	2.0000	1
1203	698	2431	2.9200	1.0512	2.0000	1
1203	701	1052	4.3800	1.7082	3.0000	1
1203	704	8753	2.9200	0.8760	2.0000	1
1203	706	5276	7.3000	3.1390	5.0000	1
1203	708	9040	5.8400	1.9856	4.0000	1
1203	716	6947	4.3800	1.7520	3.0000	1
1203	720	5681	5.8400	2.6864	4.0000	1
1203	727	1938	2.9200	0.9636	2.0000	1
1203	728	4881	5.8400	2.4528	4.0000	1
1204	404	6501	8.6400	3.8016	4.0000	1
1204	405	9447	4.3200	1.3824	2.0000	1
1204	409	5350	4.3200	1.4256	2.0000	1
1204	411	10240	6.4800	2.9160	3.0000	1
1204	416	2426	6.4800	2.2032	3.0000	1
1204	430	8862	6.4800	2.6568	3.0000	1
1204	436	2917	6.4800	1.9440	3.0000	1
1204	439	9348	8.6400	3.6288	4.0000	1
1204	442	8374	6.4800	2.0736	3.0000	1
1204	446	9067	6.4800	2.7216	3.0000	1
1204	453	5219	4.3200	1.2960	2.0000	1
1204	470	2769	6.4800	2.0088	3.0000	1
1204	495	790	8.6400	2.6784	4.0000	1
1204	495	2479	10.8000	3.3480	5.0000	1
1204	496	2640	6.4800	2.6568	3.0000	1
1204	505	7775	4.3200	1.7280	2.0000	1
1204	512	5158	6.4800	2.5272	3.0000	1
1204	515	5238	6.4800	2.5272	3.0000	1
1204	531	5671	6.4800	2.5272	3.0000	1
1204	532	7100	8.6400	2.6784	4.0000	1
1204	533	2850	8.6400	2.8512	4.0000	1
1204	534	9162	8.6400	3.4560	4.0000	1
1204	535	1839	6.4800	2.0736	3.0000	1
1204	551	9318	8.6400	3.3696	4.0000	1
1204	552	4099	8.6400	2.9376	4.0000	1
1204	553	4804	4.3200	1.2960	2.0000	1
1204	558	8969	6.4800	2.3976	3.0000	1
1204	570	9583	8.6400	3.8016	4.0000	1
1204	574	5419	6.4800	2.4624	3.0000	1
1204	575	5163	6.4800	2.9808	3.0000	1
1204	579	8899	6.4800	2.5272	3.0000	1
1204	582	7282	10.8000	4.1040	5.0000	1
1204	599	8924	10.8000	3.4560	5.0000	1
1204	617	9412	8.6400	3.6288	4.0000	1
1204	620	7921	2.1600	0.6696	1.0000	1
1204	624	2453	8.6400	2.6784	4.0000	1
1204	632	1333	6.4800	2.7864	3.0000	1
1204	642	4148	8.6400	3.5424	4.0000	1
1204	652	4595	8.6400	3.8880	4.0000	1
1204	654	2794	8.6400	3.6288	4.0000	1
1204	658	1439	10.8000	5.0760	5.0000	1
1204	660	5810	6.4800	1.9440	3.0000	1
1204	661	3258	8.6400	3.8880	4.0000	1
1204	666	2556	8.6400	4.2336	4.0000	1
1204	679	4874	6.4800	2.0736	3.0000	1
1204	681	4606	6.4800	2.3976	3.0000	1
1204	688	93	6.4800	2.5272	3.0000	1
1204	704	3337	4.3200	1.7712	2.0000	1
1204	705	2183	4.3200	1.4688	2.0000	1
1204	707	5256	8.6400	2.5920	4.0000	1
1204	713	9019	6.4800	1.9440	3.0000	1
1204	714	739	8.6400	3.9744	4.0000	1
1204	718	1681	8.6400	2.9376	4.0000	1
1204	720	5791	6.4800	2.2032	3.0000	1
1204	721	10250	8.6400	3.6288	4.0000	1
1204	724	3528	6.4800	2.3976	3.0000	1
1205	372	2359	7.8000	3.3540	3.0000	1
1205	372	6600	5.2000	2.1320	2.0000	1
1205	380	8734	7.8000	2.4960	3.0000	1
1205	384	2964	7.8000	2.8860	3.0000	1
1205	401	319	10.4000	3.5360	4.0000	1
1205	438	93	7.8000	3.0420	3.0000	1
1205	443	5820	5.2000	1.8200	2.0000	1
1205	447	5092	10.4000	4.4720	4.0000	1
1205	453	6554	7.8000	3.0420	3.0000	1
1205	464	5720	2.6000	0.8320	1.0000	1
1205	465	4464	7.8000	3.2760	3.0000	1
1205	471	4938	10.4000	3.3280	4.0000	1
1205	488	8062	10.4000	3.2240	4.0000	1
1205	491	217	7.8000	3.1980	3.0000	1
1205	491	3838	7.8000	2.4960	3.0000	1
1205	501	3567	7.8000	2.4960	3.0000	1
1205	503	8206	10.4000	5.2000	4.0000	1
1205	520	9602	7.8000	3.4320	3.0000	1
1205	523	128	7.8000	2.9640	3.0000	1
1205	528	7138	7.8000	2.8080	3.0000	1
1205	531	9176	5.2000	2.3920	2.0000	1
1205	540	7558	7.8000	3.4320	3.0000	1
1205	545	1917	7.8000	2.6520	3.0000	1
1205	557	4818	7.8000	2.9640	3.0000	1
1205	558	2908	13.0000	5.7200	5.0000	1
1205	571	4868	7.8000	3.3540	3.0000	1
1205	574	1415	7.8000	3.5880	3.0000	1
1205	574	2280	7.8000	2.8080	3.0000	1
1205	595	5707	5.2000	2.3400	2.0000	1
1205	603	8041	10.4000	3.4320	4.0000	1
1205	618	5567	5.2000	1.6120	2.0000	1
1205	626	6733	10.4000	3.2240	4.0000	1
1205	627	7457	10.4000	5.0960	4.0000	1
1205	654	7851	10.4000	3.3280	4.0000	1
1205	655	2076	7.8000	2.4180	3.0000	1
1205	663	2876	7.8000	2.9640	3.0000	1
1205	666	8065	10.4000	4.6800	4.0000	1
1205	671	2278	5.2000	1.8200	2.0000	1
1205	679	7370	7.8000	2.4960	3.0000	1
1205	681	8003	5.2000	2.0800	2.0000	1
1205	685	2371	10.4000	3.4320	4.0000	1
1205	686	2777	7.8000	2.4960	3.0000	1
1205	700	465	10.4000	4.7840	4.0000	1
1205	711	9629	7.8000	3.0420	3.0000	1
1205	711	9892	5.2000	2.0800	2.0000	1
1205	716	1432	7.8000	3.1200	3.0000	1
1205	716	9362	7.8000	2.7300	3.0000	1
1205	724	7589	7.8000	3.8220	3.0000	1
1205	727	6291	10.4000	3.2240	4.0000	1
1206	369	9390	6.8600	2.6754	2.0000	1
1206	371	463	10.2900	3.4986	3.0000	1
1206	384	1161	6.8600	2.5382	2.0000	1
1206	386	3985	10.2900	4.3218	3.0000	1
1206	387	3130	10.2900	3.4986	3.0000	1
1206	416	8777	13.7200	6.1740	4.0000	1
1206	422	2244	13.7200	6.5856	4.0000	1
1206	422	8918	10.2900	3.9102	3.0000	1
1206	428	9602	10.2900	4.5276	3.0000	1
1206	429	1093	10.2900	3.9102	3.0000	1
1206	435	3532	10.2900	4.3218	3.0000	1
1206	438	8769	10.2900	4.5276	3.0000	1
1206	445	7056	10.2900	4.8363	3.0000	1
1206	446	6510	10.2900	4.4247	3.0000	1
1206	446	9471	10.2900	3.3957	3.0000	1
1206	449	1532	10.2900	4.5276	3.0000	1
1206	450	6897	13.7200	4.8020	4.0000	1
1206	453	3539	6.8600	2.0580	2.0000	1
1206	463	2942	13.7200	5.7624	4.0000	1
1206	463	6417	13.7200	6.0368	4.0000	1
1206	466	4395	13.7200	5.8996	4.0000	1
1206	469	7720	10.2900	3.2928	3.0000	1
1206	472	733	13.7200	4.2532	4.0000	1
1206	472	10147	17.1500	5.4880	5.0000	1
1206	475	8902	10.2900	4.5276	3.0000	1
1206	489	4460	10.2900	3.0870	3.0000	1
1206	495	1093	10.2900	3.9102	3.0000	1
1206	495	1497	10.2900	4.2189	3.0000	1
1206	497	7618	10.2900	3.3957	3.0000	1
1206	501	6551	10.2900	3.4986	3.0000	1
1206	508	3253	13.7200	6.0368	4.0000	1
1206	512	4105	13.7200	4.5276	4.0000	1
1206	513	9898	10.2900	4.2189	3.0000	1
1206	544	5984	10.2900	3.4986	3.0000	1
1206	553	9194	17.1500	5.4880	5.0000	1
1206	561	8489	3.4300	1.3720	1.0000	1
1206	571	5724	10.2900	4.5276	3.0000	1
1206	575	7416	10.2900	3.0870	3.0000	1
1206	580	8760	13.7200	5.6252	4.0000	1
1206	580	9466	10.2900	4.2189	3.0000	1
1206	582	6061	10.2900	4.5276	3.0000	1
1206	601	1839	13.7200	6.3112	4.0000	1
1206	608	2429	6.8600	2.1266	2.0000	1
1206	610	5257	17.1500	6.5170	5.0000	1
1206	613	3928	6.8600	3.0184	2.0000	1
1206	632	5092	13.7200	4.9392	4.0000	1
1206	644	4466	13.7200	6.3112	4.0000	1
1206	646	3197	10.2900	5.0421	3.0000	1
1206	649	235	10.2900	4.6305	3.0000	1
1206	652	4301	10.2900	3.8073	3.0000	1
1206	654	3985	10.2900	4.3218	3.0000	1
1206	656	4767	10.2900	3.3957	3.0000	1
1206	657	9331	6.8600	2.1952	2.0000	1
1206	661	378	6.8600	2.4696	2.0000	1
1206	666	9171	10.2900	5.0421	3.0000	1
1206	677	7210	10.2900	3.6015	3.0000	1
1206	685	7220	13.7200	5.3508	4.0000	1
1206	686	645	10.2900	4.9392	3.0000	1
1206	688	1153	10.2900	3.9102	3.0000	1
1206	698	1004	10.2900	3.2928	3.0000	1
1206	698	1676	10.2900	4.8363	3.0000	1
1206	713	8793	6.8600	2.0580	2.0000	1
1206	718	504	10.2900	3.7044	3.0000	1
1206	724	4412	3.4300	1.4406	1.0000	1
1206	725	6423	10.2900	4.3218	3.0000	1
1206	726	8452	13.7200	5.0764	4.0000	1
1206	728	6163	10.2900	4.0131	3.0000	1
1206	728	7997	13.7200	5.4880	4.0000	1
1207	372	4234	7.5600	3.1752	4.0000	1
1207	402	3993	3.7800	1.5876	2.0000	1
1207	404	6501	7.5600	3.7800	4.0000	1
1207	420	3735	7.5600	2.6460	4.0000	1
1207	422	6736	7.5600	2.8728	4.0000	1
1207	428	2003	3.7800	1.8522	2.0000	1
1207	428	8872	3.7800	1.5876	2.0000	1
1207	441	1297	9.4500	4.5360	5.0000	1
1207	445	617	5.6700	1.9845	3.0000	1
1207	445	1610	5.6700	1.7577	3.0000	1
1207	446	5602	5.6700	2.1546	3.0000	1
1207	471	6162	7.5600	2.5704	4.0000	1
1207	478	88	5.6700	2.2113	3.0000	1
1207	489	5568	3.7800	1.2474	2.0000	1
1207	513	314	3.7800	1.4742	2.0000	1
1207	520	7486	5.6700	2.5515	3.0000	1
1207	527	4388	3.7800	1.3608	2.0000	1
1207	535	9391	5.6700	2.4948	3.0000	1
1207	551	216	5.6700	2.3814	3.0000	1
1207	570	6850	7.5600	2.4948	4.0000	1
1207	573	682	7.5600	2.3436	4.0000	1
1207	574	3773	3.7800	1.7388	2.0000	1
1207	575	2101	5.6700	2.3814	3.0000	1
1207	582	7556	7.5600	2.5704	4.0000	1
1207	585	7502	5.6700	1.8711	3.0000	1
1207	586	1196	5.6700	2.3247	3.0000	1
1207	603	10003	7.5600	2.4192	4.0000	1
1207	617	7381	7.5600	3.0996	4.0000	1
1207	620	3928	5.6700	2.2113	3.0000	1
1207	621	8235	1.8900	0.8883	1.0000	1
1207	629	4498	5.6700	2.4948	3.0000	1
1207	646	76	7.5600	2.9484	4.0000	1
1207	646	112	5.6700	1.9278	3.0000	1
1207	665	5844	3.7800	1.6254	2.0000	1
1207	671	4107	5.6700	2.7216	3.0000	1
1207	673	10243	3.7800	1.4742	2.0000	1
1207	688	5593	9.4500	2.9295	5.0000	1
1207	691	6835	3.7800	1.3230	2.0000	1
1207	705	2448	5.6700	1.8711	3.0000	1
1207	706	7878	7.5600	3.4020	4.0000	1
1207	716	9980	5.6700	2.0979	3.0000	1
1207	719	1859	5.6700	2.7216	3.0000	1
1207	721	1491	3.7800	1.1718	2.0000	1
1207	724	5552	1.8900	0.9072	1.0000	1
1207	728	4778	5.6700	1.8711	3.0000	1
1208	368	1915	8.6100	2.7552	3.0000	1
1208	371	5380	5.7400	2.6404	2.0000	1
1208	379	2636	8.6100	2.7552	3.0000	1
1208	387	3938	5.7400	2.5256	2.0000	1
1208	409	8737	11.4800	4.7068	4.0000	1
1208	423	7051	5.7400	2.3534	2.0000	1
1208	424	1319	11.4800	3.9032	4.0000	1
1208	426	8945	8.6100	3.9606	3.0000	1
1208	431	7456	2.8700	1.2628	1.0000	1
1208	446	7193	8.6100	3.5301	3.0000	1
1208	447	4651	2.8700	1.0906	1.0000	1
1208	460	10033	8.6100	3.3579	3.0000	1
1208	470	5162	11.4800	4.9364	4.0000	1
1208	478	9074	8.6100	3.0996	3.0000	1
1208	479	1934	2.8700	1.2054	1.0000	1
1208	483	5096	8.6100	3.5301	3.0000	1
1208	483	6609	11.4800	5.5104	4.0000	1
1208	491	3328	8.6100	3.6162	3.0000	1
1208	493	1252	8.6100	3.0135	3.0000	1
1208	500	9482	8.6100	3.2718	3.0000	1
1208	501	3543	5.7400	2.2386	2.0000	1
1208	505	9944	8.6100	3.1857	3.0000	1
1208	527	4215	8.6100	3.7884	3.0000	1
1208	529	3143	8.6100	2.5830	3.0000	1
1208	529	5930	8.6100	3.7884	3.0000	1
1208	537	573	8.6100	3.3579	3.0000	1
1208	538	2194	8.6100	4.2189	3.0000	1
1208	538	5511	8.6100	3.9606	3.0000	1
1208	539	924	8.6100	2.9274	3.0000	1
1208	546	3898	11.4800	4.9364	4.0000	1
1208	553	5379	11.4800	3.6736	4.0000	1
1208	558	5362	8.6100	3.3579	3.0000	1
1208	563	1633	11.4800	4.8216	4.0000	1
1208	567	6574	8.6100	3.6162	3.0000	1
1208	571	1310	5.7400	1.7220	2.0000	1
1208	581	2769	8.6100	2.9274	3.0000	1
1208	597	3878	11.4800	5.0512	4.0000	1
1208	600	5846	8.6100	3.1857	3.0000	1
1208	610	6012	11.4800	4.9364	4.0000	1
1208	614	6878	8.6100	3.0996	3.0000	1
1208	617	296	14.3500	5.3095	5.0000	1
1208	620	7319	8.6100	4.1328	3.0000	1
1208	623	1785	8.6100	3.3579	3.0000	1
1208	629	3676	14.3500	6.1705	5.0000	1
1208	642	6395	8.6100	3.2718	3.0000	1
1208	649	3178	8.6100	4.1328	3.0000	1
1208	649	8254	8.6100	3.5301	3.0000	1
1208	666	1090	5.7400	2.0664	2.0000	1
1208	666	7003	11.4800	4.8216	4.0000	1
1208	677	5620	8.6100	3.4440	3.0000	1
1208	680	2271	8.6100	3.8745	3.0000	1
1208	687	7842	8.6100	2.8413	3.0000	1
1208	691	3719	8.6100	3.7023	3.0000	1
1208	701	1031	11.4800	5.2808	4.0000	1
1208	714	739	8.6100	3.6162	3.0000	1
1208	720	5791	8.6100	3.7884	3.0000	1
1208	720	8587	5.7400	2.1812	2.0000	1
1208	722	5112	11.4800	4.1328	4.0000	1
1208	725	6061	11.4800	3.9032	4.0000	1
1208	727	5845	8.6100	4.1328	3.0000	1
1209	375	878	8.1000	2.8350	3.0000	1
1209	387	3567	8.1000	3.3210	3.0000	1
1209	391	4803	5.4000	2.5380	2.0000	1
1209	395	1924	5.4000	2.5380	2.0000	1
1209	408	880	10.8000	4.4280	4.0000	1
1209	411	5002	8.1000	3.2400	3.0000	1
1209	426	2921	8.1000	3.4020	3.0000	1
1209	430	4074	8.1000	3.4020	3.0000	1
1209	436	9548	8.1000	3.4020	3.0000	1
1209	440	2049	8.1000	3.6450	3.0000	1
1209	445	9976	8.1000	2.7540	3.0000	1
1209	446	3854	5.4000	2.2680	2.0000	1
1209	447	3539	5.4000	1.6200	2.0000	1
1209	452	6766	8.1000	2.6730	3.0000	1
1209	454	10243	8.1000	3.3210	3.0000	1
1209	460	6793	8.1000	3.9690	3.0000	1
1209	470	9144	8.1000	2.7540	3.0000	1
1209	482	976	10.8000	4.8600	4.0000	1
1209	490	4105	8.1000	3.9690	3.0000	1
1209	495	9787	10.8000	4.7520	4.0000	1
1209	496	3987	8.1000	2.9970	3.0000	1
1209	497	3101	8.1000	2.6730	3.0000	1
1209	507	9338	8.1000	2.4300	3.0000	1
1209	512	2204	10.8000	4.3200	4.0000	1
1209	513	6889	8.1000	3.9690	3.0000	1
1209	519	5533	8.1000	3.9690	3.0000	1
1209	528	7810	10.8000	4.1040	4.0000	1
1209	541	3825	8.1000	2.8350	3.0000	1
1209	569	5967	8.1000	2.5920	3.0000	1
1209	571	1084	5.4000	2.4300	2.0000	1
1209	594	1561	8.1000	2.4300	3.0000	1
1209	596	1634	8.1000	2.5920	3.0000	1
1209	611	2639	5.4000	2.5920	2.0000	1
1209	615	6020	5.4000	2.2140	2.0000	1
1209	617	7445	8.1000	3.4020	3.0000	1
1209	619	4016	5.4000	1.7820	2.0000	1
1209	622	8560	10.8000	3.9960	4.0000	1
1209	624	3651	8.1000	2.9970	3.0000	1
1209	628	917	10.8000	3.9960	4.0000	1
1209	629	1610	8.1000	2.9970	3.0000	1
1209	636	5524	5.4000	2.1060	2.0000	1
1209	636	6114	8.1000	2.9160	3.0000	1
1209	641	7283	5.4000	2.2680	2.0000	1
1209	643	3725	8.1000	3.5640	3.0000	1
1209	645	4775	8.1000	3.0780	3.0000	1
1209	654	5899	8.1000	3.2400	3.0000	1
1209	655	4545	8.1000	4.0500	3.0000	1
1209	655	8411	8.1000	2.7540	3.0000	1
1209	658	9404	8.1000	2.5920	3.0000	1
1209	676	4541	8.1000	3.5640	3.0000	1
1209	685	9115	10.8000	3.9960	4.0000	1
1209	685	9656	8.1000	2.5110	3.0000	1
1209	686	7963	8.1000	2.8350	3.0000	1
1209	695	1415	8.1000	2.9970	3.0000	1
1209	724	7525	8.1000	3.3210	3.0000	1
1209	726	9728	10.8000	3.7800	4.0000	1
1209	729	1549	8.1000	2.6730	3.0000	1
1210	371	400	6.8000	2.6520	4.0000	1
1210	371	5032	6.8000	3.4000	4.0000	1
1210	386	1548	5.1000	2.1420	3.0000	1
1210	407	2084	5.1000	2.3970	3.0000	1
1210	413	288	8.5000	2.8050	5.0000	1
1210	416	2426	3.4000	1.5300	2.0000	1
1210	422	8815	5.1000	2.4990	3.0000	1
1210	444	4070	3.4000	1.4280	2.0000	1
1210	446	3981	5.1000	2.4480	3.0000	1
1210	455	2581	5.1000	2.1420	3.0000	1
1210	458	3313	5.1000	1.5300	3.0000	1
1210	459	3000	6.8000	2.7200	4.0000	1
1210	459	8299	6.8000	2.3120	4.0000	1
1210	460	2368	6.8000	2.7880	4.0000	1
1210	482	3941	6.8000	3.1960	4.0000	1
1210	483	5002	5.1000	2.0400	3.0000	1
1210	485	8562	6.8000	2.6520	4.0000	1
1210	491	3567	5.1000	2.0910	3.0000	1
1210	491	9929	8.5000	3.5700	5.0000	1
1210	520	4829	5.1000	1.9380	3.0000	1
1210	520	7204	3.4000	1.6660	2.0000	1
1210	521	8056	3.4000	1.5640	2.0000	1
1210	522	8206	6.8000	2.6520	4.0000	1
1210	532	8199	5.1000	1.8870	3.0000	1
1210	533	8003	5.1000	1.8870	3.0000	1
1210	535	1084	5.1000	1.6320	3.0000	1
1210	535	7852	5.1000	1.8870	3.0000	1
1210	538	5543	6.8000	2.5160	4.0000	1
1210	548	5019	8.5000	2.7200	5.0000	1
1210	551	9263	5.1000	2.3970	3.0000	1
1210	574	9358	5.1000	1.7340	3.0000	1
1210	594	999	3.4000	1.3260	2.0000	1
1210	596	5191	3.4000	1.4280	2.0000	1
1210	599	3631	6.8000	2.5840	4.0000	1
1210	611	1617	6.8000	2.6520	4.0000	1
1210	628	5887	3.4000	1.6320	2.0000	1
1210	643	3828	5.1000	1.5300	3.0000	1
1210	644	128	6.8000	2.3120	4.0000	1
1210	648	3798	6.8000	2.3120	4.0000	1
1210	653	10052	1.7000	0.7990	1.0000	1
1210	666	1312	5.1000	2.1420	3.0000	1
1210	674	8619	5.1000	1.9890	3.0000	1
1210	692	4364	6.8000	3.1960	4.0000	1
1210	694	1567	6.8000	3.3320	4.0000	1
1210	695	1690	6.8000	2.3120	4.0000	1
1210	718	3457	5.1000	2.3970	3.0000	1
1210	722	6163	6.8000	2.9920	4.0000	1
1210	729	9710	6.8000	2.3120	4.0000	1
1211	375	354	15.1600	5.1544	4.0000	1
1211	376	4217	7.5800	2.3498	2.0000	1
1211	379	3711	11.3700	4.4343	3.0000	1
1211	385	3240	11.3700	5.3439	3.0000	1
1211	395	3000	11.3700	4.5480	3.0000	1
1211	400	1529	11.3700	5.1165	3.0000	1
1211	412	8457	11.3700	3.6384	3.0000	1
1211	430	7629	11.3700	3.5247	3.0000	1
1211	443	5174	11.3700	4.4343	3.0000	1
1211	444	9176	11.3700	3.6384	3.0000	1
1211	468	8022	7.5800	2.8046	2.0000	1
1211	477	4105	11.3700	5.5713	3.0000	1
1211	479	2112	7.5800	3.4110	2.0000	1
1211	480	8311	15.1600	7.1252	4.0000	1
1211	483	4291	15.1600	6.0640	4.0000	1
1211	483	10225	7.5800	3.0320	2.0000	1
1211	485	2737	15.1600	4.6996	4.0000	1
1211	488	6570	11.3700	4.0932	3.0000	1
1211	488	8038	11.3700	4.7754	3.0000	1
1211	490	10240	15.1600	5.6092	4.0000	1
1211	495	3412	11.3700	5.4576	3.0000	1
1211	529	548	11.3700	4.6617	3.0000	1
1211	529	9943	7.5800	3.0320	2.0000	1
1211	532	8617	15.1600	5.3060	4.0000	1
1211	534	9286	11.3700	5.2302	3.0000	1
1211	547	8577	11.3700	3.7521	3.0000	1
1211	548	1802	11.3700	3.5247	3.0000	1
1211	551	2784	11.3700	4.3206	3.0000	1
1211	558	4444	7.5800	2.3498	2.0000	1
1211	574	4507	11.3700	4.3206	3.0000	1
1211	574	7457	7.5800	2.5014	2.0000	1
1211	575	10084	3.7900	1.6297	1.0000	1
1211	591	1415	7.5800	2.2740	2.0000	1
1211	591	5639	11.3700	3.8658	3.0000	1
1211	604	5820	11.3700	5.1165	3.0000	1
1211	610	465	18.9500	7.5800	5.0000	1
1211	629	2295	15.1600	7.2768	4.0000	1
1211	630	9745	15.1600	4.6996	4.0000	1
1211	632	10088	15.1600	6.9736	4.0000	1
1211	641	4507	11.3700	5.5713	3.0000	1
1211	649	2180	3.7900	1.3644	1.0000	1
1211	649	3596	15.1600	6.0640	4.0000	1
1211	649	9397	11.3700	3.6384	3.0000	1
1211	654	7851	11.3700	3.5247	3.0000	1
1211	655	2547	11.3700	4.2069	3.0000	1
1211	658	1619	7.5800	2.5014	2.0000	1
1211	674	7654	15.1600	4.8512	4.0000	1
1211	676	1676	11.3700	5.2302	3.0000	1
1211	686	1923	11.3700	3.6384	3.0000	1
1211	687	9169	15.1600	7.1252	4.0000	1
1211	688	6510	11.3700	5.2302	3.0000	1
1211	696	694	15.1600	7.2768	4.0000	1
1211	706	7878	11.3700	4.6617	3.0000	1
1211	716	3069	7.5800	3.7142	2.0000	1
1211	719	5655	7.5800	2.4256	2.0000	1
1211	720	6551	11.3700	5.4576	3.0000	1
1211	726	1690	11.3700	3.5247	3.0000	1
1211	727	6635	15.1600	6.6704	4.0000	1
1212	371	463	1.0600	0.4770	2.0000	1
1212	371	7300	2.6500	1.1925	5.0000	1
1212	373	2258	1.5900	0.5247	3.0000	1
1212	377	1193	2.1200	0.7844	4.0000	1
1212	377	4736	1.5900	0.5088	3.0000	1
1212	382	1556	2.1200	1.0600	4.0000	1
1212	382	5026	1.5900	0.7632	3.0000	1
1212	383	4671	1.5900	0.7314	3.0000	1
1212	384	8606	1.0600	0.5300	2.0000	1
1212	385	10265	1.5900	0.5247	3.0000	1
1212	386	5651	2.1200	0.6572	4.0000	1
1212	391	3567	1.5900	0.6678	3.0000	1
1212	392	1352	1.0600	0.4134	2.0000	1
1212	407	8613	0.5300	0.1908	1.0000	1
1212	409	5293	1.0600	0.4346	2.0000	1
1212	413	6929	2.1200	0.7208	4.0000	1
1212	415	7502	2.1200	1.0388	4.0000	1
1212	430	4774	2.1200	0.6996	4.0000	1
1212	442	9524	1.5900	0.6201	3.0000	1
1212	442	9951	2.1200	0.9964	4.0000	1
1212	443	5419	1.0600	0.4346	2.0000	1
1212	446	7465	1.0600	0.3816	2.0000	1
1212	446	8091	2.6500	1.1395	5.0000	1
1212	460	760	1.5900	0.6201	3.0000	1
1212	470	2201	1.5900	0.6201	3.0000	1
1212	480	1297	2.6500	1.2720	5.0000	1
1212	507	3155	1.0600	0.4346	2.0000	1
1212	515	192	1.5900	0.6042	3.0000	1
1212	531	10147	2.6500	1.1130	5.0000	1
1212	532	7117	1.5900	0.5406	3.0000	1
1212	536	7200	1.5900	0.7791	3.0000	1
1212	539	2065	1.5900	0.6996	3.0000	1
1212	539	4449	2.1200	0.9116	4.0000	1
1212	548	9355	2.1200	0.9540	4.0000	1
1212	551	4498	1.0600	0.3710	2.0000	1
1212	557	3725	2.1200	1.0600	4.0000	1
1212	561	1572	2.1200	0.8056	4.0000	1
1212	574	2280	1.5900	0.6519	3.0000	1
1212	585	6124	1.0600	0.4664	2.0000	1
1212	591	6835	2.1200	0.7420	4.0000	1
1212	593	9271	1.5900	0.6678	3.0000	1
1212	597	7078	1.0600	0.4664	2.0000	1
1212	605	1193	2.1200	0.7844	4.0000	1
1212	606	8248	2.1200	0.9328	4.0000	1
1212	619	9286	1.5900	0.6201	3.0000	1
1212	620	9512	1.5900	0.7632	3.0000	1
1212	627	5633	1.5900	0.7950	3.0000	1
1212	632	9745	1.5900	0.6519	3.0000	1
1212	654	5651	2.1200	0.6572	4.0000	1
1212	658	10209	2.1200	0.7844	4.0000	1
1212	661	1807	1.5900	0.5883	3.0000	1
1212	685	3993	2.1200	0.7632	4.0000	1
1212	692	2019	2.1200	0.9540	4.0000	1
1212	695	7234	1.5900	0.6837	3.0000	1
1212	697	842	2.1200	0.8268	4.0000	1
1212	707	6168	1.5900	0.6678	3.0000	1
1212	721	6313	2.1200	0.9752	4.0000	1
1212	724	1352	1.5900	0.6519	3.0000	1
1212	727	149	1.5900	0.5883	3.0000	1
1212	728	3816	2.1200	0.6572	4.0000	1
1212	729	5678	1.5900	0.6201	3.0000	1
1213	375	1634	8.7900	3.0765	3.0000	1
1213	386	6021	8.7900	3.0765	3.0000	1
1213	399	2978	8.7900	3.8676	3.0000	1
1213	400	8427	8.7900	2.9886	3.0000	1
1213	411	9134	8.7900	3.5160	3.0000	1
1213	412	74	8.7900	2.9886	3.0000	1
1213	418	3676	14.6500	6.2995	5.0000	1
1213	423	8269	8.7900	4.1313	3.0000	1
1213	424	4676	11.7200	5.1568	4.0000	1
1213	429	7207	11.7200	4.9224	4.0000	1
1213	430	9513	5.8600	1.9924	2.0000	1
1213	438	1071	8.7900	2.8128	3.0000	1
1213	440	395	11.7200	4.5708	4.0000	1
1213	440	477	8.7900	2.7249	3.0000	1
1213	454	8283	5.8600	2.0510	2.0000	1
1213	460	2224	11.7200	4.9224	4.0000	1
1213	461	6371	11.7200	5.1568	4.0000	1
1213	468	10034	5.8600	2.4026	2.0000	1
1213	479	4709	5.8600	1.8752	2.0000	1
1213	482	976	8.7900	3.6918	3.0000	1
1213	483	831	8.7900	3.4281	3.0000	1
1213	483	968	11.7200	5.7428	4.0000	1
1213	489	5944	8.7900	4.3950	3.0000	1
1213	493	6772	11.7200	5.5084	4.0000	1
1213	494	757	8.7900	3.6039	3.0000	1
1213	495	7470	5.8600	2.6956	2.0000	1
1213	511	9029	5.8600	1.8166	2.0000	1
1213	520	7582	14.6500	6.2995	5.0000	1
1213	529	1043	5.8600	2.4612	2.0000	1
1213	529	4704	14.6500	7.0320	5.0000	1
1213	534	7099	11.7200	3.5160	4.0000	1
1213	540	870	8.7900	3.2523	3.0000	1
1213	550	3048	5.8600	1.9924	2.0000	1
1213	551	1473	11.7200	5.8600	4.0000	1
1213	553	5560	8.7900	2.8128	3.0000	1
1213	553	7244	11.7200	5.3912	4.0000	1
1213	561	3012	5.8600	2.8128	2.0000	1
1213	567	3051	8.7900	3.6918	3.0000	1
1213	574	4938	11.7200	4.1020	4.0000	1
1213	582	6168	11.7200	5.1568	4.0000	1
1213	587	9439	2.9300	1.2892	1.0000	1
1213	592	10103	5.8600	1.8166	2.0000	1
1213	600	6168	8.7900	3.6918	3.0000	1
1213	606	3633	5.8600	2.5198	2.0000	1
1213	611	7879	14.6500	4.5415	5.0000	1
1213	618	1417	2.9300	1.0255	1.0000	1
1213	624	4212	8.7900	4.0434	3.0000	1
1213	626	8091	14.6500	6.2995	5.0000	1
1213	661	3965	5.8600	2.7542	2.0000	1
1213	661	7704	11.7200	4.6880	4.0000	1
1213	666	4300	11.7200	3.9848	4.0000	1
1213	672	831	11.7200	4.5708	4.0000	1
1213	677	2678	8.7900	3.7797	3.0000	1
1213	680	1862	8.7900	3.0765	3.0000	1
1213	685	8511	8.7900	3.9555	3.0000	1
1213	702	106	8.7900	3.2523	3.0000	1
1213	714	1832	8.7900	2.8128	3.0000	1
1213	714	7522	5.8600	1.8166	2.0000	1
1213	716	4570	2.9300	1.1134	1.0000	1
1213	721	3476	5.8600	2.8714	2.0000	1
1213	722	5639	11.7200	5.7428	4.0000	1
1213	722	8889	8.7900	2.9886	3.0000	1
1213	725	5644	8.7900	3.0765	3.0000	1
1213	728	3388	8.7900	4.3071	3.0000	1
1214	372	6832	5.2800	1.6368	4.0000	1
1214	386	3388	5.2800	2.3232	4.0000	1
1214	407	4615	2.6400	1.1880	2.0000	1
1214	411	2011	5.2800	2.2704	4.0000	1
1214	430	81	3.9600	1.6632	3.0000	1
1214	430	6155	6.6000	2.1780	5.0000	1
1214	438	4537	3.9600	1.6632	3.0000	1
1214	440	3124	3.9600	1.4256	3.0000	1
1214	440	3627	3.9600	1.3068	3.0000	1
1214	470	8739	5.2800	1.8480	4.0000	1
1214	483	2032	3.9600	1.3860	3.0000	1
1214	487	3388	3.9600	1.9404	3.0000	1
1214	491	7514	6.6000	3.3000	5.0000	1
1214	500	5644	3.9600	1.9800	3.0000	1
1214	501	6142	3.9600	1.3464	3.0000	1
1214	529	3813	3.9600	1.2276	3.0000	1
1214	532	6474	3.9600	1.5444	3.0000	1
1214	533	6830	2.6400	1.1880	2.0000	1
1214	549	8359	3.9600	1.6236	3.0000	1
1214	552	2675	3.9600	1.3464	3.0000	1
1214	557	8154	3.9600	1.5444	3.0000	1
1214	558	3649	2.6400	1.0296	2.0000	1
1214	567	7694	3.9600	1.9404	3.0000	1
1214	583	6745	5.2800	1.6368	4.0000	1
1214	592	5379	3.9600	1.7424	3.0000	1
1214	599	8277	1.3200	0.6468	1.0000	1
1214	603	4133	3.9600	1.3464	3.0000	1
1214	611	4562	2.6400	1.1352	2.0000	1
1214	611	6098	3.9600	1.5840	3.0000	1
1214	616	2674	5.2800	2.3232	4.0000	1
1214	617	3471	2.6400	1.0824	2.0000	1
1214	627	1718	5.2800	1.7424	4.0000	1
1214	627	2246	5.2800	2.3232	4.0000	1
1214	636	4094	5.2800	2.1648	4.0000	1
1214	641	1224	3.9600	1.9404	3.0000	1
1214	654	1567	3.9600	1.2672	3.0000	1
1214	655	226	3.9600	1.9404	3.0000	1
1214	658	1439	3.9600	1.9008	3.0000	1
1214	666	8942	2.6400	1.3200	2.0000	1
1214	677	8079	1.3200	0.5940	1.0000	1
1214	681	6367	2.6400	1.2408	2.0000	1
1214	683	533	3.9600	1.9404	3.0000	1
1214	684	5535	3.9600	1.2276	3.0000	1
1214	685	6636	5.2800	2.5872	4.0000	1
1214	687	3520	2.6400	1.2408	2.0000	1
1214	688	2632	3.9600	1.3068	3.0000	1
1214	705	2487	5.2800	1.6896	4.0000	1
1214	714	230	2.6400	0.7920	2.0000	1
1214	721	760	3.9600	1.5444	3.0000	1
1214	724	1697	1.3200	0.6336	1.0000	1
1214	725	9728	5.2800	1.8480	4.0000	1
1215	373	3925	5.8400	2.7448	4.0000	1
1215	373	4518	4.3800	1.4016	3.0000	1
1215	375	2032	4.3800	1.9710	3.0000	1
1215	377	1153	5.8400	1.8688	4.0000	1
1215	381	5866	2.9200	1.4600	2.0000	1
1215	383	6442	4.3800	2.0148	3.0000	1
1215	386	5867	2.9200	1.3432	2.0000	1
1215	389	6082	7.3000	2.9200	5.0000	1
1215	389	6163	5.8400	2.8032	4.0000	1
1215	411	5158	4.3800	2.0148	3.0000	1
1215	422	1983	5.8400	1.8688	4.0000	1
1215	424	1690	4.3800	2.1900	3.0000	1
1215	428	461	4.3800	1.4892	3.0000	1
1215	437	7810	7.3000	3.5040	5.0000	1
1215	460	5350	2.9200	0.9636	2.0000	1
1215	488	9332	5.8400	2.9200	4.0000	1
1215	491	4676	4.3800	2.1024	3.0000	1
1215	520	6003	4.3800	1.7520	3.0000	1
1215	521	1064	5.8400	2.3944	4.0000	1
1215	527	9933	2.9200	1.4016	2.0000	1
1215	528	1970	4.3800	1.3140	3.0000	1
1215	538	4239	4.3800	1.6206	3.0000	1
1215	539	709	2.9200	1.0220	2.0000	1
1215	539	2690	5.8400	2.9200	4.0000	1
1215	561	50	7.3000	2.7010	5.0000	1
1215	567	5060	4.3800	2.1024	3.0000	1
1215	570	1052	4.3800	1.3140	3.0000	1
1215	574	9501	2.9200	1.2848	2.0000	1
1215	576	4066	4.3800	2.1024	3.0000	1
1215	611	9928	5.8400	2.1608	4.0000	1
1215	619	1499	5.8400	1.9272	4.0000	1
1215	626	5743	7.3000	3.2120	5.0000	1
1215	629	6912	7.3000	2.2630	5.0000	1
1215	638	8275	7.3000	2.2630	5.0000	1
1215	658	1619	4.3800	1.5768	3.0000	1
1215	658	3204	2.9200	1.4016	2.0000	1
1215	659	6892	5.8400	2.2776	4.0000	1
1215	661	2559	5.8400	2.0440	4.0000	1
1215	672	5747	5.8400	2.3360	4.0000	1
1215	684	6766	2.9200	1.2264	2.0000	1
1215	692	4676	5.8400	2.5696	4.0000	1
1215	698	99	5.8400	2.5696	4.0000	1
1215	718	7595	2.9200	1.1096	2.0000	1
1215	720	9801	4.3800	1.7082	3.0000	1
1215	723	988	4.3800	1.3578	3.0000	1
1215	724	614	2.9200	0.9928	2.0000	1
1215	729	2876	4.3800	1.4454	3.0000	1
1216	382	4858	6.3300	2.7219	3.0000	1
1216	383	8891	4.2200	1.8990	2.0000	1
1216	384	1161	6.3300	2.4054	3.0000	1
1216	387	3941	4.2200	1.7724	2.0000	1
1216	391	7696	4.2200	1.7302	2.0000	1
1216	398	4417	8.4400	2.8696	4.0000	1
1216	409	9422	6.3300	3.1017	3.0000	1
1216	412	988	6.3300	2.7852	3.0000	1
1216	416	2382	8.4400	3.3760	4.0000	1
1216	423	430	8.4400	3.7136	4.0000	1
1216	454	158	8.4400	2.8696	4.0000	1
1216	462	5063	8.4400	2.6164	4.0000	1
1216	470	3201	4.2200	1.5614	2.0000	1
1216	483	5747	8.4400	3.4604	4.0000	1
1216	500	1917	4.2200	1.7724	2.0000	1
1216	520	8837	8.4400	3.7136	4.0000	1
1216	529	763	4.2200	1.6458	2.0000	1
1216	537	7887	6.3300	2.4054	3.0000	1
1216	539	2511	6.3300	2.9118	3.0000	1
1216	544	5125	8.4400	3.4604	4.0000	1
1216	548	1610	6.3300	2.1522	3.0000	1
1216	552	7241	6.3300	2.9118	3.0000	1
1216	553	5341	6.3300	2.4687	3.0000	1
1216	553	8140	4.2200	1.8990	2.0000	1
1216	570	7109	6.3300	2.7852	3.0000	1
1216	581	2553	4.2200	1.5192	2.0000	1
1216	582	4858	4.2200	1.8146	2.0000	1
1216	607	1005	6.3300	2.7852	3.0000	1
1216	611	1567	6.3300	2.0256	3.0000	1
1216	631	4210	4.2200	1.8990	2.0000	1
1216	645	6168	10.5500	4.8530	5.0000	1
1216	660	1271	6.3300	2.5320	3.0000	1
1216	661	378	8.4400	3.1228	4.0000	1
1216	661	5766	8.4400	3.6292	4.0000	1
1216	666	624	8.4400	2.8696	4.0000	1
1216	666	3448	6.3300	2.6586	3.0000	1
1216	679	4958	6.3300	2.4054	3.0000	1
1216	692	4364	6.3300	2.0256	3.0000	1
1216	692	6866	6.3300	2.2155	3.0000	1
1216	696	5639	6.3300	2.5320	3.0000	1
1216	704	2869	8.4400	2.7008	4.0000	1
1216	716	5643	4.2200	1.9412	2.0000	1
1216	727	8202	4.2200	1.6880	2.0000	1
1217	367	9068	2.5400	1.2192	2.0000	1
1217	375	354	2.5400	0.7874	2.0000	1
1217	375	1758	3.8100	1.7145	3.0000	1
1217	377	664	5.0800	1.8288	4.0000	1
1217	377	5489	2.5400	0.8128	2.0000	1
1217	384	28	5.0800	2.4384	4.0000	1
1217	384	3674	5.0800	1.9812	4.0000	1
1217	386	994	3.8100	1.7526	3.0000	1
1217	398	1634	5.0800	2.1336	4.0000	1
1217	404	6501	2.5400	1.0160	2.0000	1
1217	408	3436	3.8100	1.8288	3.0000	1
1217	419	4396	3.8100	1.2192	3.0000	1
1217	427	6932	3.8100	1.4859	3.0000	1
1217	430	986	3.8100	1.6002	3.0000	1
1217	430	8369	3.8100	1.2573	3.0000	1
1217	435	1491	3.8100	1.4097	3.0000	1
1217	438	4474	3.8100	1.4478	3.0000	1
1217	448	2520	2.5400	0.8128	2.0000	1
1217	452	881	3.8100	1.2573	3.0000	1
1217	453	6012	5.0800	1.8796	4.0000	1
1217	475	1270	3.8100	1.4859	3.0000	1
1217	491	3599	5.0800	1.5748	4.0000	1
1217	494	5170	3.8100	1.2192	3.0000	1
1217	501	783	3.8100	1.4859	3.0000	1
1217	501	3826	3.8100	1.6002	3.0000	1
1217	507	6376	6.3500	2.7305	5.0000	1
1217	507	6477	3.8100	1.6764	3.0000	1
1217	514	3605	3.8100	1.6002	3.0000	1
1217	515	6835	3.8100	1.2192	3.0000	1
1217	520	3305	3.8100	1.5621	3.0000	1
1217	524	1138	3.8100	1.7907	3.0000	1
1217	527	4388	5.0800	1.8796	4.0000	1
1217	549	9318	5.0800	2.3876	4.0000	1
1217	550	3302	3.8100	1.2954	3.0000	1
1217	553	1497	5.0800	1.5748	4.0000	1
1217	553	6560	2.5400	1.0160	2.0000	1
1217	556	5597	2.5400	0.9144	2.0000	1
1217	570	4727	3.8100	1.3335	3.0000	1
1217	574	302	2.5400	0.7620	2.0000	1
1217	589	148	3.8100	1.8288	3.0000	1
1217	590	1254	2.5400	1.0922	2.0000	1
1217	599	4081	2.5400	0.9398	2.0000	1
1217	611	6367	3.8100	1.6764	3.0000	1
1217	619	9074	5.0800	1.5240	4.0000	1
1217	644	128	2.5400	0.7874	2.0000	1
1217	659	1037	3.8100	1.7526	3.0000	1
1217	659	2193	3.8100	1.2192	3.0000	1
1217	672	3051	5.0800	2.3876	4.0000	1
1217	681	8571	3.8100	1.1811	3.0000	1
1217	685	9213	5.0800	1.6256	4.0000	1
1217	688	5206	3.8100	1.8288	3.0000	1
1217	692	4767	5.0800	1.5748	4.0000	1
1217	696	2366	3.8100	1.9050	3.0000	1
1217	698	7743	5.0800	2.0320	4.0000	1
1217	720	9601	3.8100	1.7907	3.0000	1
1217	724	8074	6.3500	2.4765	5.0000	1
1217	725	3491	5.0800	2.4892	4.0000	1
1217	728	2298	2.5400	1.1176	2.0000	1
1218	385	4021	9.1500	4.0260	5.0000	1
1218	386	439	9.1500	3.1110	5.0000	1
1218	387	1193	5.4900	2.3058	3.0000	1
1218	391	76	7.3200	2.7084	4.0000	1
1218	392	7989	5.4900	1.7568	3.0000	1
1218	395	7495	1.8300	0.8418	1.0000	1
1218	409	3497	5.4900	2.5254	3.0000	1
1218	414	8442	5.4900	2.2509	3.0000	1
1218	422	7655	7.3200	2.7084	4.0000	1
1218	423	2996	9.1500	3.9345	5.0000	1
1218	426	2077	3.6600	1.4640	2.0000	1
1218	437	2690	3.6600	1.1712	2.0000	1
1218	437	3593	5.4900	1.7568	3.0000	1
1218	437	7822	5.4900	2.2509	3.0000	1
1218	439	3520	5.4900	2.0313	3.0000	1
1218	439	5735	3.6600	1.2810	2.0000	1
1218	445	1556	7.3200	2.2692	4.0000	1
1218	445	10094	3.6600	1.5372	2.0000	1
1218	446	6012	5.4900	2.1411	3.0000	1
1218	446	6997	7.3200	2.8548	4.0000	1
1218	453	3161	5.4900	2.5254	3.0000	1
1218	463	3976	3.6600	1.6836	2.0000	1
1218	472	1309	5.4900	2.1411	3.0000	1
1218	487	178	5.4900	2.5254	3.0000	1
1218	487	3010	5.4900	2.0862	3.0000	1
1218	493	10107	5.4900	2.4156	3.0000	1
1218	497	9933	3.6600	1.7934	2.0000	1
1218	500	5895	7.3200	2.3424	4.0000	1
1218	501	6142	5.4900	2.4156	3.0000	1
1218	501	9440	5.4900	1.8666	3.0000	1
1218	503	3935	5.4900	2.3058	3.0000	1
1218	521	6739	3.6600	1.5738	2.0000	1
1218	522	10098	5.4900	1.7568	3.0000	1
1218	529	5930	5.4900	1.8666	3.0000	1
1218	535	7001	7.3200	2.2692	4.0000	1
1218	539	5501	3.6600	1.2444	2.0000	1
1218	553	5895	5.4900	2.3058	3.0000	1
1218	563	1633	3.6600	1.6836	2.0000	1
1218	563	8902	3.6600	1.4274	2.0000	1
1218	574	6061	3.6600	1.6836	2.0000	1
1218	581	3491	5.4900	2.4156	3.0000	1
1218	585	1243	7.3200	2.4156	4.0000	1
1218	585	8288	5.4900	2.1411	3.0000	1
1218	591	4767	5.4900	1.8117	3.0000	1
1218	592	226	5.4900	2.1411	3.0000	1
1218	603	4240	5.4900	1.7019	3.0000	1
1218	604	2295	3.6600	1.1712	2.0000	1
1218	615	6517	3.6600	1.6104	2.0000	1
1218	626	5442	9.1500	2.8365	5.0000	1
1218	645	4239	5.4900	2.0313	3.0000	1
1218	646	1785	5.4900	1.7568	3.0000	1
1218	651	1341	3.6600	1.4640	2.0000	1
1218	663	9422	9.1500	3.9345	5.0000	1
1218	674	5070	5.4900	1.7568	3.0000	1
1218	684	7112	7.3200	2.2692	4.0000	1
1218	685	7384	7.3200	2.7816	4.0000	1
1218	702	7856	7.3200	3.2940	4.0000	1
1218	705	8071	5.4900	2.5254	3.0000	1
1218	720	7396	3.6600	1.3908	2.0000	1
1218	729	9991	3.6600	1.0980	2.0000	1
1219	378	676	9.4400	3.3984	4.0000	1
1219	383	1953	9.4400	3.1152	4.0000	1
1219	387	5147	4.7200	1.4160	2.0000	1
1219	394	8146	7.0800	3.5400	3.0000	1
1219	424	7657	7.0800	2.9736	3.0000	1
1219	445	4527	7.0800	3.4692	3.0000	1
1219	446	8706	7.0800	2.9736	3.0000	1
1219	468	2346	9.4400	3.3040	4.0000	1
1219	476	4188	9.4400	4.0592	4.0000	1
1219	488	6480	4.7200	2.1240	2.0000	1
1219	491	4858	7.0800	3.0444	3.0000	1
1219	495	4700	4.7200	2.3600	2.0000	1
1219	495	8668	7.0800	3.0444	3.0000	1
1219	507	9418	7.0800	2.1948	3.0000	1
1219	520	4836	4.7200	1.4632	2.0000	1
1219	523	10118	7.0800	3.5400	3.0000	1
1219	532	9507	4.7200	1.8880	2.0000	1
1219	539	8682	7.0800	2.8320	3.0000	1
1219	544	1556	9.4400	3.2096	4.0000	1
1219	551	1250	4.7200	1.5104	2.0000	1
1219	553	2695	7.0800	3.5400	3.0000	1
1219	559	5956	4.7200	1.4632	2.0000	1
1219	559	6630	7.0800	2.8320	3.0000	1
1219	574	6008	9.4400	4.0592	4.0000	1
1219	574	7556	11.8000	4.6020	5.0000	1
1219	575	4413	4.7200	1.9352	2.0000	1
1219	588	1974	4.7200	1.5576	2.0000	1
1219	591	6452	9.4400	4.1536	4.0000	1
1219	593	6140	4.7200	1.8408	2.0000	1
1219	593	7349	2.3600	0.8496	1.0000	1
1219	602	7678	4.7200	1.6520	2.0000	1
1219	619	755	4.7200	2.3128	2.0000	1
1219	619	7586	2.3600	1.0620	1.0000	1
1219	620	4547	9.4400	3.1152	4.0000	1
1219	621	8235	4.7200	1.5576	2.0000	1
1219	623	6367	9.4400	2.9264	4.0000	1
1219	626	1706	4.7200	1.4632	2.0000	1
1219	627	3548	7.0800	3.4692	3.0000	1
1219	642	5194	9.4400	3.9648	4.0000	1
1219	653	1556	9.4400	2.9264	4.0000	1
1219	654	160	9.4400	4.1536	4.0000	1
1219	655	3599	4.7200	1.5576	2.0000	1
1219	658	466	7.0800	3.1860	3.0000	1
1219	665	5067	7.0800	3.0444	3.0000	1
1219	666	464	4.7200	2.1712	2.0000	1
1219	666	939	7.0800	2.6904	3.0000	1
1219	666	1090	9.4400	3.4928	4.0000	1
1219	678	10098	7.0800	2.2656	3.0000	1
1219	680	7556	4.7200	2.1712	2.0000	1
1219	686	7641	4.7200	2.1712	2.0000	1
1219	691	2272	9.4400	4.2480	4.0000	1
1219	691	4498	7.0800	3.3276	3.0000	1
1219	692	2553	4.7200	2.1240	2.0000	1
1219	694	2378	9.4400	3.1152	4.0000	1
1219	700	7355	4.7200	1.9824	2.0000	1
1219	711	2677	7.0800	2.6196	3.0000	1
1219	718	6320	4.7200	2.1240	2.0000	1
1219	728	878	7.0800	2.7612	3.0000	1
1220	373	6180	5.8500	2.7495	3.0000	1
1220	379	3491	7.8000	3.4320	4.0000	1
1220	386	976	7.8000	3.5100	4.0000	1
1220	386	6686	7.8000	3.5100	4.0000	1
1220	386	7060	3.9000	1.2090	2.0000	1
1220	402	541	5.8500	2.9250	3.0000	1
1220	405	4959	7.8000	2.7300	4.0000	1
1220	408	10019	3.9000	1.2480	2.0000	1
1220	410	6670	5.8500	2.2815	3.0000	1
1220	416	5341	5.8500	2.2815	3.0000	1
1220	427	4016	9.7500	3.0225	5.0000	1
1220	428	9050	5.8500	2.2815	3.0000	1
1220	431	4617	5.8500	1.9305	3.0000	1
1220	438	1289	3.9000	1.1700	2.0000	1
1220	443	2272	5.8500	2.2815	3.0000	1
1220	446	4413	5.8500	2.4570	3.0000	1
1220	458	6266	5.8500	2.3400	3.0000	1
1220	461	8787	5.8500	1.8135	3.0000	1
1220	463	3716	5.8500	2.4570	3.0000	1
1220	468	5903	7.8000	2.4180	4.0000	1
1220	470	8814	3.9000	1.8720	2.0000	1
1220	472	548	3.9000	1.3650	2.0000	1
1220	489	5790	3.9000	1.9500	2.0000	1
1220	495	4690	5.8500	2.5155	3.0000	1
1220	495	6531	7.8000	2.7300	4.0000	1
1220	495	7258	5.8500	2.2815	3.0000	1
1220	539	5813	7.8000	2.6520	4.0000	1
1220	547	6383	1.9500	0.7410	1.0000	1
1220	570	563	3.9000	1.9500	2.0000	1
1220	576	7582	5.8500	2.8665	3.0000	1
1220	580	6341	5.8500	1.7550	3.0000	1
1220	581	2769	3.9000	1.2870	2.0000	1
1220	594	1914	7.8000	3.2760	4.0000	1
1220	602	8771	3.9000	1.7550	2.0000	1
1220	608	1537	5.8500	1.9890	3.0000	1
1220	619	6332	5.8500	1.9890	3.0000	1
1220	619	7683	1.9500	0.7800	1.0000	1
1220	620	3308	5.8500	2.5740	3.0000	1
1220	621	924	7.8000	3.0420	4.0000	1
1220	622	4275	5.8500	2.1645	3.0000	1
1220	632	7542	5.8500	2.8665	3.0000	1
1220	636	8446	7.8000	3.2760	4.0000	1
1220	655	8824	5.8500	2.5740	3.0000	1
1220	660	422	5.8500	2.8080	3.0000	1
1220	678	8872	7.8000	3.6660	4.0000	1
1220	680	1470	9.7500	3.2175	5.0000	1
1220	681	277	1.9500	0.8190	1.0000	1
1220	684	5842	5.8500	2.5155	3.0000	1
1220	695	187	3.9000	1.2090	2.0000	1
1220	695	3275	5.8500	2.1060	3.0000	1
1220	711	4463	9.7500	3.8025	5.0000	1
1220	714	6079	5.8500	2.5740	3.0000	1
1220	720	1137	5.8500	1.9890	3.0000	1
1220	720	7507	5.8500	2.0475	3.0000	1
1221	372	234	4.4700	1.8327	3.0000	1
1221	372	1918	4.4700	1.3410	3.0000	1
1221	376	4772	2.9800	1.1324	2.0000	1
1221	383	2331	4.4700	1.6986	3.0000	1
1221	387	647	5.9600	2.9204	4.0000	1
1221	423	9788	5.9600	2.4436	4.0000	1
1221	434	4991	2.9800	1.1622	2.0000	1
1221	438	5903	2.9800	0.9238	2.0000	1
1221	440	5376	4.4700	1.8774	3.0000	1
1221	446	154	2.9800	1.3708	2.0000	1
1221	446	8373	5.9600	2.8608	4.0000	1
1221	447	502	5.9600	2.4436	4.0000	1
1221	447	7209	4.4700	1.9668	3.0000	1
1221	468	2763	5.9600	2.6820	4.0000	1
1221	469	6501	4.4700	1.3410	3.0000	1
1221	470	1140	1.4900	0.5513	1.0000	1
1221	470	8757	5.9600	2.5032	4.0000	1
1221	494	5792	4.4700	1.7880	3.0000	1
1221	503	6641	2.9800	1.3410	2.0000	1
1221	508	4287	4.4700	1.3410	3.0000	1
1221	520	1996	5.9600	2.0860	4.0000	1
1221	524	1203	4.4700	1.8327	3.0000	1
1221	538	3409	2.9800	1.4900	2.0000	1
1221	539	7329	1.4900	0.7450	1.0000	1
1221	546	9351	2.9800	1.4006	2.0000	1
1221	550	3302	4.4700	1.9668	3.0000	1
1221	553	6956	4.4700	1.8774	3.0000	1
1221	567	7906	4.4700	1.8774	3.0000	1
1221	590	6975	4.4700	2.0562	3.0000	1
1221	592	5877	4.4700	1.7880	3.0000	1
1221	600	6844	4.4700	1.7433	3.0000	1
1221	607	7377	5.9600	2.3840	4.0000	1
1221	617	955	5.9600	1.9072	4.0000	1
1221	626	5899	4.4700	1.6986	3.0000	1
1221	629	5174	4.4700	1.7433	3.0000	1
1221	649	5501	5.9600	2.3244	4.0000	1
1221	652	9279	5.9600	2.2052	4.0000	1
1221	654	852	4.4700	1.5645	3.0000	1
1221	655	7806	4.4700	2.2350	3.0000	1
1221	662	9728	4.4700	1.9668	3.0000	1
1221	665	5501	5.9600	2.3244	4.0000	1
1221	680	6499	4.4700	1.3410	3.0000	1
1221	688	7641	2.9800	0.9536	2.0000	1
1221	691	8206	5.9600	2.6820	4.0000	1
1221	692	5174	4.4700	1.7433	3.0000	1
1221	702	5847	2.9800	1.1622	2.0000	1
1221	704	6845	5.9600	2.5032	4.0000	1
1221	707	10021	4.4700	2.1456	3.0000	1
1221	711	9795	4.4700	2.1903	3.0000	1
1221	716	9209	5.9600	2.0860	4.0000	1
1221	718	8993	4.4700	1.8774	3.0000	1
1221	725	9487	4.4700	1.6539	3.0000	1
1221	729	6067	5.9600	2.6820	4.0000	1
1222	367	3449	9.8000	3.7240	4.0000	1
1222	372	2265	4.9000	2.3520	2.0000	1
1222	373	1706	7.3500	2.9400	3.0000	1
1222	386	3985	4.9000	2.0090	2.0000	1
1222	398	8202	4.9000	2.0090	2.0000	1
1222	407	6313	7.3500	3.0870	3.0000	1
1222	409	8059	7.3500	2.3520	3.0000	1
1222	410	2734	7.3500	2.3520	3.0000	1
1222	410	5220	9.8000	3.3320	4.0000	1
1222	430	9776	7.3500	2.9400	3.0000	1
1222	435	7236	12.2500	5.5125	5.0000	1
1222	436	4005	7.3500	2.7195	3.0000	1
1222	438	2588	9.8000	3.8220	4.0000	1
1222	440	2186	4.9000	2.4500	2.0000	1
1222	443	9510	7.3500	3.4545	3.0000	1
1222	446	6713	9.8000	3.0380	4.0000	1
1222	454	158	4.9000	2.2540	2.0000	1
1222	458	10004	7.3500	3.4545	3.0000	1
1222	459	4099	7.3500	3.3810	3.0000	1
1222	465	8092	4.9000	1.7150	2.0000	1
1222	466	4311	4.9000	2.2540	2.0000	1
1222	469	7357	9.8000	4.6060	4.0000	1
1222	473	6163	9.8000	3.8220	4.0000	1
1222	473	7319	7.3500	3.3810	3.0000	1
1222	480	1491	4.9000	2.3030	2.0000	1
1222	495	5171	7.3500	3.5280	3.0000	1
1222	495	7359	4.9000	2.3520	2.0000	1
1222	501	1378	4.9000	2.2540	2.0000	1
1222	503	3935	9.8000	4.7040	4.0000	1
1222	515	3854	4.9000	2.3030	2.0000	1
1222	519	6079	4.9000	2.4500	2.0000	1
1222	520	6559	9.8000	3.6260	4.0000	1
1222	521	3133	4.9000	1.7640	2.0000	1
1222	531	3655	7.3500	2.4255	3.0000	1
1222	532	6683	7.3500	3.2340	3.0000	1
1222	537	3438	7.3500	3.3075	3.0000	1
1222	538	3701	7.3500	3.0870	3.0000	1
1222	547	10226	4.9000	1.9600	2.0000	1
1222	552	9734	7.3500	3.0870	3.0000	1
1222	559	2011	4.9000	1.9110	2.0000	1
1222	561	7459	7.3500	2.6460	3.0000	1
1222	574	3253	12.2500	4.5325	5.0000	1
1222	592	4461	7.3500	2.7195	3.0000	1
1222	606	8076	2.4500	1.1760	1.0000	1
1222	607	3711	4.9000	1.5190	2.0000	1
1222	611	5742	7.3500	2.2785	3.0000	1
1222	626	8467	12.2500	5.8800	5.0000	1
1222	630	5256	9.8000	3.6260	4.0000	1
1222	632	10273	9.8000	3.1360	4.0000	1
1222	642	1995	7.3500	2.5725	3.0000	1
1222	643	5999	7.3500	3.3075	3.0000	1
1222	660	187	7.3500	2.3520	3.0000	1
1222	666	624	4.9000	1.5190	2.0000	1
1222	671	2150	7.3500	2.4990	3.0000	1
1222	674	6941	9.8000	3.4300	4.0000	1
1222	691	9386	9.8000	3.2340	4.0000	1
1222	698	5971	4.9000	2.3520	2.0000	1
1222	718	4695	9.8000	4.9000	4.0000	1
1222	720	4316	4.9000	1.8130	2.0000	1
1222	720	6861	7.3500	3.6015	3.0000	1
1222	722	1594	7.3500	3.0135	3.0000	1
1222	722	10273	7.3500	3.0135	3.0000	1
1222	724	4597	4.9000	1.7150	2.0000	1
1222	725	2244	7.3500	3.6015	3.0000	1
1222	727	6559	7.3500	2.7195	3.0000	1
1223	373	5982	1.1800	0.3658	2.0000	1
1223	379	99	2.3600	1.0148	4.0000	1
1223	386	6204	2.3600	0.8732	4.0000	1
1223	393	3923	1.7700	0.5310	3.0000	1
1223	395	4658	2.3600	0.8732	4.0000	1
1223	400	5174	1.7700	0.5310	3.0000	1
1223	402	7727	1.7700	0.5310	3.0000	1
1223	413	8129	1.7700	0.5310	3.0000	1
1223	417	9884	1.7700	0.7257	3.0000	1
1223	424	64	2.3600	0.8260	4.0000	1
1223	438	1706	1.7700	0.6726	3.0000	1
1223	442	8653	2.3600	0.8968	4.0000	1
1223	445	7589	1.7700	0.6018	3.0000	1
1223	446	6510	1.1800	0.5074	2.0000	1
1223	453	4597	2.3600	1.0384	4.0000	1
1223	453	5982	2.3600	0.7316	4.0000	1
1223	455	1379	1.1800	0.5900	2.0000	1
1223	460	9851	1.1800	0.5900	2.0000	1
1223	466	7200	1.7700	0.8142	3.0000	1
1223	469	436	1.7700	0.8142	3.0000	1
1223	470	1144	1.1800	0.5310	2.0000	1
1223	472	409	1.7700	0.7257	3.0000	1
1223	500	1245	1.7700	0.5664	3.0000	1
1223	503	10228	1.1800	0.4130	2.0000	1
1223	504	5549	0.5900	0.2891	1.0000	1
1223	529	9020	2.3600	1.0148	4.0000	1
1223	533	636	1.7700	0.7434	3.0000	1
1223	535	8068	2.3600	0.8732	4.0000	1
1223	540	2479	2.9500	0.8850	5.0000	1
1223	540	10238	2.3600	0.7552	4.0000	1
1223	549	9797	2.3600	1.0620	4.0000	1
1223	558	4687	1.1800	0.5074	2.0000	1
1223	561	7887	2.3600	0.8968	4.0000	1
1223	567	8504	2.3600	1.1564	4.0000	1
1223	570	6146	1.1800	0.4012	2.0000	1
1223	570	7791	2.3600	0.9440	4.0000	1
1223	580	6360	1.7700	0.5664	3.0000	1
1223	594	6153	1.7700	0.7434	3.0000	1
1223	611	6835	1.7700	0.5310	3.0000	1
1223	629	7813	2.3600	0.8732	4.0000	1
1223	632	9299	2.3600	0.7788	4.0000	1
1223	646	4926	2.3600	0.7552	4.0000	1
1223	652	1759	2.3600	0.7316	4.0000	1
1223	654	3985	1.1800	0.4838	2.0000	1
1223	661	8947	1.7700	0.6549	3.0000	1
1223	662	4719	2.3600	0.9204	4.0000	1
1223	681	5121	1.7700	0.7434	3.0000	1
1223	686	4261	2.3600	1.1564	4.0000	1
1223	686	4423	1.1800	0.5192	2.0000	1
1223	688	4928	1.7700	0.6549	3.0000	1
1223	691	2272	1.7700	0.7257	3.0000	1
1223	724	4892	2.3600	0.7552	4.0000	1
1223	725	7100	1.7700	0.7611	3.0000	1
1223	726	3692	1.7700	0.7257	3.0000	1
1223	729	9095	1.1800	0.4012	2.0000	1
1224	369	1632	4.9600	2.0336	4.0000	1
1224	372	2195	2.4800	0.9672	2.0000	1
1224	377	9139	3.7200	1.2648	3.0000	1
1224	382	5379	4.9600	1.8352	4.0000	1
1224	386	439	3.7200	1.1532	3.0000	1
1224	386	976	3.7200	1.5252	3.0000	1
1224	386	9170	4.9600	1.9344	4.0000	1
1224	394	6203	2.4800	1.1408	2.0000	1
1224	395	817	4.9600	2.4304	4.0000	1
1224	416	2563	2.4800	1.0168	2.0000	1
1224	422	273	3.7200	1.1904	3.0000	1
1224	422	5600	2.4800	0.8928	2.0000	1
1224	428	8872	3.7200	1.5252	3.0000	1
1224	431	176	1.2400	0.4588	1.0000	1
1224	436	2343	4.9600	2.1824	4.0000	1
1224	440	778	3.7200	1.5996	3.0000	1
1224	446	5461	2.4800	1.2152	2.0000	1
1224	447	2065	3.7200	1.2648	3.0000	1
1224	447	6300	4.9600	1.6368	4.0000	1
1224	453	8059	3.7200	1.7484	3.0000	1
1224	458	6949	3.7200	1.7856	3.0000	1
1224	459	4029	3.7200	1.5624	3.0000	1
1224	459	8053	3.7200	1.8600	3.0000	1
1224	461	2129	2.4800	0.8432	2.0000	1
1224	464	3253	4.9600	1.7856	4.0000	1
1224	465	3122	2.4800	0.7440	2.0000	1
1224	468	9230	4.9600	1.9344	4.0000	1
1224	474	9459	4.9600	2.0832	4.0000	1
1224	474	9801	3.7200	1.3764	3.0000	1
1224	476	91	2.4800	0.7440	2.0000	1
1224	478	8782	4.9600	2.0832	4.0000	1
1224	490	8647	2.4800	0.8680	2.0000	1
1224	495	5844	2.4800	1.0416	2.0000	1
1224	500	9442	2.4800	1.1160	2.0000	1
1224	518	1010	3.7200	1.3392	3.0000	1
1224	522	9350	3.7200	1.6368	3.0000	1
1224	532	8887	4.9600	1.6368	4.0000	1
1224	552	2942	4.9600	1.4880	4.0000	1
1224	567	1058	4.9600	1.8352	4.0000	1
1224	567	8843	3.7200	1.4136	3.0000	1
1224	574	1718	3.7200	1.4136	3.0000	1
1224	574	5432	3.7200	1.1532	3.0000	1
1224	580	2488	2.4800	1.1904	2.0000	1
1224	582	6683	4.9600	1.4880	4.0000	1
1224	593	5844	4.9600	1.6864	4.0000	1
1224	607	4417	3.7200	1.4880	3.0000	1
1224	619	644	4.9600	2.1824	4.0000	1
1224	620	8116	3.7200	1.8228	3.0000	1
1224	623	5616	3.7200	1.8600	3.0000	1
1224	646	8141	2.4800	1.0912	2.0000	1
1224	648	5201	4.9600	1.6864	4.0000	1
1224	657	7204	4.9600	1.8352	4.0000	1
1224	660	2916	2.4800	0.8184	2.0000	1
1224	674	7927	3.7200	1.1904	3.0000	1
1224	694	4868	4.9600	1.6368	4.0000	1
1224	697	7257	3.7200	1.4136	3.0000	1
1224	698	4836	4.9600	1.8352	4.0000	1
1224	705	9924	3.7200	1.1904	3.0000	1
1224	711	1573	4.9600	1.8352	4.0000	1
1224	711	7835	3.7200	1.8600	3.0000	1
1224	721	5686	4.9600	1.4880	4.0000	1
1224	724	5256	3.7200	1.5996	3.0000	1
1224	728	3418	3.7200	1.2276	3.0000	1
1225	372	3097	5.1600	1.6512	3.0000	1
1225	377	8919	5.1600	2.0124	3.0000	1
1225	378	730	5.1600	1.6512	3.0000	1
1225	383	350	5.1600	1.6512	3.0000	1
1225	387	9642	3.4400	1.6512	2.0000	1
1225	394	6844	6.8800	2.6832	4.0000	1
1225	415	7502	6.8800	2.2704	4.0000	1
1225	438	4659	6.8800	3.2336	4.0000	1
1225	449	6542	6.8800	2.1328	4.0000	1
1225	457	9860	5.1600	1.8576	3.0000	1
1225	469	8172	6.8800	2.3392	4.0000	1
1225	470	2251	6.8800	2.2016	4.0000	1
1225	471	5295	5.1600	2.5800	3.0000	1
1225	491	2398	5.1600	1.7544	3.0000	1
1225	494	3460	5.1600	1.5480	3.0000	1
1225	494	6203	5.1600	2.1156	3.0000	1
1225	495	5715	5.1600	2.1672	3.0000	1
1225	535	7051	6.8800	3.0272	4.0000	1
1225	538	9376	5.1600	2.3736	3.0000	1
1225	564	4730	3.4400	1.1008	2.0000	1
1225	574	8291	5.1600	2.3220	3.0000	1
1225	575	5537	6.8800	2.1328	4.0000	1
1225	582	7625	5.1600	2.4252	3.0000	1
1225	590	980	3.4400	1.2384	2.0000	1
1225	594	2378	8.6000	2.9240	5.0000	1
1225	606	1683	5.1600	1.9608	3.0000	1
1225	608	5161	6.8800	3.0272	4.0000	1
1225	613	2639	5.1600	2.1672	3.0000	1
1225	617	7536	6.8800	3.2336	4.0000	1
1225	622	2584	3.4400	1.3072	2.0000	1
1225	629	3676	3.4400	1.7200	2.0000	1
1225	632	7980	5.1600	1.9608	3.0000	1
1225	640	5555	3.4400	1.6512	2.0000	1
1225	654	8452	6.8800	2.2016	4.0000	1
1225	685	1297	6.8800	3.0960	4.0000	1
1225	685	4075	3.4400	1.4104	2.0000	1
1225	691	4498	6.8800	2.2016	4.0000	1
1225	704	7963	5.1600	2.1156	3.0000	1
1225	705	7678	5.1600	1.6512	3.0000	1
1225	719	6124	6.8800	2.7520	4.0000	1
1225	722	1572	3.4400	1.4104	2.0000	1
1225	722	6589	5.1600	1.7544	3.0000	1
1225	724	4973	5.1600	1.5996	3.0000	1
1225	728	1633	8.6000	4.1280	5.0000	1
1226	372	709	5.9200	2.8416	2.0000	1
1226	377	4342	14.8000	7.2520	5.0000	1
1226	377	7496	8.8800	3.2856	3.0000	1
1226	377	9501	11.8400	4.7360	4.0000	1
1226	383	5948	11.8400	4.0256	4.0000	1
1226	391	2792	8.8800	3.1968	3.0000	1
1226	392	7556	8.8800	3.9960	3.0000	1
1226	409	7200	8.8800	2.8416	3.0000	1
1226	411	7622	11.8400	5.5648	4.0000	1
1226	416	1245	11.8400	4.1440	4.0000	1
1226	416	8304	11.8400	5.5648	4.0000	1
1226	445	2515	11.8400	3.7888	4.0000	1
1226	446	1253	11.8400	4.8544	4.0000	1
1226	447	9115	5.9200	2.6640	2.0000	1
1226	459	2700	5.9200	2.3680	2.0000	1
1226	459	6268	5.9200	2.8416	2.0000	1
1226	470	2201	11.8400	3.5520	4.0000	1
1226	476	9903	11.8400	5.2096	4.0000	1
1226	488	9213	5.9200	1.8352	2.0000	1
1226	489	1341	5.9200	1.8944	2.0000	1
1226	495	5855	8.8800	4.1736	3.0000	1
1226	509	10067	8.8800	3.1080	3.0000	1
1226	513	3929	8.8800	2.9304	3.0000	1
1226	515	3773	5.9200	2.9600	2.0000	1
1226	528	4211	8.8800	3.9960	3.0000	1
1226	534	6237	8.8800	3.6408	3.0000	1
1226	553	3360	5.9200	2.7824	2.0000	1
1226	553	8252	11.8400	5.9200	4.0000	1
1226	574	1529	5.9200	2.5456	2.0000	1
1226	575	6136	11.8400	4.0256	4.0000	1
1226	582	1584	11.8400	4.9728	4.0000	1
1226	619	4942	8.8800	3.4632	3.0000	1
1226	620	7189	5.9200	1.9536	2.0000	1
1226	631	4210	5.9200	2.4272	2.0000	1
1226	632	7236	11.8400	4.9728	4.0000	1
1226	645	7813	8.8800	3.3744	3.0000	1
1226	649	2143	11.8400	4.7360	4.0000	1
1226	661	3878	8.8800	3.0192	3.0000	1
1226	672	4525	11.8400	3.6704	4.0000	1
1226	674	1794	8.8800	4.1736	3.0000	1
1226	681	2878	11.8400	3.7888	4.0000	1
1226	685	1533	11.8400	5.5648	4.0000	1
1226	686	1718	8.8800	3.5520	3.0000	1
1226	704	5302	11.8400	3.9072	4.0000	1
1226	705	9263	11.8400	3.9072	4.0000	1
1226	718	8976	8.8800	4.3512	3.0000	1
1226	721	7056	5.9200	2.8416	2.0000	1
1226	721	9111	11.8400	4.7360	4.0000	1
1227	373	7348	8.4300	4.2150	3.0000	1
1227	377	5373	11.2400	4.0464	4.0000	1
1227	377	5810	8.4300	2.6976	3.0000	1
1227	377	7207	11.2400	5.6200	4.0000	1
1227	379	1785	5.6200	1.6860	2.0000	1
1227	385	769	5.6200	2.1918	2.0000	1
1227	386	2270	11.2400	3.5968	4.0000	1
1227	389	3937	5.6200	1.8546	2.0000	1
1227	393	7830	8.4300	4.1307	3.0000	1
1227	401	8060	2.8100	1.2364	1.0000	1
1227	411	8478	8.4300	3.2034	3.0000	1
1227	435	10018	8.4300	3.5406	3.0000	1
1227	443	5820	8.4300	2.5290	3.0000	1
1227	446	6350	8.4300	3.2877	3.0000	1
1227	446	7189	8.4300	3.2877	3.0000	1
1227	447	9556	11.2400	3.5968	4.0000	1
1227	459	8669	8.4300	3.3720	3.0000	1
1227	459	9381	14.0500	4.6365	5.0000	1
1227	460	3711	5.6200	2.4728	2.0000	1
1227	461	5004	11.2400	3.4844	4.0000	1
1227	464	6169	11.2400	3.5968	4.0000	1
1227	465	2469	11.2400	3.3720	4.0000	1
1227	469	10191	11.2400	4.1588	4.0000	1
1227	470	2587	5.6200	2.4166	2.0000	1
1227	491	1352	8.4300	3.7935	3.0000	1
1227	507	5537	8.4300	2.6976	3.0000	1
1227	514	5847	2.8100	0.8992	1.0000	1
1227	515	2636	14.0500	6.6035	5.0000	1
1227	533	5210	5.6200	2.5290	2.0000	1
1227	534	3113	11.2400	3.4844	4.0000	1
1227	534	9017	8.4300	3.4563	3.0000	1
1227	538	261	11.2400	5.3952	4.0000	1
1227	550	7149	8.4300	3.2877	3.0000	1
1227	561	595	11.2400	4.1588	4.0000	1
1227	563	9881	8.4300	3.1191	3.0000	1
1227	567	3253	11.2400	4.0464	4.0000	1
1227	571	2908	11.2400	4.7208	4.0000	1
1227	574	192	11.2400	4.4960	4.0000	1
1227	574	6336	5.6200	2.5290	2.0000	1
1227	575	8647	8.4300	3.9621	3.0000	1
1227	584	1718	11.2400	3.5968	4.0000	1
1227	593	5547	8.4300	3.2877	3.0000	1
1227	599	3631	14.0500	6.0415	5.0000	1
1227	603	2078	8.4300	3.7935	3.0000	1
1227	604	957	8.4300	3.2034	3.0000	1
1227	617	9692	11.2400	4.2712	4.0000	1
1227	628	5887	11.2400	4.7208	4.0000	1
1227	630	7831	11.2400	4.1588	4.0000	1
1227	632	7543	2.8100	1.3207	1.0000	1
1227	643	3498	8.4300	3.3720	3.0000	1
1227	655	8456	5.6200	1.8546	2.0000	1
1227	660	4372	8.4300	3.3720	3.0000	1
1227	660	9643	11.2400	4.7208	4.0000	1
1227	680	6666	8.4300	2.6976	3.0000	1
1227	686	2777	8.4300	2.6133	3.0000	1
1227	701	1144	8.4300	2.9505	3.0000	1
1227	707	8318	8.4300	3.2034	3.0000	1
1227	720	829	5.6200	1.6860	2.0000	1
1227	722	7004	8.4300	4.1307	3.0000	1
1227	727	6635	8.4300	3.0348	3.0000	1
1228	368	9512	10.9500	3.6135	5.0000	1
1228	377	1736	6.5700	2.6280	3.0000	1
1228	383	5368	6.5700	2.4309	3.0000	1
1228	385	9318	6.5700	2.1024	3.0000	1
1228	395	3182	4.3800	1.9272	2.0000	1
1228	412	2355	8.7600	3.6792	4.0000	1
1228	412	2678	4.3800	1.5330	2.0000	1
1228	412	5127	4.3800	1.3578	2.0000	1
1228	413	1176	6.5700	3.1536	3.0000	1
1228	418	760	8.7600	4.2048	4.0000	1
1228	438	4666	6.5700	3.0879	3.0000	1
1228	439	121	4.3800	1.5330	2.0000	1
1228	443	1491	6.5700	1.9710	3.0000	1
1228	454	4610	6.5700	2.1024	3.0000	1
1228	457	3149	8.7600	3.8544	4.0000	1
1228	463	9956	6.5700	2.8251	3.0000	1
1228	476	7808	8.7600	3.6792	4.0000	1
1228	483	2016	8.7600	3.5040	4.0000	1
1228	487	6096	6.5700	2.1024	3.0000	1
1228	491	2422	6.5700	2.2338	3.0000	1
1228	493	10107	6.5700	2.2995	3.0000	1
1228	495	39	6.5700	2.9565	3.0000	1
1228	495	9745	10.9500	4.0515	5.0000	1
1228	501	529	8.7600	2.7156	4.0000	1
1228	502	3513	4.3800	1.8396	2.0000	1
1228	509	8693	10.9500	5.2560	5.0000	1
1228	523	2251	6.5700	2.1024	3.0000	1
1228	531	6348	6.5700	2.8251	3.0000	1
1228	533	1813	8.7600	4.2048	4.0000	1
1228	535	3201	8.7600	3.8544	4.0000	1
1228	536	8968	8.7600	3.2412	4.0000	1
1228	539	2143	6.5700	2.1024	3.0000	1
1228	552	602	4.3800	2.1024	2.0000	1
1228	553	1340	4.3800	1.3578	2.0000	1
1228	558	560	8.7600	3.7668	4.0000	1
1228	579	1373	8.7600	3.8544	4.0000	1
1228	590	8742	8.7600	3.3288	4.0000	1
1228	591	3418	4.3800	1.4454	2.0000	1
1228	591	9510	6.5700	3.2193	3.0000	1
1228	595	8669	6.5700	2.8251	3.0000	1
1228	606	4949	6.5700	2.4309	3.0000	1
1228	619	1274	4.3800	1.3578	2.0000	1
1228	625	3422	6.5700	3.2850	3.0000	1
1228	632	79	8.7600	3.5040	4.0000	1
1228	644	8892	6.5700	2.6937	3.0000	1
1228	661	3208	4.3800	1.8834	2.0000	1
1228	661	8574	6.5700	2.2995	3.0000	1
1228	681	3030	2.1900	0.7884	1.0000	1
1228	683	126	6.5700	2.1024	3.0000	1
1228	684	8554	4.3800	2.1462	2.0000	1
1228	687	5826	8.7600	2.9784	4.0000	1
1228	695	9025	6.5700	2.5623	3.0000	1
1228	696	694	8.7600	4.0296	4.0000	1
1228	696	4328	6.5700	2.7594	3.0000	1
1228	698	118	8.7600	3.5040	4.0000	1
1228	698	3976	6.5700	2.3652	3.0000	1
1228	707	2143	4.3800	1.4016	2.0000	1
1228	710	2438	8.7600	2.9784	4.0000	1
1228	711	3603	6.5700	3.1536	3.0000	1
1228	711	4220	6.5700	2.4966	3.0000	1
1228	725	3692	6.5700	2.6937	3.0000	1
1228	727	8653	6.5700	2.2995	3.0000	1
1229	377	8753	3.9000	1.4430	3.0000	1
1229	379	4417	3.9000	1.4820	3.0000	1
1229	393	1254	3.9000	1.9500	3.0000	1
1229	420	6996	3.9000	1.2480	3.0000	1
1229	427	8140	3.9000	1.6380	3.0000	1
1229	435	7493	2.6000	0.8320	2.0000	1
1229	437	760	3.9000	1.8330	3.0000	1
1229	446	9477	3.9000	1.7160	3.0000	1
1229	453	7410	3.9000	1.4040	3.0000	1
1229	453	8298	5.2000	1.8200	4.0000	1
1229	460	3826	5.2000	2.0800	4.0000	1
1229	464	5720	2.6000	1.0140	2.0000	1
1229	466	4220	2.6000	0.9880	2.0000	1
1229	470	511	5.2000	2.2880	4.0000	1
1229	475	4121	3.9000	1.7550	3.0000	1
1229	487	10186	5.2000	1.7680	4.0000	1
1229	491	4029	3.9000	1.3260	3.0000	1
1229	505	1922	2.6000	1.1180	2.0000	1
1229	521	2587	2.6000	0.7800	2.0000	1
1229	535	9184	3.9000	1.3260	3.0000	1
1229	540	10238	2.6000	0.8060	2.0000	1
1229	544	1556	5.2000	1.6640	4.0000	1
1229	548	1124	3.9000	1.3260	3.0000	1
1229	551	5962	2.6000	1.2220	2.0000	1
1229	553	6087	3.9000	1.9500	3.0000	1
1229	574	6395	5.2000	2.1320	4.0000	1
1229	579	1102	3.9000	1.5600	3.0000	1
1229	582	6168	6.5000	3.1200	5.0000	1
1229	600	6799	6.5000	2.4050	5.0000	1
1229	612	9449	3.9000	1.9500	3.0000	1
1229	629	7090	3.9000	1.7160	3.0000	1
1229	646	1442	2.6000	1.0140	2.0000	1
1229	649	7831	3.9000	1.6380	3.0000	1
1229	660	3497	3.9000	1.4430	3.0000	1
1229	661	768	3.9000	1.5990	3.0000	1
1229	685	1297	3.9000	1.5990	3.0000	1
1229	686	7171	3.9000	1.6380	3.0000	1
1229	692	4973	3.9000	1.6770	3.0000	1
1229	698	7963	3.9000	1.6380	3.0000	1
1229	702	4422	3.9000	1.9110	3.0000	1
1229	704	8444	1.3000	0.5720	1.0000	1
1229	706	7646	2.6000	1.2480	2.0000	1
1229	716	9801	5.2000	2.0280	4.0000	1
1229	717	7896	5.2000	1.6640	4.0000	1
1229	718	2238	2.6000	0.8840	2.0000	1
1229	724	8617	5.2000	1.6120	4.0000	1
1229	725	9510	6.5000	2.2750	5.0000	1
1229	729	2828	2.6000	0.9100	2.0000	1
1229	729	4438	3.9000	1.9110	3.0000	1
1229	730	380	2.6000	0.9100	2.0000	1
1230	373	8692	3.0800	1.2936	4.0000	1
1230	375	3711	3.0800	0.9240	4.0000	1
1230	379	7622	3.0800	1.4476	4.0000	1
1230	402	3993	1.5400	0.5544	2.0000	1
1230	411	4743	1.5400	0.6930	2.0000	1
1230	412	3905	3.0800	1.1396	4.0000	1
1230	414	289	1.5400	0.6160	2.0000	1
1230	416	7355	1.5400	0.6930	2.0000	1
1230	418	3676	1.5400	0.7700	2.0000	1
1230	419	2422	1.5400	0.4928	2.0000	1
1230	428	9050	2.3100	1.0626	3.0000	1
1230	429	9648	1.5400	0.5236	2.0000	1
1230	438	2147	2.3100	1.0395	3.0000	1
1230	439	8975	2.3100	1.0626	3.0000	1
1230	459	2171	2.3100	0.7161	3.0000	1
1230	463	8335	2.3100	1.1550	3.0000	1
1230	495	1736	2.3100	0.9009	3.0000	1
1230	503	8073	3.0800	1.4784	4.0000	1
1230	518	10182	2.3100	1.0857	3.0000	1
1230	521	5295	2.3100	0.9009	3.0000	1
1230	532	8193	2.3100	0.9702	3.0000	1
1230	540	4465	2.3100	0.8778	3.0000	1
1230	544	6554	2.3100	0.8085	3.0000	1
1230	549	1862	3.0800	1.0780	4.0000	1
1230	552	7813	2.3100	0.7161	3.0000	1
1230	558	3744	1.5400	0.4774	2.0000	1
1230	561	7899	3.0800	0.9856	4.0000	1
1230	563	5813	2.3100	0.8316	3.0000	1
1230	574	178	3.0800	0.9240	4.0000	1
1230	579	1608	2.3100	1.0857	3.0000	1
1230	592	6854	3.0800	0.9240	4.0000	1
1230	606	3633	2.3100	0.9471	3.0000	1
1230	615	2442	3.0800	0.9856	4.0000	1
1230	621	8235	0.7700	0.3542	1.0000	1
1230	628	8441	0.7700	0.2772	1.0000	1
1230	632	5592	2.3100	1.0395	3.0000	1
1230	643	3422	1.5400	0.4928	2.0000	1
1230	644	5476	2.3100	0.7392	3.0000	1
1230	652	1729	1.5400	0.7084	2.0000	1
1230	652	8334	2.3100	0.9702	3.0000	1
1230	654	4556	2.3100	0.7854	3.0000	1
1230	655	1979	3.8500	1.1935	5.0000	1
1230	655	2638	2.3100	1.1319	3.0000	1
1230	656	9728	2.3100	1.0395	3.0000	1
1230	660	4564	2.3100	1.1550	3.0000	1
1230	662	2553	2.3100	1.0395	3.0000	1
1230	672	1130	3.8500	1.6940	5.0000	1
1230	674	7905	2.3100	1.0164	3.0000	1
1230	689	5019	3.0800	1.4168	4.0000	1
1230	691	1297	1.5400	0.5698	2.0000	1
1230	707	9154	2.3100	1.0164	3.0000	1
1230	722	2052	2.3100	1.0626	3.0000	1
1230	727	2775	2.3100	0.8085	3.0000	1
1231	375	4417	11.1300	3.4503	3.0000	1
1231	376	2508	3.7100	1.3356	1.0000	1
1231	400	5542	11.1300	4.6746	3.0000	1
1231	409	2218	14.8400	6.6780	4.0000	1
1231	418	4541	11.1300	5.0085	3.0000	1
1231	429	6564	14.8400	5.4908	4.0000	1
1231	442	8902	7.4200	2.4486	2.0000	1
1231	443	2019	14.8400	6.5296	4.0000	1
1231	446	2617	11.1300	4.7859	3.0000	1
1231	446	4722	11.1300	3.5616	3.0000	1
1231	453	4597	11.1300	5.1198	3.0000	1
1231	460	730	14.8400	5.7876	4.0000	1
1231	469	10012	11.1300	5.3424	3.0000	1
1231	470	9527	11.1300	5.5650	3.0000	1
1231	488	4021	18.5500	8.1620	5.0000	1
1231	494	5647	14.8400	6.9748	4.0000	1
1231	495	3748	14.8400	6.5296	4.0000	1
1231	495	9760	14.8400	6.2328	4.0000	1
1231	501	3649	11.1300	5.0085	3.0000	1
1231	503	4240	11.1300	4.7859	3.0000	1
1231	519	9396	7.4200	2.2260	2.0000	1
1231	531	192	14.8400	6.0844	4.0000	1
1231	537	2053	11.1300	4.8972	3.0000	1
1231	538	8336	14.8400	7.2716	4.0000	1
1231	552	1197	11.1300	4.1181	3.0000	1
1231	552	6162	7.4200	2.7454	2.0000	1
1231	553	4315	11.1300	4.1181	3.0000	1
1231	574	1193	7.4200	3.1164	2.0000	1
1231	574	8806	14.8400	4.6004	4.0000	1
1231	581	5592	11.1300	5.0085	3.0000	1
1231	582	7713	11.1300	4.2294	3.0000	1
1231	588	387	3.7100	1.3727	1.0000	1
1231	592	5379	11.1300	5.2311	3.0000	1
1231	594	999	14.8400	4.4520	4.0000	1
1231	594	9728	7.4200	3.1164	2.0000	1
1231	600	2244	18.5500	8.1620	5.0000	1
1231	604	6690	11.1300	3.4503	3.0000	1
1231	611	5944	18.5500	6.8635	5.0000	1
1231	611	7810	11.1300	3.5616	3.0000	1
1231	617	6781	14.8400	5.4908	4.0000	1
1231	621	7056	11.1300	4.8972	3.0000	1
1231	623	1785	7.4200	2.6712	2.0000	1
1231	627	5958	14.8400	6.3812	4.0000	1
1231	636	8528	11.1300	4.7859	3.0000	1
1231	649	8254	11.1300	5.2311	3.0000	1
1231	658	601	14.8400	6.6780	4.0000	1
1231	661	9263	7.4200	3.4132	2.0000	1
1231	678	10144	11.1300	4.0068	3.0000	1
1231	683	6687	14.8400	4.8972	4.0000	1
1231	696	6851	7.4200	2.5228	2.0000	1
1231	721	2204	11.1300	5.2311	3.0000	1
1231	721	7831	14.8400	5.4908	4.0000	1
1231	728	1282	11.1300	4.3407	3.0000	1
1232	377	666	3.3900	1.3899	3.0000	1
1232	381	4628	4.5200	1.5820	4.0000	1
1232	389	9787	4.5200	1.8080	4.0000	1
1232	409	6499	3.3900	1.5255	3.0000	1
1232	423	2921	3.3900	1.3221	3.0000	1
1232	423	4676	3.3900	1.2204	3.0000	1
1232	430	5429	4.5200	2.1244	4.0000	1
1232	433	3692	3.3900	1.1526	3.0000	1
1232	438	4518	3.3900	1.6950	3.0000	1
1232	440	2049	3.3900	1.0848	3.0000	1
1232	453	4099	4.5200	1.9436	4.0000	1
1232	461	4090	4.5200	1.8080	4.0000	1
1232	469	8257	4.5200	1.6724	4.0000	1
1232	472	2120	3.3900	1.0848	3.0000	1
1232	478	4402	3.3900	1.5933	3.0000	1
1232	483	6186	4.5200	1.8984	4.0000	1
1232	494	9827	3.3900	1.4916	3.0000	1
1232	495	6488	3.3900	1.0509	3.0000	1
1232	500	7607	2.2600	1.0622	2.0000	1
1232	502	7411	2.2600	0.7910	2.0000	1
1232	507	839	2.2600	0.6780	2.0000	1
1232	508	6846	3.3900	1.3560	3.0000	1
1232	519	6079	3.3900	1.1865	3.0000	1
1232	532	448	3.3900	1.4577	3.0000	1
1232	532	5032	4.5200	1.9436	4.0000	1
1232	539	7354	4.5200	1.5820	4.0000	1
1232	551	7072	3.3900	1.5933	3.0000	1
1232	576	1648	3.3900	1.3560	3.0000	1
1232	576	9184	4.5200	1.9888	4.0000	1
1232	592	4584	3.3900	1.2204	3.0000	1
1232	593	7241	4.5200	2.0340	4.0000	1
1232	595	3928	4.5200	1.4916	4.0000	1
1232	597	6993	1.1300	0.4068	1.0000	1
1232	610	1330	3.3900	1.1526	3.0000	1
1232	610	9256	3.3900	1.3560	3.0000	1
1232	613	7101	4.5200	1.4464	4.0000	1
1232	615	2213	2.2600	0.7910	2.0000	1
1232	624	10064	4.5200	1.4916	4.0000	1
1232	626	5743	3.3900	1.0509	3.0000	1
1232	629	3539	3.3900	1.2543	3.0000	1
1232	644	3286	1.1300	0.5424	1.0000	1
1232	652	10020	2.2600	0.9718	2.0000	1
1232	655	2698	3.3900	1.0848	3.0000	1
1232	655	7624	4.5200	1.4012	4.0000	1
1232	666	6134	4.5200	1.4012	4.0000	1
1232	672	6889	4.5200	1.8984	4.0000	1
1232	686	4196	2.2600	0.8136	2.0000	1
1232	687	6602	2.2600	0.9040	2.0000	1
1232	695	5206	3.3900	1.4916	3.0000	1
1232	695	5542	3.3900	1.4238	3.0000	1
1232	698	2270	2.2600	1.0170	2.0000	1
1232	711	1984	3.3900	1.3899	3.0000	1
1232	713	1549	3.3900	1.4577	3.0000	1
1232	714	2443	4.5200	2.1244	4.0000	1
1232	714	5760	3.3900	1.4916	3.0000	1
1232	716	1432	4.5200	1.9888	4.0000	1
1232	720	5168	4.5200	2.0792	4.0000	1
1232	728	4938	3.3900	1.2543	3.0000	1
1233	367	2688	2.9200	1.2264	4.0000	1
1233	373	9673	1.4600	0.5402	2.0000	1
1233	386	880	2.1900	0.8541	3.0000	1
1233	386	6997	1.4600	0.4964	2.0000	1
1233	387	1690	2.1900	0.8103	3.0000	1
1233	411	7306	2.9200	0.9636	4.0000	1
1233	414	916	2.1900	0.9636	3.0000	1
1233	414	5038	2.1900	0.8541	3.0000	1
1233	415	10173	2.1900	0.8541	3.0000	1
1233	420	6778	2.1900	0.8103	3.0000	1
1233	432	3304	1.4600	0.4964	2.0000	1
1233	438	2625	2.9200	1.1096	4.0000	1
1233	444	588	2.1900	0.9855	3.0000	1
1233	454	9745	2.1900	1.0512	3.0000	1
1233	459	3988	2.1900	0.8979	3.0000	1
1233	459	9956	2.1900	0.9417	3.0000	1
1233	477	924	2.9200	1.1388	4.0000	1
1233	489	8687	2.1900	0.6789	3.0000	1
1233	491	378	2.1900	0.8541	3.0000	1
1233	491	4445	1.4600	0.4380	2.0000	1
1233	494	5123	2.1900	0.8322	3.0000	1
1233	495	8439	2.1900	1.0950	3.0000	1
1233	503	8908	0.7300	0.3139	1.0000	1
1233	507	6376	2.9200	1.1972	4.0000	1
1233	508	830	2.9200	0.9344	4.0000	1
1233	520	8837	2.1900	0.6789	3.0000	1
1233	524	8699	1.4600	0.5694	2.0000	1
1233	528	8202	2.1900	0.8322	3.0000	1
1233	531	4070	1.4600	0.4964	2.0000	1
1233	552	6799	2.9200	0.9928	4.0000	1
1233	553	4615	1.4600	0.6862	2.0000	1
1233	553	7141	2.1900	0.8322	3.0000	1
1233	559	14	2.9200	0.9928	4.0000	1
1233	597	3627	2.9200	1.3140	4.0000	1
1233	629	400	2.9200	1.2264	4.0000	1
1233	630	10243	1.4600	0.4380	2.0000	1
1233	641	2234	1.4600	0.5110	2.0000	1
1233	654	465	2.1900	0.7446	3.0000	1
1233	662	2077	2.9200	1.2848	4.0000	1
1233	679	8536	2.1900	0.9855	3.0000	1
1233	687	9351	1.4600	0.6716	2.0000	1
1233	691	9476	2.9200	1.1388	4.0000	1
1233	692	4552	2.9200	0.9052	4.0000	1
1233	695	1423	2.9200	0.9052	4.0000	1
1233	698	1813	2.9200	0.9636	4.0000	1
1233	704	3068	1.4600	0.6132	2.0000	1
1233	704	5298	2.1900	1.0293	3.0000	1
1233	707	820	2.1900	0.9855	3.0000	1
1233	721	6496	2.9200	1.2556	4.0000	1
1233	722	9787	1.4600	0.4672	2.0000	1
1233	723	6720	2.1900	0.7008	3.0000	1
1234	368	2352	2.2400	0.7840	4.0000	1
1234	375	1758	2.2400	0.7616	4.0000	1
1234	377	1191	1.1200	0.3360	2.0000	1
1234	379	9469	1.1200	0.4368	2.0000	1
1234	408	5875	1.6800	0.6216	3.0000	1
1234	409	3673	1.1200	0.3808	2.0000	1
1234	415	9928	2.2400	1.0752	4.0000	1
1234	429	3799	1.6800	0.5880	3.0000	1
1234	429	9892	1.1200	0.3584	2.0000	1
1234	434	9105	2.2400	0.9408	4.0000	1
1234	436	9272	1.6800	0.7728	3.0000	1
1234	455	7195	1.6800	0.6216	3.0000	1
1234	472	964	1.6800	0.5880	3.0000	1
1234	472	5914	1.6800	0.5208	3.0000	1
1234	476	5532	2.2400	0.8512	4.0000	1
1234	494	3847	2.2400	0.7616	4.0000	1
1234	494	5357	2.2400	0.9408	4.0000	1
1234	494	6933	1.6800	0.6720	3.0000	1
1234	495	1152	1.6800	0.7728	3.0000	1
1234	502	2208	1.6800	0.6216	3.0000	1
1234	503	8452	2.2400	0.8288	4.0000	1
1234	507	846	1.6800	0.6552	3.0000	1
1234	513	9874	1.6800	0.5712	3.0000	1
1234	524	8436	1.1200	0.3584	2.0000	1
1234	534	788	2.2400	0.9408	4.0000	1
1234	544	4445	1.6800	0.5376	3.0000	1
1234	551	4552	1.6800	0.7392	3.0000	1
1234	552	8089	2.2400	0.7168	4.0000	1
1234	559	3660	1.6800	0.5544	3.0000	1
1234	569	8075	1.1200	0.3584	2.0000	1
1234	585	5846	1.1200	0.5376	2.0000	1
1234	585	7502	2.2400	0.9856	4.0000	1
1234	602	4727	2.2400	0.9856	4.0000	1
1234	606	2506	2.2400	0.9632	4.0000	1
1234	618	7571	1.1200	0.5040	2.0000	1
1234	627	6169	2.2400	0.9632	4.0000	1
1234	627	8382	1.6800	0.6552	3.0000	1
1234	629	9498	2.8000	0.8400	5.0000	1
1234	642	10058	2.2400	0.9184	4.0000	1
1234	652	1152	1.6800	0.7560	3.0000	1
1234	655	9074	2.2400	0.7168	4.0000	1
1234	674	5101	1.6800	0.5208	3.0000	1
1234	681	4527	1.6800	0.5544	3.0000	1
1234	685	1979	2.2400	1.0752	4.0000	1
1234	691	1297	1.6800	0.5376	3.0000	1
1234	695	7234	1.6800	0.6720	3.0000	1
1234	695	7521	1.1200	0.5488	2.0000	1
1234	695	8351	1.6800	0.6552	3.0000	1
1234	703	5707	1.1200	0.5152	2.0000	1
1234	706	5865	1.6800	0.7560	3.0000	1
1234	708	7072	1.6800	0.6048	3.0000	1
1234	710	2438	1.1200	0.3472	2.0000	1
1234	714	230	1.1200	0.4592	2.0000	1
1234	718	1386	2.2400	0.7168	4.0000	1
1234	725	1720	1.6800	0.8400	3.0000	1
1234	726	9321	1.1200	0.3808	2.0000	1
1234	728	8814	2.2400	1.0976	4.0000	1
1235	372	7590	4.1400	1.2420	3.0000	1
1235	379	2663	4.1400	1.6974	3.0000	1
1235	380	8937	4.1400	1.6146	3.0000	1
1235	383	361	4.1400	1.7388	3.0000	1
1235	387	1490	2.7600	0.9660	2.0000	1
1235	411	2011	2.7600	0.9660	2.0000	1
1235	414	2059	5.5200	1.9320	4.0000	1
1235	415	8578	4.1400	1.8216	3.0000	1
1235	416	9812	2.7600	0.8832	2.0000	1
1235	422	2244	6.9000	3.0360	5.0000	1
1235	424	9928	4.1400	2.0286	3.0000	1
1235	430	7768	5.5200	2.6496	4.0000	1
1235	434	4312	2.7600	0.8280	2.0000	1
1235	441	6114	2.7600	0.9936	2.0000	1
1235	445	7141	4.1400	2.0286	3.0000	1
1235	446	6488	4.1400	1.2834	3.0000	1
1235	450	10211	4.1400	1.6974	3.0000	1
1235	453	4597	4.1400	1.8216	3.0000	1
1235	463	5802	4.1400	1.6974	3.0000	1
1235	477	6107	5.5200	1.6560	4.0000	1
1235	494	3387	5.5200	1.6560	4.0000	1
1235	503	8206	5.5200	2.4288	4.0000	1
1235	505	2271	4.1400	1.5318	3.0000	1
1235	512	5163	5.5200	1.7112	4.0000	1
1235	515	2042	4.1400	1.5732	3.0000	1
1235	518	10031	2.7600	1.3800	2.0000	1
1235	529	2658	2.7600	1.3248	2.0000	1
1235	529	6687	2.7600	1.1040	2.0000	1
1235	532	335	5.5200	2.2080	4.0000	1
1235	532	7117	4.1400	2.0700	3.0000	1
1235	538	323	5.5200	2.5944	4.0000	1
1235	538	8730	2.7600	1.3800	2.0000	1
1235	551	4767	4.1400	1.4490	3.0000	1
1235	561	1759	5.5200	1.8216	4.0000	1
1235	564	641	4.1400	1.4076	3.0000	1
1235	564	4232	5.5200	1.8768	4.0000	1
1235	570	2555	4.1400	1.7388	3.0000	1
1235	585	9510	6.9000	2.0700	5.0000	1
1235	602	1339	2.7600	1.1868	2.0000	1
1235	632	6001	4.1400	1.7388	3.0000	1
1235	637	7525	2.7600	1.2696	2.0000	1
1235	654	9815	2.7600	1.3524	2.0000	1
1235	657	10142	4.1400	2.0700	3.0000	1
1235	661	3208	2.7600	1.2972	2.0000	1
1235	666	4442	4.1400	1.3248	3.0000	1
1235	672	1820	4.1400	1.3248	3.0000	1
1235	673	4118	4.1400	1.3248	3.0000	1
1235	674	1991	4.1400	1.6560	3.0000	1
1235	683	3067	4.1400	1.9458	3.0000	1
1235	686	5882	4.1400	1.8216	3.0000	1
1235	694	9928	6.9000	2.2770	5.0000	1
1235	703	2547	5.5200	2.4288	4.0000	1
1235	710	8340	2.7600	0.9936	2.0000	1
1235	714	4583	4.1400	1.7388	3.0000	1
1235	716	4906	2.7600	1.1040	2.0000	1
1235	722	5303	5.5200	1.7112	4.0000	1
1235	722	8146	2.7600	1.3800	2.0000	1
1235	724	4649	4.1400	1.8630	3.0000	1
1235	728	2204	6.9000	2.6220	5.0000	1
1235	728	7997	6.9000	3.0360	5.0000	1
1235	730	2386	2.7600	1.2972	2.0000	1
1236	368	4468	16.6000	7.9680	5.0000	1
1236	379	5038	9.9600	3.7848	3.0000	1
1236	383	3471	6.6400	2.7888	2.0000	1
1236	391	6957	9.9600	3.2868	3.0000	1
1236	392	6061	6.6400	3.2536	2.0000	1
1236	399	3883	3.3200	1.1620	1.0000	1
1236	409	7757	13.2800	4.9136	4.0000	1
1236	430	5429	9.9600	4.1832	3.0000	1
1236	430	7768	13.2800	4.3824	4.0000	1
1236	440	3763	9.9600	4.9800	3.0000	1
1236	440	4436	9.9600	3.8844	3.0000	1
1236	441	6153	13.2800	4.2496	4.0000	1
1236	447	4143	13.2800	5.4448	4.0000	1
1236	449	9350	13.2800	4.9136	4.0000	1
1236	459	7095	9.9600	3.0876	3.0000	1
1236	464	9825	9.9600	3.4860	3.0000	1
1236	469	10259	13.2800	4.2496	4.0000	1
1236	470	7455	13.2800	4.6480	4.0000	1
1236	470	8814	13.2800	5.5776	4.0000	1
1236	471	1352	13.2800	4.6480	4.0000	1
1236	475	8418	3.3200	1.4940	1.0000	1
1236	479	6138	6.6400	2.2576	2.0000	1
1236	494	757	9.9600	4.6812	3.0000	1
1236	495	8668	9.9600	4.0836	3.0000	1
1236	498	8770	6.6400	3.1208	2.0000	1
1236	511	9029	9.9600	4.5816	3.0000	1
1236	531	6715	9.9600	4.7808	3.0000	1
1236	532	9257	13.2800	6.3744	4.0000	1
1236	552	2523	13.2800	4.9136	4.0000	1
1236	557	6566	9.9600	3.6852	3.0000	1
1236	570	3099	6.6400	2.5896	2.0000	1
1236	574	6744	9.9600	3.4860	3.0000	1
1236	589	3466	6.6400	2.9880	2.0000	1
1236	590	7741	9.9600	4.5816	3.0000	1
1236	592	7362	9.9600	4.8804	3.0000	1
1236	595	6567	9.9600	3.0876	3.0000	1
1236	641	7650	9.9600	3.8844	3.0000	1
1236	648	1133	13.2800	4.7808	4.0000	1
1236	648	9471	6.6400	3.1208	2.0000	1
1236	676	5744	13.2800	4.6480	4.0000	1
1236	691	341	6.6400	2.7888	2.0000	1
1236	698	1979	13.2800	4.2496	4.0000	1
1236	706	4454	9.9600	3.2868	3.0000	1
1236	714	7522	6.6400	2.5896	2.0000	1
1236	716	2002	13.2800	5.3120	4.0000	1
1236	717	4787	3.3200	1.6268	1.0000	1
1236	718	4900	9.9600	3.1872	3.0000	1
1236	720	8018	9.9600	3.1872	3.0000	1
1236	726	4767	6.6400	3.3200	2.0000	1
1236	729	9694	13.2800	4.1168	4.0000	1
1237	371	2031	11.0000	4.9500	4.0000	1
1237	375	2829	5.5000	1.9250	2.0000	1
1237	377	9162	13.7500	5.0875	5.0000	1
1237	409	8810	11.0000	3.4100	4.0000	1
1237	413	3673	2.7500	1.0450	1.0000	1
1237	434	6267	11.0000	3.3000	4.0000	1
1237	446	6997	8.2500	3.7950	3.0000	1
1237	454	7370	5.5000	1.8700	2.0000	1
1237	468	5342	8.2500	3.2175	3.0000	1
1237	469	10191	8.2500	3.7125	3.0000	1
1237	479	4563	2.7500	1.0175	1.0000	1
1237	483	8266	8.2500	3.7950	3.0000	1
1237	485	6889	11.0000	3.5200	4.0000	1
1237	504	1160	5.5000	2.4750	2.0000	1
1237	507	9019	11.0000	5.0600	4.0000	1
1237	515	6237	8.2500	3.1350	3.0000	1
1237	520	4829	5.5000	2.3650	2.0000	1
1237	520	7486	8.2500	2.8050	3.0000	1
1237	524	4916	5.5000	2.6950	2.0000	1
1237	535	1839	8.2500	2.5575	3.0000	1
1237	549	4340	8.2500	3.3825	3.0000	1
1237	549	8359	11.0000	4.2900	4.0000	1
1237	549	10051	5.5000	2.6950	2.0000	1
1237	550	3855	5.5000	2.1450	2.0000	1
1237	567	7667	8.2500	3.2175	3.0000	1
1237	570	6299	5.5000	2.1450	2.0000	1
1237	574	7268	8.2500	3.4650	3.0000	1
1237	582	5595	5.5000	2.3100	2.0000	1
1237	583	8046	5.5000	2.5850	2.0000	1
1237	589	9016	5.5000	2.7500	2.0000	1
1237	602	2832	8.2500	4.1250	3.0000	1
1237	614	4030	11.0000	3.7400	4.0000	1
1237	617	6715	8.2500	2.8050	3.0000	1
1237	619	9448	8.2500	2.7225	3.0000	1
1237	627	2246	11.0000	5.5000	4.0000	1
1237	627	4986	11.0000	4.8400	4.0000	1
1237	644	7262	8.2500	3.2175	3.0000	1
1237	646	5144	8.2500	2.6400	3.0000	1
1237	649	2493	11.0000	4.4000	4.0000	1
1237	654	465	8.2500	3.6300	3.0000	1
1237	654	1089	11.0000	5.2800	4.0000	1
1237	655	8068	11.0000	3.8500	4.0000	1
1237	671	8046	8.2500	2.7225	3.0000	1
1237	674	1684	5.5000	1.8700	2.0000	1
1237	677	3242	8.2500	2.8050	3.0000	1
1237	679	4874	8.2500	3.2175	3.0000	1
1237	684	5842	11.0000	4.7300	4.0000	1
1237	686	9863	11.0000	4.6200	4.0000	1
1237	688	6490	11.0000	5.0600	4.0000	1
1237	697	8238	5.5000	2.4750	2.0000	1
1237	709	7486	5.5000	1.8700	2.0000	1
1237	711	6218	8.2500	2.9700	3.0000	1
1237	714	1187	5.5000	2.6400	2.0000	1
1237	720	1162	11.0000	5.1700	4.0000	1
1237	724	2274	2.7500	1.1000	1.0000	1
1237	728	3889	8.2500	3.7950	3.0000	1
1237	729	457	11.0000	3.6300	4.0000	1
1238	368	5302	4.4100	1.7640	3.0000	1
1238	369	7795	4.4100	1.8522	3.0000	1
1238	373	2075	4.4100	1.7640	3.0000	1
1238	383	2331	7.3500	3.1605	5.0000	1
1238	400	575	7.3500	3.1605	5.0000	1
1238	402	4461	2.9400	1.2348	2.0000	1
1238	404	3233	5.8800	1.8816	4.0000	1
1238	407	4670	4.4100	1.6758	3.0000	1
1238	411	2850	2.9400	1.0290	2.0000	1
1238	414	3816	2.9400	1.3524	2.0000	1
1238	443	5542	5.8800	2.6460	4.0000	1
1238	447	4564	4.4100	1.8522	3.0000	1
1238	453	7882	5.8800	2.2932	4.0000	1
1238	464	7806	4.4100	1.6317	3.0000	1
1238	471	9584	4.4100	1.9845	3.0000	1
1238	472	9181	4.4100	2.2050	3.0000	1
1238	494	8092	4.4100	2.1168	3.0000	1
1238	519	7067	5.8800	1.9404	4.0000	1
1238	547	8577	4.4100	1.8963	3.0000	1
1238	559	1780	2.9400	1.2642	2.0000	1
1238	570	7851	4.4100	1.3671	3.0000	1
1238	580	1309	5.8800	2.4108	4.0000	1
1238	584	9787	4.4100	2.0727	3.0000	1
1238	585	5587	4.4100	1.9845	3.0000	1
1238	595	5170	4.4100	1.3230	3.0000	1
1238	597	10033	4.4100	2.2050	3.0000	1
1238	611	2639	2.9400	1.1760	2.0000	1
1238	611	7909	5.8800	2.1756	4.0000	1
1238	629	7849	5.8800	1.7640	4.0000	1
1238	637	1896	2.9400	0.8820	2.0000	1
1238	646	5134	4.4100	2.1609	3.0000	1
1238	646	6675	2.9400	0.9702	2.0000	1
1238	662	7702	2.9400	1.4700	2.0000	1
1238	678	1698	5.8800	1.9404	4.0000	1
1238	678	6745	5.8800	2.4696	4.0000	1
1238	679	2168	4.4100	1.4994	3.0000	1
1238	683	5144	5.8800	2.4696	4.0000	1
1238	690	3351	2.9400	0.8820	2.0000	1
1238	691	5067	4.4100	1.8963	3.0000	1
1238	691	9069	4.4100	1.7640	3.0000	1
1238	709	4065	4.4100	2.0727	3.0000	1
1238	721	5944	2.9400	1.0584	2.0000	1
1238	722	1983	7.3500	2.5725	5.0000	1
1239	372	7729	4.5600	1.9608	2.0000	1
1239	380	6970	6.8400	3.2148	3.0000	1
1239	387	3533	9.1200	3.6480	4.0000	1
1239	391	7696	4.5600	1.5960	2.0000	1
1239	400	6792	4.5600	1.9152	2.0000	1
1239	404	8113	6.8400	2.1888	3.0000	1
1239	414	2809	4.5600	1.4592	2.0000	1
1239	430	5584	9.1200	4.1040	4.0000	1
1239	446	5873	4.5600	1.3680	2.0000	1
1239	446	6510	4.5600	1.4592	2.0000	1
1239	447	2269	4.5600	2.0064	2.0000	1
1239	453	7470	4.5600	2.0520	2.0000	1
1239	460	2645	4.5600	1.5048	2.0000	1
1239	463	5607	9.1200	4.5600	4.0000	1
1239	469	8257	9.1200	3.2832	4.0000	1
1239	494	4434	6.8400	2.1204	3.0000	1
1239	495	2075	6.8400	2.5992	3.0000	1
1239	495	10116	6.8400	2.5308	3.0000	1
1239	519	7835	6.8400	2.1888	3.0000	1
1239	531	1977	6.8400	2.8044	3.0000	1
1239	534	7359	6.8400	2.6676	3.0000	1
1239	538	161	4.5600	2.2800	2.0000	1
1239	539	2619	4.5600	1.5504	2.0000	1
1239	546	5454	6.8400	2.8728	3.0000	1
1239	550	8298	4.5600	1.8696	2.0000	1
1239	551	9054	2.2800	0.9576	1.0000	1
1239	551	10075	9.1200	4.1040	4.0000	1
1239	552	9534	6.8400	2.8044	3.0000	1
1239	553	4459	6.8400	2.6676	3.0000	1
1239	559	1399	6.8400	2.8044	3.0000	1
1239	564	3404	6.8400	2.7360	3.0000	1
1239	574	1490	6.8400	3.1464	3.0000	1
1239	574	3243	6.8400	2.9412	3.0000	1
1239	581	5432	6.8400	2.3940	3.0000	1
1239	590	5905	6.8400	2.0520	3.0000	1
1239	593	9271	9.1200	4.0128	4.0000	1
1239	595	2681	9.1200	3.3744	4.0000	1
1239	596	10108	6.8400	2.3256	3.0000	1
1239	597	5870	2.2800	0.9120	1.0000	1
1239	620	4917	6.8400	2.5308	3.0000	1
1239	621	4958	4.5600	2.0520	2.0000	1
1239	624	8423	9.1200	3.4656	4.0000	1
1239	627	7524	6.8400	2.0520	3.0000	1
1239	632	7486	9.1200	3.6480	4.0000	1
1239	661	3236	9.1200	2.8272	4.0000	1
1239	671	7459	9.1200	3.0096	4.0000	1
1239	674	1142	6.8400	2.6676	3.0000	1
1239	683	7562	6.8400	3.0780	3.0000	1
1239	685	5991	6.8400	3.4200	3.0000	1
1239	688	2677	6.8400	2.3256	3.0000	1
1239	691	9728	6.8400	3.0780	3.0000	1
1239	694	1297	9.1200	4.1952	4.0000	1
1239	698	5501	9.1200	3.8304	4.0000	1
1239	698	6683	6.8400	2.3256	3.0000	1
1239	707	6168	11.4000	5.0160	5.0000	1
1240	375	9781	6.7800	2.8476	3.0000	1
1240	377	2793	9.0400	2.8928	4.0000	1
1240	383	3425	6.7800	2.9154	3.0000	1
1240	399	2871	6.7800	3.2544	3.0000	1
1240	407	2084	9.0400	2.8928	4.0000	1
1240	411	9134	4.5200	1.9888	2.0000	1
1240	412	5013	6.7800	2.6442	3.0000	1
1240	412	8780	9.0400	3.3448	4.0000	1
1240	419	7621	4.5200	2.2148	2.0000	1
1240	424	4175	9.0400	2.9832	4.0000	1
1240	440	2951	6.7800	2.6442	3.0000	1
1240	445	2295	4.5200	1.4464	2.0000	1
1240	469	7720	4.5200	1.4012	2.0000	1
1240	470	2424	6.7800	2.3730	3.0000	1
1240	479	4691	6.7800	2.3730	3.0000	1
1240	489	5744	9.0400	3.1640	4.0000	1
1240	491	9125	9.0400	3.1640	4.0000	1
1240	500	8172	6.7800	2.7120	3.0000	1
1240	500	9204	6.7800	3.1188	3.0000	1
1240	501	2269	6.7800	2.9832	3.0000	1
1240	504	9998	4.5200	2.0340	2.0000	1
1240	505	1080	6.7800	2.3052	3.0000	1
1240	506	4348	2.2600	0.7232	1.0000	1
1240	507	7704	4.5200	1.9888	2.0000	1
1240	520	3305	6.7800	3.1866	3.0000	1
1240	528	5142	9.0400	2.8024	4.0000	1
1240	535	9391	4.5200	1.4916	2.0000	1
1240	567	3423	6.7800	2.5086	3.0000	1
1240	574	6008	4.5200	1.5820	2.0000	1
1240	590	878	6.7800	2.2374	3.0000	1
1240	600	6168	11.3000	4.9720	5.0000	1
1240	617	662	4.5200	2.0340	2.0000	1
1240	629	2295	9.0400	3.9776	4.0000	1
1240	630	5616	6.7800	2.1696	3.0000	1
1240	632	6347	6.7800	2.3730	3.0000	1
1240	636	663	9.0400	3.9776	4.0000	1
1240	654	9929	6.7800	2.8476	3.0000	1
1240	661	1938	6.7800	2.5086	3.0000	1
1240	666	4460	4.5200	1.4916	2.0000	1
1240	679	8185	4.5200	1.3560	2.0000	1
1240	683	9513	6.7800	2.6442	3.0000	1
1240	686	4143	6.7800	2.1018	3.0000	1
1240	697	1159	9.0400	3.5256	4.0000	1
1240	710	5731	6.7800	2.8476	3.0000	1
1240	711	4490	6.7800	2.4408	3.0000	1
1240	718	9871	6.7800	2.2374	3.0000	1
1240	726	8452	9.0400	4.1584	4.0000	1
1241	368	1915	8.9400	3.4866	3.0000	1
1241	379	6138	5.9600	2.9204	2.0000	1
1241	383	6579	11.9200	4.1720	4.0000	1
1241	399	4676	8.9400	3.2184	3.0000	1
1241	402	2846	8.9400	4.0230	3.0000	1
1241	410	3352	5.9600	2.1456	2.0000	1
1241	414	8442	8.9400	3.4866	3.0000	1
1241	418	4417	5.9600	2.5628	2.0000	1
1241	470	352	5.9600	2.1456	2.0000	1
1241	471	930	8.9400	3.0396	3.0000	1
1241	473	6792	5.9600	2.5032	2.0000	1
1241	478	2208	8.9400	4.2018	3.0000	1
1241	482	4065	11.9200	3.8144	4.0000	1
1241	488	2488	11.9200	3.8144	4.0000	1
1241	503	7234	8.9400	4.2912	3.0000	1
1241	505	4599	8.9400	2.8608	3.0000	1
1241	521	6800	11.9200	5.6024	4.0000	1
1241	524	7060	11.9200	3.6952	4.0000	1
1241	529	2452	8.9400	3.6654	3.0000	1
1241	529	3813	14.9000	6.5560	5.0000	1
1241	539	2592	5.9600	2.6224	2.0000	1
1241	539	3140	11.9200	3.8144	4.0000	1
1241	539	8172	11.9200	3.8144	4.0000	1
1241	540	690	11.9200	4.0528	4.0000	1
1241	540	1310	11.9200	5.4832	4.0000	1
1241	551	3826	5.9600	1.9668	2.0000	1
1241	553	493	8.9400	3.0396	3.0000	1
1241	558	9357	11.9200	3.6952	4.0000	1
1241	564	693	14.9000	5.2150	5.0000	1
1241	570	4609	11.9200	3.8144	4.0000	1
1241	593	3079	5.9600	1.9072	2.0000	1
1241	611	5944	8.9400	4.0230	3.0000	1
1241	615	10182	8.9400	3.9336	3.0000	1
1241	617	4392	11.9200	5.0064	4.0000	1
1241	623	878	8.9400	3.3078	3.0000	1
1241	636	9570	14.9000	4.6190	5.0000	1
1241	649	3691	5.9600	2.5628	2.0000	1
1241	662	7051	8.9400	2.9502	3.0000	1
1241	673	3000	8.9400	4.1124	3.0000	1
1241	674	7251	8.9400	3.3972	3.0000	1
1241	688	6490	8.9400	3.6654	3.0000	1
1241	691	3719	8.9400	2.8608	3.0000	1
1241	705	3826	8.9400	3.8442	3.0000	1
1241	709	997	8.9400	2.7714	3.0000	1
1241	710	2857	11.9200	4.6488	4.0000	1
1241	711	5809	5.9600	2.2052	2.0000	1
1241	716	4614	11.9200	5.1256	4.0000	1
1241	722	8415	8.9400	2.7714	3.0000	1
1241	725	4767	5.9600	2.9800	2.0000	1
1242	371	1418	3.9600	1.7028	2.0000	1
1242	391	4903	5.9400	2.9700	3.0000	1
1242	400	378	7.9200	2.6928	4.0000	1
1242	414	4090	3.9600	1.5444	2.0000	1
1242	438	10067	5.9400	2.1978	3.0000	1
1242	444	1070	5.9400	2.9700	3.0000	1
1242	453	1682	3.9600	1.3860	2.0000	1
1242	459	6347	3.9600	1.4652	2.0000	1
1242	469	8406	3.9600	1.3860	2.0000	1
1242	471	4925	5.9400	1.9602	3.0000	1
1242	478	9074	5.9400	2.6730	3.0000	1
1242	482	6107	3.9600	1.7424	2.0000	1
1242	487	9396	7.9200	2.9304	4.0000	1
1242	489	7241	7.9200	2.5344	4.0000	1
1242	495	3020	5.9400	1.7820	3.0000	1
1242	495	5398	9.9000	4.0590	5.0000	1
1242	509	8408	5.9400	1.9008	3.0000	1
1242	515	3528	7.9200	3.2472	4.0000	1
1242	522	4351	7.9200	3.4056	4.0000	1
1242	534	6225	3.9600	1.3068	2.0000	1
1242	549	6162	5.9400	1.9008	3.0000	1
1242	561	1731	5.9400	2.9700	3.0000	1
1242	584	4659	5.9400	2.7918	3.0000	1
1242	585	9263	7.9200	2.5344	4.0000	1
1242	591	1141	5.9400	2.3166	3.0000	1
1242	593	3397	5.9400	2.3166	3.0000	1
1242	594	261	3.9600	1.6632	2.0000	1
1242	596	1844	7.9200	3.5640	4.0000	1
1242	611	8412	5.9400	2.0790	3.0000	1
1242	619	4330	5.9400	2.9106	3.0000	1
1242	621	6132	5.9400	1.7820	3.0000	1
1242	627	2760	5.9400	2.1978	3.0000	1
1242	632	4711	7.9200	3.2472	4.0000	1
1242	656	7804	1.9800	0.6732	1.0000	1
1242	658	9404	5.9400	2.3166	3.0000	1
1242	666	939	7.9200	2.7720	4.0000	1
1242	672	9580	7.9200	3.9600	4.0000	1
1242	686	5206	7.9200	2.4552	4.0000	1
1242	690	6428	5.9400	2.1978	3.0000	1
1242	691	3819	7.9200	3.8016	4.0000	1
1242	691	5501	7.9200	3.6432	4.0000	1
1242	697	2798	5.9400	2.0790	3.0000	1
1242	717	1977	5.9400	2.1978	3.0000	1
1242	718	2246	7.9200	2.9304	4.0000	1
1242	719	1043	7.9200	3.4848	4.0000	1
1243	377	2373	3.5400	1.1682	3.0000	1
1243	377	9162	5.9000	2.1240	5.0000	1
1243	379	4021	3.5400	1.5222	3.0000	1
1243	387	4396	3.5400	1.7346	3.0000	1
1243	392	4231	3.5400	1.5930	3.0000	1
1243	395	9534	3.5400	1.2744	3.0000	1
1243	409	7085	3.5400	1.2036	3.0000	1
1243	409	7757	2.3600	1.1092	2.0000	1
1243	414	2915	3.5400	1.1328	3.0000	1
1243	426	2553	3.5400	1.7700	3.0000	1
1243	429	3020	3.5400	1.5222	3.0000	1
1243	445	5895	3.5400	1.3806	3.0000	1
1243	446	6424	4.7200	1.6992	4.0000	1
1243	447	7556	4.7200	2.0768	4.0000	1
1243	447	8824	2.3600	0.9204	2.0000	1
1243	449	1532	2.3600	1.1800	2.0000	1
1243	462	8731	3.5400	1.3098	3.0000	1
1243	466	1235	2.3600	0.8260	2.0000	1
1243	483	9580	3.5400	1.7700	3.0000	1
1243	493	9281	3.5400	1.3452	3.0000	1
1243	493	9786	3.5400	1.7700	3.0000	1
1243	495	790	3.5400	1.3098	3.0000	1
1243	495	1470	3.5400	1.1328	3.0000	1
1243	495	8473	2.3600	0.8496	2.0000	1
1243	496	2654	2.3600	0.8732	2.0000	1
1243	498	5555	3.5400	1.0974	3.0000	1
1243	507	8653	3.5400	1.4868	3.0000	1
1243	522	9512	3.5400	1.1328	3.0000	1
1243	532	1931	4.7200	2.2184	4.0000	1
1243	533	9715	4.7200	1.4160	4.0000	1
1243	534	8945	4.7200	1.4632	4.0000	1
1243	537	6353	3.5400	1.4160	3.0000	1
1243	539	7425	3.5400	1.5930	3.0000	1
1243	553	9337	3.5400	1.7700	3.0000	1
1243	553	9495	4.7200	2.2656	4.0000	1
1243	559	2011	4.7200	1.4160	4.0000	1
1243	575	398	3.5400	1.5930	3.0000	1
1243	580	2460	3.5400	1.3452	3.0000	1
1243	581	5742	2.3600	0.9204	2.0000	1
1243	601	1246	4.7200	1.8880	4.0000	1
1243	602	8771	1.1800	0.5900	1.0000	1
1243	610	5257	3.5400	1.4868	3.0000	1
1243	614	2681	4.7200	1.4632	4.0000	1
1243	617	2767	3.5400	1.4160	3.0000	1
1243	620	208	4.7200	1.6048	4.0000	1
1243	626	5244	3.5400	1.1682	3.0000	1
1243	632	1491	4.7200	2.0296	4.0000	1
1243	641	7567	3.5400	1.6284	3.0000	1
1243	644	697	4.7200	1.8880	4.0000	1
1243	655	1582	4.7200	2.0296	4.0000	1
1243	666	9690	3.5400	1.0974	3.0000	1
1243	669	3182	2.3600	1.1800	2.0000	1
1243	673	8551	3.5400	1.2036	3.0000	1
1243	677	4180	3.5400	1.6638	3.0000	1
1243	683	495	3.5400	1.1328	3.0000	1
1243	694	1297	3.5400	1.4514	3.0000	1
1243	700	9125	4.7200	1.5576	4.0000	1
1243	705	4122	5.9000	2.8910	5.0000	1
1243	716	8709	3.5400	1.3452	3.0000	1
1243	720	8412	4.7200	1.4632	4.0000	1
1243	727	1616	3.5400	1.4514	3.0000	1
1243	727	8202	4.7200	2.0768	4.0000	1
1244	372	7478	2.4200	0.9196	2.0000	1
1244	392	930	3.6300	1.2342	3.0000	1
1244	401	8071	6.0500	2.1780	5.0000	1
1244	411	8463	3.6300	1.7424	3.0000	1
1244	426	2201	2.4200	0.7744	2.0000	1
1244	440	7205	3.6300	1.4157	3.0000	1
1244	444	9176	4.8400	1.8876	4.0000	1
1244	446	7182	3.6300	1.1253	3.0000	1
1244	447	502	3.6300	1.5246	3.0000	1
1244	465	9368	4.8400	1.9360	4.0000	1
1244	478	2736	4.8400	1.5004	4.0000	1
1244	479	4691	3.6300	1.5972	3.0000	1
1244	480	6957	2.4200	1.1374	2.0000	1
1244	495	1626	4.8400	2.1296	4.0000	1
1244	507	7445	4.8400	2.3232	4.0000	1
1244	508	9615	3.6300	1.2705	3.0000	1
1244	534	4951	3.6300	1.1979	3.0000	1
1244	540	2670	3.6300	1.4883	3.0000	1
1244	551	3552	3.6300	1.5609	3.0000	1
1244	553	5125	3.6300	1.1616	3.0000	1
1244	569	7643	3.6300	1.6698	3.0000	1
1244	574	2677	2.4200	0.7502	2.0000	1
1244	584	9787	3.6300	1.4157	3.0000	1
1244	585	6712	3.6300	1.4883	3.0000	1
1244	606	9405	2.4200	1.2100	2.0000	1
1244	626	5899	3.6300	1.3068	3.0000	1
1244	629	4676	4.8400	1.9360	4.0000	1
1244	637	5677	1.2100	0.5324	1.0000	1
1244	646	4606	3.6300	1.6335	3.0000	1
1244	648	7181	3.6300	1.2342	3.0000	1
1244	652	8768	3.6300	1.1616	3.0000	1
1244	665	7059	3.6300	1.3794	3.0000	1
1244	679	5843	2.4200	0.7502	2.0000	1
1244	680	4691	3.6300	1.8150	3.0000	1
1244	681	647	2.4200	0.7502	2.0000	1
1244	704	6256	3.6300	1.5609	3.0000	1
1244	707	5625	3.6300	1.1616	3.0000	1
1244	711	2968	4.8400	2.2748	4.0000	1
1244	711	7578	3.6300	1.5246	3.0000	1
1244	719	9603	4.8400	2.0328	4.0000	1
1244	720	3469	3.6300	1.4157	3.0000	1
1244	721	3567	4.8400	2.3716	4.0000	1
1244	722	4467	2.4200	0.9922	2.0000	1
1245	367	5005	2.3200	0.8584	1.0000	1
1245	377	750	9.2800	3.8976	4.0000	1
1245	380	6970	6.9600	2.7144	3.0000	1
1245	386	6421	6.9600	3.1320	3.0000	1
1245	386	7359	6.9600	2.7144	3.0000	1
1245	389	1721	4.6400	1.7168	2.0000	1
1245	400	7149	9.2800	3.4336	4.0000	1
1245	400	9510	6.9600	2.3664	3.0000	1
1245	405	6109	2.3200	1.1136	1.0000	1
1245	417	3149	4.6400	1.5776	2.0000	1
1245	420	903	9.2800	4.5472	4.0000	1
1245	420	2034	6.9600	3.1320	3.0000	1
1245	438	2525	9.2800	3.1552	4.0000	1
1245	466	1332	11.6000	4.6400	5.0000	1
1245	470	7521	9.2800	3.5264	4.0000	1
1245	470	7702	6.9600	3.3408	3.0000	1
1245	471	3567	6.9600	3.4104	3.0000	1
1245	483	405	9.2800	4.0832	4.0000	1
1245	485	3312	6.9600	2.2272	3.0000	1
1245	491	5230	4.6400	2.3200	2.0000	1
1245	493	3758	4.6400	1.8560	2.0000	1
1245	495	5379	6.9600	3.4104	3.0000	1
1245	495	10116	6.9600	2.5752	3.0000	1
1245	502	5748	4.6400	1.3920	2.0000	1
1245	503	4391	4.6400	1.9952	2.0000	1
1245	505	1922	6.9600	2.8536	3.0000	1
1245	507	5811	9.2800	3.0624	4.0000	1
1245	519	5786	6.9600	2.1576	3.0000	1
1245	519	7416	6.9600	3.4800	3.0000	1
1245	520	3418	6.9600	2.5056	3.0000	1
1245	538	2484	4.6400	1.4848	2.0000	1
1245	540	1310	6.9600	2.8536	3.0000	1
1245	553	780	4.6400	1.4384	2.0000	1
1245	561	9404	6.9600	3.2712	3.0000	1
1245	562	5188	4.6400	1.6704	2.0000	1
1245	570	7851	9.2800	3.3408	4.0000	1
1245	574	3548	9.2800	3.7120	4.0000	1
1245	585	8288	6.9600	2.9928	3.0000	1
1245	623	9564	6.9600	2.5056	3.0000	1
1245	630	8840	6.9600	3.3408	3.0000	1
1245	632	6529	4.6400	2.1344	2.0000	1
1245	646	3952	9.2800	3.6192	4.0000	1
1245	651	1341	9.2800	4.0832	4.0000	1
1245	652	5730	6.9600	3.4800	3.0000	1
1245	660	9752	6.9600	2.4360	3.0000	1
1245	661	1807	6.9600	3.2016	3.0000	1
1245	678	1698	4.6400	1.4384	2.0000	1
1245	680	897	9.2800	3.9904	4.0000	1
1245	686	1923	6.9600	2.7144	3.0000	1
1245	691	3767	9.2800	2.9696	4.0000	1
1245	692	4021	6.9600	2.9928	3.0000	1
1245	692	6047	9.2800	4.6400	4.0000	1
1245	698	5857	6.9600	2.8536	3.0000	1
1245	700	7522	9.2800	3.5264	4.0000	1
1245	701	9840	6.9600	2.5056	3.0000	1
1245	708	2921	6.9600	3.4800	3.0000	1
1245	722	3538	6.9600	2.2272	3.0000	1
1246	369	2011	4.6200	2.2638	3.0000	1
1246	369	4016	4.6200	1.9866	3.0000	1
1246	377	8164	4.6200	1.5708	3.0000	1
1246	386	2280	3.0800	1.0164	2.0000	1
1246	401	9505	6.1600	1.9712	4.0000	1
1246	414	1622	3.0800	1.3860	2.0000	1
1246	417	3521	3.0800	1.3244	2.0000	1
1246	424	7657	4.6200	2.0328	3.0000	1
1246	427	893	4.6200	1.4322	3.0000	1
1246	431	8013	1.5400	0.5698	1.0000	1
1246	438	5566	3.0800	1.1088	2.0000	1
1246	444	924	7.7000	3.7730	5.0000	1
1246	453	2947	6.1600	2.8952	4.0000	1
1246	453	9504	4.6200	1.9866	3.0000	1
1246	462	4824	6.1600	2.2792	4.0000	1
1246	462	7573	6.1600	2.5256	4.0000	1
1246	468	1969	6.1600	2.0328	4.0000	1
1246	470	9471	4.6200	1.9866	3.0000	1
1246	472	409	4.6200	2.1714	3.0000	1
1246	480	2171	4.6200	2.1252	3.0000	1
1246	487	803	6.1600	2.6488	4.0000	1
1246	496	9686	3.0800	1.2936	2.0000	1
1246	501	5528	4.6200	1.5246	3.0000	1
1246	505	5918	4.6200	2.2638	3.0000	1
1246	513	9758	6.1600	1.9712	4.0000	1
1246	521	6248	3.0800	1.0472	2.0000	1
1246	523	6564	6.1600	2.0944	4.0000	1
1246	536	4395	4.6200	1.5708	3.0000	1
1246	538	3140	4.6200	1.5246	3.0000	1
1246	544	8418	3.0800	1.4784	2.0000	1
1246	552	9224	4.6200	1.6170	3.0000	1
1246	553	188	4.6200	1.7094	3.0000	1
1246	553	3283	3.0800	1.0164	2.0000	1
1246	567	177	3.0800	1.0164	2.0000	1
1246	570	4397	4.6200	1.9404	3.0000	1
1246	574	2234	4.6200	1.7094	3.0000	1
1246	574	7556	6.1600	2.6488	4.0000	1
1246	575	4413	4.6200	2.0328	3.0000	1
1246	593	8840	4.6200	1.8942	3.0000	1
1246	600	1963	3.0800	1.3860	2.0000	1
1246	602	9631	3.0800	1.3860	2.0000	1
1246	604	4670	4.6200	1.7094	3.0000	1
1246	604	8840	4.6200	1.7094	3.0000	1
1246	613	9129	6.1600	2.6488	4.0000	1
1246	616	673	4.6200	1.6632	3.0000	1
1246	641	3660	6.1600	2.5256	4.0000	1
1246	646	288	6.1600	2.4024	4.0000	1
1246	661	1415	6.1600	2.9568	4.0000	1
1246	665	2942	6.1600	2.7104	4.0000	1
1246	674	9892	6.1600	2.6488	4.0000	1
1246	676	4541	3.0800	1.5092	2.0000	1
1246	679	4476	6.1600	2.6488	4.0000	1
1246	695	5542	4.6200	1.4784	3.0000	1
1246	705	2553	3.0800	1.0780	2.0000	1
1246	713	8214	6.1600	2.8952	4.0000	1
1246	722	461	4.6200	1.7094	3.0000	1
1246	722	2052	4.6200	2.2176	3.0000	1
1247	367	1900	5.0400	1.5120	3.0000	1
1247	368	8906	5.0400	1.5624	3.0000	1
1247	373	3305	5.0400	2.5200	3.0000	1
1247	373	9795	6.7200	2.1504	4.0000	1
1247	379	4315	5.0400	2.2680	3.0000	1
1247	385	1512	6.7200	2.1504	4.0000	1
1247	387	924	5.0400	1.7640	3.0000	1
1247	405	6564	6.7200	2.4864	4.0000	1
1247	409	9204	5.0400	1.7136	3.0000	1
1247	414	5143	5.0400	1.6128	3.0000	1
1247	426	4021	5.0400	1.6632	3.0000	1
1247	428	999	8.4000	2.6040	5.0000	1
1247	428	3311	6.7200	2.1504	4.0000	1
1247	429	3161	3.3600	1.1760	2.0000	1
1247	436	2684	5.0400	2.0160	3.0000	1
1247	445	3124	5.0400	1.7640	3.0000	1
1247	455	6584	5.0400	1.6128	3.0000	1
1247	464	1773	3.3600	1.4448	2.0000	1
1247	471	6854	6.7200	2.3520	4.0000	1
1247	479	1057	3.3600	1.4112	2.0000	1
1247	487	4674	3.3600	1.4784	2.0000	1
1247	495	5958	6.7200	2.6880	4.0000	1
1247	505	1913	5.0400	1.6632	3.0000	1
1247	511	3627	5.0400	1.6128	3.0000	1
1247	534	9567	5.0400	1.7136	3.0000	1
1247	537	2929	5.0400	1.9152	3.0000	1
1247	538	9710	6.7200	2.0832	4.0000	1
1247	540	3388	5.0400	1.9152	3.0000	1
1247	540	8901	5.0400	1.7640	3.0000	1
1247	558	8033	3.3600	1.0416	2.0000	1
1247	574	10106	5.0400	1.9656	3.0000	1
1247	582	2444	5.0400	1.8648	3.0000	1
1247	591	2878	5.0400	1.8648	3.0000	1
1247	595	4228	5.0400	1.9152	3.0000	1
1247	611	4175	3.3600	1.5792	2.0000	1
1247	618	3031	5.0400	1.5624	3.0000	1
1247	623	2507	5.0400	1.5624	3.0000	1
1247	630	6047	5.0400	2.0664	3.0000	1
1247	638	6114	6.7200	3.1584	4.0000	1
1247	648	612	1.6800	0.6720	1.0000	1
1247	649	2513	3.3600	1.1760	2.0000	1
1247	652	8370	5.0400	1.6128	3.0000	1
1247	654	2208	3.3600	1.0416	2.0000	1
1247	658	1215	6.7200	2.8224	4.0000	1
1247	687	9691	3.3600	1.1760	2.0000	1
1247	690	5154	1.6800	0.6048	1.0000	1
1247	705	5040	6.7200	3.0240	4.0000	1
1247	711	4341	3.3600	1.0416	2.0000	1
1247	716	278	6.7200	2.3520	4.0000	1
1247	718	5097	1.6800	0.7728	1.0000	1
1247	719	4537	3.3600	1.1424	2.0000	1
1247	722	3691	5.0400	2.1672	3.0000	1
1247	727	997	5.0400	2.2680	3.0000	1
1248	373	4518	9.9900	4.0959	3.0000	1
1248	382	9224	9.9900	3.6963	3.0000	1
1248	398	5973	9.9900	4.9950	3.0000	1
1248	422	7514	13.3200	4.1292	4.0000	1
1248	423	5174	9.9900	4.2957	3.0000	1
1248	443	2211	16.6500	5.8275	5.0000	1
1248	460	7056	9.9900	3.2967	3.0000	1
1248	460	8511	13.3200	5.4612	4.0000	1
1248	470	4727	9.9900	3.4965	3.0000	1
1248	470	7203	9.9900	3.0969	3.0000	1
1248	470	8970	3.3300	1.2654	1.0000	1
1248	477	1442	9.9900	4.2957	3.0000	1
1248	479	3528	13.3200	6.2604	4.0000	1
1248	482	9797	6.6600	2.7306	2.0000	1
1248	483	6611	9.9900	4.6953	3.0000	1
1248	487	9396	13.3200	4.9284	4.0000	1
1248	507	9679	6.6600	2.4642	2.0000	1
1248	523	9825	9.9900	3.1968	3.0000	1
1248	529	3768	9.9900	4.0959	3.0000	1
1248	532	432	9.9900	3.5964	3.0000	1
1248	532	5032	9.9900	4.9950	3.0000	1
1248	533	4457	6.6600	2.7306	2.0000	1
1248	539	2266	13.3200	5.1948	4.0000	1
1248	547	4567	9.9900	3.4965	3.0000	1
1248	551	6530	9.9900	3.9960	3.0000	1
1248	557	6764	13.3200	4.3956	4.0000	1
1248	567	7780	9.9900	3.4965	3.0000	1
1248	574	8254	13.3200	5.4612	4.0000	1
1248	577	6581	6.6600	2.9970	2.0000	1
1248	588	387	3.3300	1.3986	1.0000	1
1248	590	5458	13.3200	5.7276	4.0000	1
1248	606	9208	13.3200	6.2604	4.0000	1
1248	632	1005	9.9900	3.3966	3.0000	1
1248	643	9703	9.9900	3.8961	3.0000	1
1248	645	7529	9.9900	3.6963	3.0000	1
1248	653	5295	13.3200	6.1272	4.0000	1
1248	660	9643	6.6600	2.7306	2.0000	1
1248	665	9745	6.6600	2.7306	2.0000	1
1248	686	3490	9.9900	3.6963	3.0000	1
1248	697	2183	9.9900	3.1968	3.0000	1
1248	697	5612	9.9900	4.3956	3.0000	1
1248	702	5847	9.9900	4.8951	3.0000	1
1248	702	6893	16.6500	7.3260	5.0000	1
1248	702	7856	9.9900	3.3966	3.0000	1
1248	707	6924	9.9900	4.1958	3.0000	1
1248	711	5158	6.6600	2.0646	2.0000	1
1248	716	6017	9.9900	3.4965	3.0000	1
1248	716	8137	9.9900	4.4955	3.0000	1
1248	716	8200	13.3200	4.9284	4.0000	1
1248	727	9072	9.9900	4.3956	3.0000	1
1248	728	7694	13.3200	5.8608	4.0000	1
1249	371	2698	4.4400	2.0868	3.0000	1
1249	407	6313	5.9200	2.6048	4.0000	1
1249	407	10179	1.4800	0.6364	1.0000	1
1249	409	5293	5.9200	1.8944	4.0000	1
1249	409	6499	4.4400	2.0868	3.0000	1
1249	411	2095	1.4800	0.6364	1.0000	1
1249	427	8601	2.9600	1.2728	2.0000	1
1249	439	5847	2.9600	1.4800	2.0000	1
1249	444	8966	4.4400	1.9092	3.0000	1
1249	446	5858	4.4400	1.8204	3.0000	1
1249	446	5869	5.9200	2.0128	4.0000	1
1249	449	10065	4.4400	1.9980	3.0000	1
1249	453	1193	2.9600	0.9176	2.0000	1
1249	461	8563	4.4400	1.5096	3.0000	1
1249	468	1330	5.9200	2.9600	4.0000	1
1249	468	1977	4.4400	1.5540	3.0000	1
1249	491	7051	5.9200	1.8944	4.0000	1
1249	504	10231	4.4400	1.5540	3.0000	1
1249	507	5910	2.9600	1.3024	2.0000	1
1249	519	3302	5.9200	2.9008	4.0000	1
1249	520	6340	2.9600	0.9472	2.0000	1
1249	520	10026	5.9200	2.5456	4.0000	1
1249	522	2890	5.9200	2.9008	4.0000	1
1249	527	9933	1.4800	0.6956	1.0000	1
1249	534	6237	4.4400	1.7316	3.0000	1
1249	535	3627	2.9600	1.3616	2.0000	1
1249	544	5877	5.9200	2.3088	4.0000	1
1249	553	7182	4.4400	1.9980	3.0000	1
1249	571	378	5.9200	2.4272	4.0000	1
1249	574	511	4.4400	1.5096	3.0000	1
1249	574	2918	4.4400	2.1312	3.0000	1
1249	574	7281	5.9200	2.6640	4.0000	1
1249	574	9200	5.9200	1.8352	4.0000	1
1249	575	5990	5.9200	1.8944	4.0000	1
1249	582	3231	4.4400	1.5540	3.0000	1
1249	582	4498	4.4400	1.6872	3.0000	1
1249	589	9016	5.9200	2.0128	4.0000	1
1249	591	2201	4.4400	1.7760	3.0000	1
1249	593	8323	4.4400	1.6428	3.0000	1
1249	593	9469	4.4400	1.5540	3.0000	1
1249	597	7078	2.9600	1.2136	2.0000	1
1249	611	6218	5.9200	1.9536	4.0000	1
1249	632	2553	5.9200	2.5456	4.0000	1
1249	638	9318	4.4400	1.9980	3.0000	1
1249	647	2952	2.9600	1.0360	2.0000	1
1249	657	1648	4.4400	1.5540	3.0000	1
1249	666	10104	7.4000	3.5520	5.0000	1
1249	671	3532	2.9600	1.3912	2.0000	1
1249	672	2875	4.4400	1.9092	3.0000	1
1249	692	7502	5.9200	2.8416	4.0000	1
1249	696	783	2.9600	1.4208	2.0000	1
1249	698	2270	4.4400	1.4208	3.0000	1
1249	700	625	2.9600	1.3320	2.0000	1
1249	702	2591	2.9600	1.3320	2.0000	1
1249	704	8013	2.9600	1.3912	2.0000	1
1249	716	3100	4.4400	1.3320	3.0000	1
1249	721	9851	5.9200	2.6048	4.0000	1
1249	725	2244	7.4000	2.3680	5.0000	1
1250	375	2011	6.4800	2.8512	3.0000	1
1250	377	4507	6.4800	3.2400	3.0000	1
1250	384	4291	6.4800	2.7216	3.0000	1
1250	385	976	8.6400	4.2336	4.0000	1
1250	386	10026	6.4800	2.5920	3.0000	1
1250	408	6009	6.4800	3.0456	3.0000	1
1250	411	924	10.8000	4.9680	5.0000	1
1250	421	5353	4.3200	1.5120	2.0000	1
1250	424	3068	6.4800	2.9160	3.0000	1
1250	434	5462	4.3200	1.5120	2.0000	1
1250	438	5353	6.4800	2.3976	3.0000	1
1250	441	4397	6.4800	2.9808	3.0000	1
1250	447	9115	6.4800	2.4624	3.0000	1
1250	453	2947	6.4800	2.7864	3.0000	1
1250	461	3070	6.4800	2.7864	3.0000	1
1250	463	7775	6.4800	2.6568	3.0000	1
1250	471	3243	4.3200	1.7280	2.0000	1
1250	475	4824	8.6400	4.2336	4.0000	1
1250	488	6596	6.4800	2.9160	3.0000	1
1250	489	4606	6.4800	2.2032	3.0000	1
1250	491	378	4.3200	1.6416	2.0000	1
1250	495	6526	6.4800	2.4624	3.0000	1
1250	501	8324	6.4800	2.0736	3.0000	1
1250	532	9017	10.8000	4.2120	5.0000	1
1250	538	216	8.6400	3.8016	4.0000	1
1250	550	3048	4.3200	1.3824	2.0000	1
1250	563	6751	4.3200	2.0304	2.0000	1
1250	564	3946	6.4800	2.9160	3.0000	1
1250	567	1897	8.6400	2.6784	4.0000	1
1250	567	3759	8.6400	2.6784	4.0000	1
1250	570	1375	8.6400	3.6288	4.0000	1
1250	573	2688	6.4800	2.8512	3.0000	1
1250	575	9491	6.4800	2.3976	3.0000	1
1250	584	7558	6.4800	2.5272	3.0000	1
1250	597	1558	4.3200	2.1168	2.0000	1
1250	599	4081	6.4800	2.9808	3.0000	1
1250	600	9469	6.4800	2.2680	3.0000	1
1250	608	7762	6.4800	2.9808	3.0000	1
1250	616	7453	6.4800	3.1752	3.0000	1
1250	617	3810	6.4800	2.3976	3.0000	1
1250	623	10243	8.6400	2.9376	4.0000	1
1250	627	6169	6.4800	3.2400	3.0000	1
1250	629	4498	8.6400	4.2336	4.0000	1
1250	648	3922	8.6400	3.0240	4.0000	1
1250	651	4078	6.4800	2.8512	3.0000	1
1250	659	44	6.4800	2.5272	3.0000	1
1250	659	2193	8.6400	3.5424	4.0000	1
1250	677	1392	8.6400	3.8880	4.0000	1
1250	680	8254	8.6400	2.9376	4.0000	1
1250	704	3350	10.8000	3.5640	5.0000	1
1250	705	9200	6.4800	2.8512	3.0000	1
1250	713	8214	6.4800	2.7864	3.0000	1
1250	720	9601	6.4800	2.3328	3.0000	1
1251	368	2682	10.7400	5.0478	3.0000	1
1251	379	3065	14.3200	4.8688	4.0000	1
1251	385	6130	10.7400	3.5442	3.0000	1
1251	386	9170	10.7400	4.6182	3.0000	1
1251	392	7989	14.3200	5.8712	4.0000	1
1251	407	7831	17.9000	7.6970	5.0000	1
1251	408	6937	10.7400	3.7590	3.0000	1
1251	411	9321	3.5800	1.3246	1.0000	1
1251	413	3540	10.7400	4.8330	3.0000	1
1251	439	8546	10.7400	3.5442	3.0000	1
1251	443	2019	7.1600	3.0072	2.0000	1
1251	446	7522	14.3200	5.0120	4.0000	1
1251	453	8887	10.7400	4.8330	3.0000	1
1251	453	10186	10.7400	3.7590	3.0000	1
1251	460	4982	14.3200	6.1576	4.0000	1
1251	463	5419	14.3200	6.3008	4.0000	1
1251	482	8511	10.7400	3.4368	3.0000	1
1251	489	3693	10.7400	3.7590	3.0000	1
1251	493	4943	10.7400	4.4034	3.0000	1
1251	495	4340	10.7400	3.8664	3.0000	1
1251	495	4589	14.3200	5.2984	4.0000	1
1251	495	6904	10.7400	4.8330	3.0000	1
1251	502	7611	7.1600	2.5060	2.0000	1
1251	503	9200	10.7400	5.1552	3.0000	1
1251	507	4193	7.1600	2.3628	2.0000	1
1251	537	5694	10.7400	4.0812	3.0000	1
1251	538	4858	7.1600	3.2220	2.0000	1
1251	558	10142	14.3200	4.8688	4.0000	1
1251	561	7596	7.1600	2.5060	2.0000	1
1251	574	5790	10.7400	4.0812	3.0000	1
1251	582	3240	10.7400	5.0478	3.0000	1
1251	582	7556	14.3200	4.7256	4.0000	1
1251	585	1528	10.7400	5.0478	3.0000	1
1251	592	8737	7.1600	3.0788	2.0000	1
1251	607	3124	14.3200	7.1600	4.0000	1
1251	615	8324	10.7400	3.4368	3.0000	1
1251	617	8772	10.7400	4.7256	3.0000	1
1251	618	9779	10.7400	5.0478	3.0000	1
1251	632	3660	10.7400	3.9738	3.0000	1
1251	636	4149	10.7400	4.8330	3.0000	1
1251	646	2298	14.3200	6.4440	4.0000	1
1251	654	4151	10.7400	4.0812	3.0000	1
1251	658	4451	7.1600	3.3652	2.0000	1
1251	661	8718	10.7400	3.6516	3.0000	1
1251	677	1633	17.9000	6.0860	5.0000	1
1251	677	8594	10.7400	3.6516	3.0000	1
1251	680	4426	7.1600	3.5800	2.0000	1
1251	687	5286	10.7400	4.7256	3.0000	1
1251	692	5592	7.1600	2.9356	2.0000	1
1251	698	2335	10.7400	5.0478	3.0000	1
1251	707	4858	14.3200	5.4416	4.0000	1
1251	708	1528	10.7400	4.8330	3.0000	1
1251	711	9863	10.7400	4.1886	3.0000	1
1251	713	10268	10.7400	4.8330	3.0000	1
1251	720	4784	14.3200	5.0120	4.0000	1
1251	721	4221	10.7400	4.2960	3.0000	1
1251	725	2742	10.7400	4.8330	3.0000	1
1251	727	3267	7.1600	3.0788	2.0000	1
1252	373	4547	4.5600	2.2344	2.0000	1
1252	377	5958	6.8400	3.3516	3.0000	1
1252	386	2674	6.8400	3.2148	3.0000	1
1252	394	1214	6.8400	2.7360	3.0000	1
1252	401	325	6.8400	2.7360	3.0000	1
1252	402	4443	6.8400	2.1204	3.0000	1
1252	404	1962	4.5600	1.6872	2.0000	1
1252	411	106	6.8400	2.5992	3.0000	1
1252	411	7413	6.8400	3.3516	3.0000	1
1252	417	3471	6.8400	2.3256	3.0000	1
1252	419	7207	9.1200	3.6480	4.0000	1
1252	419	8504	9.1200	3.1920	4.0000	1
1252	423	4925	4.5600	1.9608	2.0000	1
1252	437	924	9.1200	3.8304	4.0000	1
1252	448	226	9.1200	3.3744	4.0000	1
1252	459	3054	6.8400	2.8728	3.0000	1
1252	462	5744	6.8400	2.9412	3.0000	1
1252	469	10237	6.8400	2.1204	3.0000	1
1252	471	2625	9.1200	2.8272	4.0000	1
1252	472	2381	6.8400	2.4624	3.0000	1
1252	483	3	6.8400	2.0520	3.0000	1
1252	497	9933	2.2800	1.0716	1.0000	1
1252	539	3099	9.1200	4.4688	4.0000	1
1252	539	3222	6.8400	2.3256	3.0000	1
1252	546	275	6.8400	2.1204	3.0000	1
1252	549	5295	11.4000	3.6480	5.0000	1
1252	551	5182	4.5600	1.9152	2.0000	1
1252	553	6047	9.1200	2.8272	4.0000	1
1252	553	9668	6.8400	2.9412	3.0000	1
1252	561	6924	6.8400	2.7360	3.0000	1
1252	567	8504	9.1200	4.0128	4.0000	1
1252	570	5972	6.8400	2.2572	3.0000	1
1252	570	9200	9.1200	3.0096	4.0000	1
1252	574	7292	4.5600	1.5960	2.0000	1
1252	574	9787	9.1200	4.3776	4.0000	1
1252	574	9788	6.8400	2.9412	3.0000	1
1252	589	9623	9.1200	4.2864	4.0000	1
1252	590	1917	4.5600	1.9608	2.0000	1
1252	591	9851	4.5600	1.8240	2.0000	1
1252	602	5592	6.8400	2.9412	3.0000	1
1252	627	1205	4.5600	1.8240	2.0000	1
1252	658	2599	4.5600	1.9608	2.0000	1
1252	660	187	6.8400	3.3516	3.0000	1
1252	660	6047	6.8400	2.7360	3.0000	1
1252	678	1647	9.1200	4.2864	4.0000	1
1252	679	1643	9.1200	3.9216	4.0000	1
1252	683	8694	6.8400	3.0780	3.0000	1
1252	686	9297	6.8400	3.4200	3.0000	1
1252	688	7203	9.1200	3.1920	4.0000	1
1252	695	950	11.4000	4.3320	5.0000	1
1252	709	4096	4.5600	2.2800	2.0000	1
1252	711	2677	6.8400	3.1464	3.0000	1
1252	711	7704	4.5600	1.5048	2.0000	1
1252	725	1720	9.1200	3.4656	4.0000	1
1253	377	2664	5.1300	1.6929	3.0000	1
1253	377	7262	6.8400	2.8728	4.0000	1
1253	377	8138	3.4200	1.6074	2.0000	1
1253	389	7455	5.1300	2.3598	3.0000	1
1253	391	1172	6.8400	2.7360	4.0000	1
1253	395	7948	6.8400	2.5308	4.0000	1
1253	400	8275	3.4200	1.3338	2.0000	1
1253	408	880	5.1300	2.2572	3.0000	1
1253	416	5341	5.1300	1.9494	3.0000	1
1253	422	4292	5.1300	2.4111	3.0000	1
1253	427	8601	3.4200	1.2312	2.0000	1
1253	438	4556	6.8400	3.0096	4.0000	1
1253	439	1973	5.1300	2.2572	3.0000	1
1253	464	3388	6.8400	2.2572	4.0000	1
1253	468	2907	5.1300	2.1033	3.0000	1
1253	471	7282	6.8400	2.0520	4.0000	1
1253	495	9236	5.1300	2.1033	3.0000	1
1253	513	7701	6.8400	2.1888	4.0000	1
1253	524	5799	8.5500	3.7620	5.0000	1
1253	529	336	5.1300	2.3598	3.0000	1
1253	532	8694	6.8400	2.7360	4.0000	1
1253	537	856	5.1300	2.0520	3.0000	1
1253	553	2856	6.8400	2.3256	4.0000	1
1253	570	7109	5.1300	2.0520	3.0000	1
1253	575	1622	5.1300	1.6929	3.0000	1
1253	585	3869	5.1300	2.4111	3.0000	1
1253	590	2871	6.8400	2.6676	4.0000	1
1253	617	2674	5.1300	2.2059	3.0000	1
1253	622	4370	5.1300	2.5137	3.0000	1
1253	627	6909	5.1300	2.5137	3.0000	1
1253	628	8441	1.7100	0.5301	1.0000	1
1253	630	2211	8.5500	3.6765	5.0000	1
1253	647	9169	6.8400	3.0096	4.0000	1
1253	658	734	3.4200	1.4022	2.0000	1
1253	663	734	3.4200	1.4022	2.0000	1
1253	666	4191	6.8400	2.3256	4.0000	1
1253	678	4194	5.1300	1.9494	3.0000	1
1253	686	7182	5.1300	2.4111	3.0000	1
1253	707	1328	5.1300	1.5903	3.0000	1
1253	708	5742	5.1300	2.0007	3.0000	1
1253	714	3490	5.1300	1.5390	3.0000	1
1253	718	3305	5.1300	2.5137	3.0000	1
1253	725	4221	5.1300	1.9494	3.0000	1
1253	729	2890	6.8400	3.1464	4.0000	1
1254	375	6367	11.0100	3.8535	3.0000	1
1254	393	10035	11.0100	3.5232	3.0000	1
1254	395	6647	7.3400	2.3488	2.0000	1
1254	400	2183	14.6800	5.4316	4.0000	1
1254	401	6395	11.0100	3.4131	3.0000	1
1254	410	4950	11.0100	4.5141	3.0000	1
1254	424	4868	7.3400	3.1562	2.0000	1
1254	430	4575	11.0100	4.7343	3.0000	1
1254	430	4822	3.6700	1.2478	1.0000	1
1254	437	1430	7.3400	2.5690	2.0000	1
1254	460	8452	14.6800	6.7528	4.0000	1
1254	471	8289	11.0100	3.6333	3.0000	1
1254	477	4105	11.0100	5.0646	3.0000	1
1254	487	950	14.6800	5.4316	4.0000	1
1254	489	5353	11.0100	5.1747	3.0000	1
1254	502	1731	14.6800	5.8720	4.0000	1
1254	507	5537	11.0100	4.8444	3.0000	1
1254	515	4691	18.3500	6.7895	5.0000	1
1254	518	2285	7.3400	2.6424	2.0000	1
1254	520	4829	11.0100	4.5141	3.0000	1
1254	521	192	11.0100	4.2939	3.0000	1
1254	547	8577	11.0100	4.5141	3.0000	1
1254	549	4391	11.0100	4.7343	3.0000	1
1254	549	5616	7.3400	3.3030	2.0000	1
1254	549	9815	14.6800	5.8720	4.0000	1
1254	553	7806	7.3400	3.3030	2.0000	1
1254	557	4180	11.0100	4.9545	3.0000	1
1254	558	4628	14.6800	7.1932	4.0000	1
1254	564	1146	11.0100	3.9636	3.0000	1
1254	570	2378	18.3500	7.8905	5.0000	1
1254	586	5257	7.3400	3.3030	2.0000	1
1254	592	1049	14.6800	4.5508	4.0000	1
1254	593	1328	11.0100	3.5232	3.0000	1
1254	593	3000	11.0100	4.1838	3.0000	1
1254	602	941	11.0100	4.9545	3.0000	1
1254	603	3139	14.6800	6.0188	4.0000	1
1254	603	5479	3.6700	1.1744	1.0000	1
1254	604	5192	14.6800	4.9912	4.0000	1
1254	617	955	7.3400	2.4956	2.0000	1
1254	619	4487	7.3400	3.4498	2.0000	1
1254	630	3160	7.3400	3.1562	2.0000	1
1254	642	8382	14.6800	6.0188	4.0000	1
1254	643	4463	14.6800	4.8444	4.0000	1
1254	649	9734	11.0100	4.8444	3.0000	1
1254	660	4372	11.0100	4.7343	3.0000	1
1254	665	5501	11.0100	4.0737	3.0000	1
1254	694	10238	14.6800	5.4316	4.0000	1
1254	695	9927	18.3500	8.0740	5.0000	1
1254	716	311	11.0100	3.6333	3.0000	1
1254	721	1297	14.6800	6.0188	4.0000	1
1254	722	6313	14.6800	6.0188	4.0000	1
1254	722	9571	11.0100	4.2939	3.0000	1
1254	725	5341	14.6800	6.0188	4.0000	1
1255	368	3718	4.9600	1.5376	4.0000	1
1255	377	9491	3.7200	1.1160	3.0000	1
1255	383	9391	3.7200	1.5252	3.0000	1
1255	395	3628	1.2400	0.4960	1.0000	1
1255	404	4179	3.7200	1.6368	3.0000	1
1255	409	8059	3.7200	1.4880	3.0000	1
1255	413	240	4.9600	1.9840	4.0000	1
1255	419	7262	3.7200	1.6740	3.0000	1
1255	423	8452	6.2000	1.9220	5.0000	1
1255	433	6307	4.9600	2.1328	4.0000	1
1255	436	3667	3.7200	1.4136	3.0000	1
1255	438	4372	3.7200	1.6368	3.0000	1
1255	454	7052	2.4800	0.8928	2.0000	1
1255	457	490	3.7200	1.3392	3.0000	1
1255	464	1264	2.4800	1.0416	2.0000	1
1255	465	5612	3.7200	1.2276	3.0000	1
1255	470	2638	3.7200	1.4136	3.0000	1
1255	472	5338	4.9600	2.1328	4.0000	1
1255	484	5923	2.4800	0.8432	2.0000	1
1255	491	5374	3.7200	1.1160	3.0000	1
1255	493	8629	3.7200	1.4136	3.0000	1
1255	500	8394	3.7200	1.8600	3.0000	1
1255	507	928	3.7200	1.1904	3.0000	1
1255	511	3476	3.7200	1.3764	3.0000	1
1255	520	8134	3.7200	1.3764	3.0000	1
1255	533	6499	6.2000	1.9220	5.0000	1
1255	539	5063	3.7200	1.1532	3.0000	1
1255	561	2908	4.9600	2.0832	4.0000	1
1255	574	7292	2.4800	0.8680	2.0000	1
1255	575	10084	2.4800	1.0912	2.0000	1
1255	616	6320	3.7200	1.2276	3.0000	1
1255	622	3758	2.4800	0.8680	2.0000	1
1255	646	997	3.7200	1.7112	3.0000	1
1255	649	1848	4.9600	1.5376	4.0000	1
1255	654	8439	3.7200	1.1904	3.0000	1
1255	656	9510	4.9600	1.4880	4.0000	1
1255	660	4892	3.7200	1.6740	3.0000	1
1255	672	2610	3.7200	1.1904	3.0000	1
1255	678	2876	3.7200	1.6368	3.0000	1
1255	683	8682	4.9600	2.0336	4.0000	1
1255	685	571	4.9600	1.9840	4.0000	1
1255	686	8140	2.4800	0.8680	2.0000	1
1255	696	3718	4.9600	1.5376	4.0000	1
1255	696	4461	4.9600	1.7360	4.0000	1
1255	702	7293	2.4800	1.1408	2.0000	1
1255	719	1270	4.9600	1.4880	4.0000	1
1255	720	44	3.7200	1.5252	3.0000	1
1255	725	6061	3.7200	1.4508	3.0000	1
1255	725	8254	3.7200	1.2276	3.0000	1
1255	727	9016	4.9600	1.5872	4.0000	1
1255	729	9188	3.7200	1.1904	3.0000	1
1256	373	7576	3.6600	1.4640	3.0000	1
1256	386	4804	6.1000	1.9520	5.0000	1
1256	398	1070	3.6600	1.0980	3.0000	1
1256	408	2680	3.6600	1.2810	3.0000	1
1256	410	2734	4.8800	1.9520	4.0000	1
1256	413	8318	2.4400	1.0004	2.0000	1
1256	416	8304	6.1000	1.9520	5.0000	1
1256	420	6996	4.8800	2.1472	4.0000	1
1256	424	8134	3.6600	1.2810	3.0000	1
1256	426	7862	4.8800	1.9032	4.0000	1
1256	427	8140	4.8800	2.1472	4.0000	1
1256	430	5584	3.6600	1.3542	3.0000	1
1256	439	3112	2.4400	0.8296	2.0000	1
1256	446	7355	3.6600	1.3908	3.0000	1
1256	452	2699	2.4400	0.9028	2.0000	1
1256	453	9812	4.8800	2.3424	4.0000	1
1256	458	570	3.6600	1.7934	3.0000	1
1256	469	6465	3.6600	1.2810	3.0000	1
1256	470	44	4.8800	1.5128	4.0000	1
1256	482	7413	4.8800	1.5616	4.0000	1
1256	496	1759	4.8800	1.7080	4.0000	1
1256	496	5183	4.8800	2.3912	4.0000	1
1256	497	1412	3.6600	1.6104	3.0000	1
1256	505	1445	6.1000	2.4400	5.0000	1
1256	515	7576	3.6600	1.4640	3.0000	1
1256	515	8181	3.6600	1.0980	3.0000	1
1256	515	8199	3.6600	1.1346	3.0000	1
1256	520	8304	3.6600	1.2444	3.0000	1
1256	528	2723	2.4400	1.0980	2.0000	1
1256	533	5067	2.4400	0.7320	2.0000	1
1256	539	6499	3.6600	1.7202	3.0000	1
1256	544	2776	2.4400	0.9272	2.0000	1
1256	553	8667	4.8800	2.0008	4.0000	1
1256	561	1572	4.8800	2.0008	4.0000	1
1256	561	3688	3.6600	1.3176	3.0000	1
1256	570	3892	3.6600	1.5738	3.0000	1
1256	580	6360	3.6600	1.1346	3.0000	1
1256	581	5374	4.8800	1.9032	4.0000	1
1256	584	1718	2.4400	0.9760	2.0000	1
1256	602	378	4.8800	2.2936	4.0000	1
1256	603	4792	6.1000	1.8910	5.0000	1
1256	603	5461	3.6600	1.6104	3.0000	1
1256	611	9797	3.6600	1.3176	3.0000	1
1256	613	5992	3.6600	1.2078	3.0000	1
1256	616	7489	4.8800	1.6592	4.0000	1
1256	622	7441	3.6600	1.6470	3.0000	1
1256	627	3423	4.8800	2.2936	4.0000	1
1256	643	3527	4.8800	1.6592	4.0000	1
1256	649	6008	3.6600	1.0980	3.0000	1
1256	658	7469	2.4400	0.9272	2.0000	1
1256	677	1633	4.8800	2.2448	4.0000	1
1256	698	7963	4.8800	2.1960	4.0000	1
1256	721	6499	3.6600	1.7202	3.0000	1
1256	726	8452	3.6600	1.7568	3.0000	1
1256	726	10238	3.6600	1.3908	3.0000	1
1256	727	9393	4.8800	2.0984	4.0000	1
1257	367	6062	7.7600	2.6384	4.0000	1
1257	373	2662	7.7600	3.3368	4.0000	1
1257	377	8310	7.7600	3.3368	4.0000	1
1257	392	6423	7.7600	3.3368	4.0000	1
1257	400	4910	5.8200	1.7460	3.0000	1
1257	401	830	3.8800	1.8236	2.0000	1
1257	402	6551	7.7600	2.7160	4.0000	1
1257	422	2254	7.7600	3.4920	4.0000	1
1257	426	8511	3.8800	1.1640	2.0000	1
1257	440	3627	5.8200	2.4444	3.0000	1
1257	446	2210	5.8200	1.7460	3.0000	1
1257	447	3923	3.8800	1.6296	2.0000	1
1257	449	505	5.8200	2.3862	3.0000	1
1257	463	5790	3.8800	1.8236	2.0000	1
1257	471	7241	9.7000	3.3950	5.0000	1
1257	475	2298	7.7600	2.4056	4.0000	1
1257	495	9745	9.7000	4.7530	5.0000	1
1257	518	1010	5.8200	2.6190	3.0000	1
1257	518	9533	7.7600	3.3368	4.0000	1
1257	520	9026	7.7600	3.4920	4.0000	1
1257	522	2547	7.7600	2.4832	4.0000	1
1257	532	2863	5.8200	2.7354	3.0000	1
1257	533	905	5.8200	1.9206	3.0000	1
1257	552	6400	5.8200	1.7460	3.0000	1
1257	567	10145	3.8800	1.5132	2.0000	1
1257	574	8749	5.8200	1.8042	3.0000	1
1257	574	9631	3.8800	1.3968	2.0000	1
1257	575	9866	3.8800	1.5908	2.0000	1
1257	577	5847	1.9400	0.6014	1.0000	1
1257	585	538	5.8200	1.8624	3.0000	1
1257	591	4925	5.8200	1.8624	3.0000	1
1257	594	8511	5.8200	1.7460	3.0000	1
1257	597	7622	5.8200	2.6190	3.0000	1
1257	600	5451	5.8200	1.9788	3.0000	1
1257	604	3632	7.7600	3.1816	4.0000	1
1257	604	4567	5.8200	2.5608	3.0000	1
1257	606	816	9.7000	3.0070	5.0000	1
1257	610	7906	7.7600	2.4056	4.0000	1
1257	621	5353	9.7000	3.8800	5.0000	1
1257	626	2656	5.8200	2.3862	3.0000	1
1257	632	4564	7.7600	2.5608	4.0000	1
1257	641	7112	5.8200	2.2116	3.0000	1
1257	649	1965	7.7600	3.8024	4.0000	1
1257	655	7769	5.8200	2.2116	3.0000	1
1257	660	8919	5.8200	2.7936	3.0000	1
1257	688	8140	3.8800	1.3580	2.0000	1
1257	705	1346	9.7000	3.3950	5.0000	1
1257	714	2011	5.8200	2.0370	3.0000	1
1257	721	2368	5.8200	2.1534	3.0000	1
1257	722	9753	9.7000	3.6860	5.0000	1
1257	728	750	5.8200	2.6772	3.0000	1
1258	372	3097	1.2200	0.3782	2.0000	1
1258	372	3591	1.2200	0.4636	2.0000	1
1258	373	3776	1.8300	0.8052	3.0000	1
1258	400	5542	2.4400	1.0736	4.0000	1
1258	405	9448	1.8300	0.5856	3.0000	1
1258	416	3271	1.8300	0.7869	3.0000	1
1258	416	8963	1.8300	0.7686	3.0000	1
1258	440	2896	1.8300	0.5490	3.0000	1
1258	453	4938	2.4400	0.7808	4.0000	1
1258	457	9860	1.8300	0.8235	3.0000	1
1258	460	8123	1.8300	0.5856	3.0000	1
1258	460	8423	2.4400	1.0980	4.0000	1
1258	469	8617	1.8300	0.9150	3.0000	1
1258	473	9584	2.4400	0.8296	4.0000	1
1258	478	9074	1.8300	0.8601	3.0000	1
1258	484	2171	1.2200	0.3904	2.0000	1
1258	485	5723	1.8300	0.8052	3.0000	1
1258	495	265	1.8300	0.8418	3.0000	1
1258	495	6039	3.0500	1.0370	5.0000	1
1258	495	8181	1.8300	0.6405	3.0000	1
1258	514	9794	1.8300	0.5856	3.0000	1
1258	518	10031	1.2200	0.3782	2.0000	1
1258	520	9125	1.8300	0.6954	3.0000	1
1258	523	8310	2.4400	1.0492	4.0000	1
1258	528	9951	2.4400	1.1712	4.0000	1
1258	551	3539	2.4400	0.8296	4.0000	1
1258	553	19	0.6100	0.2074	1.0000	1
1258	558	5339	1.8300	0.7869	3.0000	1
1258	559	8409	1.2200	0.3660	2.0000	1
1258	563	9881	1.8300	0.8235	3.0000	1
1258	582	2614	1.2200	0.5246	2.0000	1
1258	602	6348	2.4400	1.1468	4.0000	1
1258	611	4075	2.4400	0.7808	4.0000	1
1258	611	7792	2.4400	1.0248	4.0000	1
1258	618	5214	2.4400	1.0492	4.0000	1
1258	629	4606	1.8300	0.8052	3.0000	1
1258	674	1700	2.4400	0.9028	4.0000	1
1258	686	2198	1.8300	0.8418	3.0000	1
1258	698	5153	2.4400	0.8784	4.0000	1
1258	711	3550	1.8300	0.6405	3.0000	1
1258	720	3680	2.4400	0.8052	4.0000	1
1258	721	1070	1.8300	0.8967	3.0000	1
1258	724	6560	1.8300	0.7320	3.0000	1
1259	377	1166	6.4200	2.8890	3.0000	1
1259	383	6084	4.2800	1.4980	2.0000	1
1259	385	8511	6.4200	2.3754	3.0000	1
1259	407	9734	6.4200	2.2470	3.0000	1
1259	409	5118	8.5600	3.8520	4.0000	1
1259	411	8142	6.4200	2.7606	3.0000	1
1259	417	2948	2.1400	0.6634	1.0000	1
1259	423	2251	6.4200	2.6322	3.0000	1
1259	435	553	4.2800	1.3268	2.0000	1
1259	444	99	6.4200	2.1186	3.0000	1
1259	445	10167	4.2800	1.4980	2.0000	1
1259	446	2468	6.4200	2.3754	3.0000	1
1259	447	7209	6.4200	2.5680	3.0000	1
1259	452	3452	4.2800	1.5408	2.0000	1
1259	454	806	4.2800	1.8404	2.0000	1
1259	459	5353	8.5600	3.1672	4.0000	1
1259	495	6956	6.4200	2.5038	3.0000	1
1259	502	6105	8.5600	2.9104	4.0000	1
1259	512	1451	8.5600	4.1944	4.0000	1
1259	520	2482	8.5600	3.7664	4.0000	1
1259	559	2815	2.1400	0.9630	1.0000	1
1259	573	5947	4.2800	1.7120	2.0000	1
1259	585	2830	6.4200	3.0816	3.0000	1
1259	586	1611	6.4200	2.1186	3.0000	1
1259	589	7479	8.5600	3.6808	4.0000	1
1259	589	9016	6.4200	1.9902	3.0000	1
1259	596	4606	8.5600	3.6808	4.0000	1
1259	602	3113	4.2800	1.5408	2.0000	1
1259	606	3092	6.4200	3.0174	3.0000	1
1259	611	1835	10.7000	3.5310	5.0000	1
1259	619	2150	8.5600	2.6536	4.0000	1
1259	631	8254	6.4200	2.1186	3.0000	1
1259	636	1268	6.4200	1.9902	3.0000	1
1259	666	9499	8.5600	2.5680	4.0000	1
1259	680	1607	6.4200	2.4396	3.0000	1
1259	683	1841	4.2800	2.0972	2.0000	1
1259	683	10101	6.4200	2.1828	3.0000	1
1259	685	4541	6.4200	2.4396	3.0000	1
1259	687	6602	4.2800	2.0972	2.0000	1
1259	690	3351	2.1400	0.8774	1.0000	1
1259	698	6866	6.4200	1.9260	3.0000	1
1259	717	6105	8.5600	2.9104	4.0000	1
1259	720	8930	6.4200	2.2470	3.0000	1
1259	724	8242	8.5600	3.8520	4.0000	1
1259	728	2690	6.4200	3.1458	3.0000	1
1260	373	5903	1.3400	0.6566	2.0000	1
1260	383	9103	2.0100	0.6834	3.0000	1
1260	386	4804	2.6800	1.2060	4.0000	1
1260	386	8304	3.3500	1.1390	5.0000	1
1260	398	7822	2.0100	0.8844	3.0000	1
1260	399	378	2.0100	0.7839	3.0000	1
1260	400	2775	2.6800	1.0988	4.0000	1
1260	408	5568	2.0100	0.8040	3.0000	1
1260	409	1192	2.0100	0.6432	3.0000	1
1260	412	3905	2.6800	1.3132	4.0000	1
1260	412	8780	2.6800	1.1524	4.0000	1
1260	426	2921	2.0100	0.8442	3.0000	1
1260	429	9825	2.0100	0.8844	3.0000	1
1260	438	5810	1.3400	0.4020	2.0000	1
1260	452	4491	2.0100	0.8844	3.0000	1
1260	460	1532	2.0100	0.6432	3.0000	1
1260	475	4824	2.0100	0.7437	3.0000	1
1260	478	143	1.3400	0.4958	2.0000	1
1260	478	6964	2.0100	0.8844	3.0000	1
1260	482	9815	2.6800	0.9380	4.0000	1
1260	488	6295	2.0100	0.7035	3.0000	1
1260	529	5279	2.0100	0.7638	3.0000	1
1260	533	6830	0.6700	0.3082	1.0000	1
1260	546	8798	2.6800	1.1792	4.0000	1
1260	552	2493	2.6800	1.2864	4.0000	1
1260	556	2437	1.3400	0.4288	2.0000	1
1260	570	1375	1.3400	0.5494	2.0000	1
1260	573	5072	2.0100	0.6633	3.0000	1
1260	593	770	2.0100	0.6030	3.0000	1
1260	595	9873	2.0100	0.9648	3.0000	1
1260	599	9488	2.6800	0.9112	4.0000	1
1260	611	1850	2.0100	0.7437	3.0000	1
1260	614	557	2.0100	0.7236	3.0000	1
1260	652	8370	2.6800	0.9648	4.0000	1
1260	654	9331	2.0100	0.8844	3.0000	1
1260	659	6946	2.6800	1.2328	4.0000	1
1260	671	8046	2.0100	0.6030	3.0000	1
1260	677	7822	2.0100	0.9648	3.0000	1
1260	679	9488	1.3400	0.4288	2.0000	1
1260	688	9814	2.0100	0.9045	3.0000	1
1260	694	10238	2.6800	0.9648	4.0000	1
1260	695	1491	2.0100	0.7638	3.0000	1
1260	695	2043	1.3400	0.4824	2.0000	1
1260	696	2445	2.0100	0.6432	3.0000	1
1260	707	8777	2.6800	0.9916	4.0000	1
1260	711	7236	3.3500	1.0720	5.0000	1
1260	711	9013	3.3500	1.0385	5.0000	1
1260	716	5639	1.3400	0.4422	2.0000	1
1260	721	2224	2.0100	0.6432	3.0000	1
1260	723	4131	1.3400	0.4288	2.0000	1
1260	725	192	2.0100	0.7638	3.0000	1
1261	383	5368	1.8000	0.8280	3.0000	1
1261	385	9318	1.8000	0.7200	3.0000	1
1261	386	2448	1.8000	0.7380	3.0000	1
1261	387	1850	1.2000	0.5640	2.0000	1
1261	400	2035	2.4000	0.7680	4.0000	1
1261	407	4670	1.8000	0.6300	3.0000	1
1261	412	7743	1.8000	0.5940	3.0000	1
1261	417	7618	1.8000	0.9000	3.0000	1
1261	419	8841	2.4000	0.7680	4.0000	1
1261	436	6565	1.2000	0.3720	2.0000	1
1261	438	6079	2.4000	0.8160	4.0000	1
1261	447	3847	1.2000	0.5520	2.0000	1
1261	452	9769	1.2000	0.3840	2.0000	1
1261	458	8914	1.8000	0.6660	3.0000	1
1261	460	7662	2.4000	1.0560	4.0000	1
1261	475	9145	1.8000	0.6120	3.0000	1
1261	485	4505	1.8000	0.8100	3.0000	1
1261	490	8966	1.8000	0.6660	3.0000	1
1261	494	9638	2.4000	1.1520	4.0000	1
1261	497	8768	1.2000	0.3720	2.0000	1
1261	501	4584	2.4000	0.8160	4.0000	1
1261	528	7354	1.8000	0.7380	3.0000	1
1261	529	4664	1.8000	0.7380	3.0000	1
1261	539	8108	2.4000	0.7440	4.0000	1
1261	548	921	2.4000	1.1760	4.0000	1
1261	551	7072	2.4000	0.7920	4.0000	1
1261	552	4498	1.2000	0.4200	2.0000	1
1261	574	7639	1.2000	0.5520	2.0000	1
1261	590	1274	3.0000	0.9300	5.0000	1
1261	599	9203	2.4000	0.7440	4.0000	1
1261	601	4012	1.8000	0.5760	3.0000	1
1261	604	8578	2.4000	1.1520	4.0000	1
1261	605	7359	1.8000	0.8460	3.0000	1
1261	618	7299	2.4000	0.7920	4.0000	1
1261	619	644	1.2000	0.5880	2.0000	1
1261	621	6132	2.4000	0.9360	4.0000	1
1261	629	3528	3.0000	0.9300	5.0000	1
1261	641	7243	1.2000	0.3600	2.0000	1
1261	655	473	1.2000	0.4320	2.0000	1
1261	655	10075	3.0000	1.3200	5.0000	1
1261	679	2502	1.8000	0.5400	3.0000	1
1261	679	8185	0.6000	0.2460	1.0000	1
1261	681	4527	1.2000	0.5160	2.0000	1
1261	688	2468	1.8000	0.7740	3.0000	1
1261	692	10167	1.2000	0.4680	2.0000	1
1261	707	1607	1.8000	0.8640	3.0000	1
1261	707	7556	2.4000	0.7440	4.0000	1
1261	709	647	2.4000	0.7920	4.0000	1
1261	714	7283	1.8000	0.8460	3.0000	1
1262	373	2740	1.5200	0.4864	2.0000	1
1262	376	5037	1.5200	0.5016	2.0000	1
1262	381	3386	5.3200	2.2876	7.0000	2
1262	386	2908	3.0400	1.3072	4.0000	1
1262	395	8181	2.2800	0.9120	3.0000	1
1262	400	1249	2.2800	0.9804	3.0000	1
1262	404	2171	2.2800	1.0488	3.0000	1
1262	409	2110	1.5200	0.6688	2.0000	1
1262	413	1176	2.2800	0.8208	3.0000	1
1262	429	7250	3.8000	1.6720	5.0000	1
1262	437	3476	3.0400	0.9120	4.0000	1
1262	438	1266	3.8000	1.5200	5.0000	1
1262	445	7220	2.2800	0.8208	3.0000	1
1262	453	4938	3.0400	1.3680	4.0000	1
1262	463	5802	3.0400	1.3376	4.0000	1
1262	472	6965	1.5200	0.5624	2.0000	1
1262	473	8373	2.2800	0.7524	3.0000	1
1262	478	4694	3.0400	1.2160	4.0000	1
1262	479	5844	2.2800	0.7296	3.0000	1
1262	480	6835	2.2800	1.0260	3.0000	1
1262	482	1850	2.2800	0.7980	3.0000	1
1262	495	5802	1.5200	0.5320	2.0000	1
1262	501	3549	1.5200	0.6232	2.0000	1
1262	519	6350	2.2800	0.7524	3.0000	1
1262	538	161	1.5200	0.4712	2.0000	1
1262	538	1039	1.5200	0.6080	2.0000	1
1262	549	5971	3.0400	1.1248	4.0000	1
1262	551	3539	3.0400	1.3984	4.0000	1
1262	570	2555	3.0400	1.3680	4.0000	1
1262	570	6970	3.0400	1.0032	4.0000	1
1262	589	9920	2.2800	0.8208	3.0000	1
1262	590	3787	1.5200	0.4864	2.0000	1
1262	590	9512	1.5200	0.6536	2.0000	1
1262	613	221	2.2800	0.6840	3.0000	1
1262	627	893	2.2800	1.0260	3.0000	1
1262	649	435	2.2800	0.6840	3.0000	1
1262	649	6589	3.0400	1.4592	4.0000	1
1262	654	2925	2.2800	0.9804	3.0000	1
1262	654	7666	2.2800	1.1172	3.0000	1
1262	661	1807	2.2800	1.0944	3.0000	1
1262	672	1820	3.0400	1.0640	4.0000	1
1262	674	1388	2.2800	0.6840	3.0000	1
1262	685	3533	2.2800	0.9804	3.0000	1
1262	685	8179	2.2800	0.7980	3.0000	1
1262	691	191	2.2800	0.7752	3.0000	1
1262	692	5303	2.2800	0.7524	3.0000	1
1262	700	8140	3.0400	1.3376	4.0000	1
1262	707	9172	2.2800	0.9120	3.0000	1
1262	716	766	2.2800	0.9120	3.0000	1
1262	716	1159	2.2800	0.7980	3.0000	1
1262	720	7609	1.5200	0.7144	2.0000	1
1262	725	6831	0.7600	0.2812	1.0000	1
1262	726	10238	2.2800	0.8436	3.0000	1
1262	727	8123	3.0400	1.0944	4.0000	1
1262	729	3503	2.2800	0.7068	3.0000	1
1263	387	7072	3.3200	1.0624	4.0000	1
1263	393	4439	3.3200	1.6268	4.0000	1
1263	393	5892	2.4900	0.8466	3.0000	1
1263	400	1994	3.3200	1.4276	4.0000	1
1263	409	6469	1.6600	0.6142	2.0000	1
1263	414	9951	3.3200	1.6600	4.0000	1
1263	423	1142	3.3200	1.1620	4.0000	1
1263	428	7601	2.4900	1.0707	3.0000	1
1263	430	8587	0.8300	0.2739	1.0000	1
1263	446	3538	2.4900	0.8964	3.0000	1
1263	447	5339	4.1500	1.7845	5.0000	1
1263	449	8810	3.3200	1.1620	4.0000	1
1263	464	8367	3.3200	1.1952	4.0000	1
1263	465	9611	1.6600	0.5810	2.0000	1
1263	471	158	2.4900	1.0707	3.0000	1
1263	472	8678	3.3200	1.4940	4.0000	1
1263	476	9957	0.8300	0.2656	1.0000	1
1263	485	8384	2.4900	0.7719	3.0000	1
1263	487	4573	2.4900	1.1703	3.0000	1
1263	487	5070	2.4900	0.8466	3.0000	1
1263	506	4241	0.8300	0.3320	1.0000	1
1263	507	6186	3.3200	1.4276	4.0000	1
1263	520	4836	2.4900	1.1454	3.0000	1
1263	524	3455	2.4900	0.9213	3.0000	1
1263	532	2863	2.4900	0.9711	3.0000	1
1263	537	6181	2.4900	1.0707	3.0000	1
1263	567	3589	3.3200	1.5936	4.0000	1
1263	574	6061	3.3200	1.4608	4.0000	1
1263	574	9867	2.4900	0.8466	3.0000	1
1263	582	2327	2.4900	1.1454	3.0000	1
1263	584	8091	1.6600	0.7138	2.0000	1
1263	589	3092	3.3200	1.0956	4.0000	1
1263	589	3443	3.3200	1.5604	4.0000	1
1263	600	7556	3.3200	0.9960	4.0000	1
1263	601	7130	1.6600	0.8134	2.0000	1
1263	610	8304	4.1500	1.7845	5.0000	1
1263	626	1706	2.4900	1.1952	3.0000	1
1263	630	5026	2.4900	0.7719	3.0000	1
1263	630	5303	2.4900	0.8217	3.0000	1
1263	647	7095	1.6600	0.5312	2.0000	1
1263	653	4099	2.4900	0.8964	3.0000	1
1263	661	2878	3.3200	1.1288	4.0000	1
1263	677	1928	2.4900	0.8466	3.0000	1
1263	679	2981	1.6600	0.5976	2.0000	1
1263	688	9476	3.3200	1.3612	4.0000	1
1263	701	1725	3.3200	1.5936	4.0000	1
1263	705	2769	2.4900	1.0458	3.0000	1
1263	722	9753	4.1500	1.4940	5.0000	1
1264	370	8648	2.3500	1.1045	1.0000	1
1264	373	2246	4.7000	1.6920	2.0000	1
1264	379	3491	4.7000	2.0210	2.0000	1
1264	380	4626	4.7000	2.0210	2.0000	1
1264	399	8452	11.7500	3.6425	5.0000	1
1264	400	7234	9.4000	4.2300	4.0000	1
1264	402	2020	4.7000	1.5040	2.0000	1
1264	422	5953	9.4000	3.1960	4.0000	1
1264	423	3491	9.4000	3.6660	4.0000	1
1264	431	854	2.3500	1.0340	1.0000	1
1264	437	6559	7.0500	2.4675	3.0000	1
1264	438	3388	7.0500	2.1150	3.0000	1
1264	490	7358	4.7000	1.7390	2.0000	1
1264	495	7906	7.0500	2.8200	3.0000	1
1264	512	7743	9.4000	3.7600	4.0000	1
1264	524	4515	7.0500	2.5380	3.0000	1
1264	535	1839	7.0500	3.0315	3.0000	1
1264	539	4344	7.0500	2.9610	3.0000	1
1264	544	1245	7.0500	2.3970	3.0000	1
1264	551	4676	7.0500	3.0315	3.0000	1
1264	567	819	7.0500	3.1725	3.0000	1
1264	575	5208	7.0500	2.1150	3.0000	1
1264	575	9401	7.0500	3.4545	3.0000	1
1264	590	1798	7.0500	2.2560	3.0000	1
1264	597	1070	9.4000	3.4780	4.0000	1
1264	603	1603	4.7000	1.5040	2.0000	1
1264	617	2767	7.0500	2.1150	3.0000	1
1264	620	2398	7.0500	3.3135	3.0000	1
1264	628	9315	9.4000	4.7000	4.0000	1
1264	636	6017	9.4000	4.2300	4.0000	1
1264	665	2295	9.4000	4.1360	4.0000	1
1264	677	2647	11.7500	3.5250	5.0000	1
1264	679	4874	4.7000	2.0210	2.0000	1
1264	683	3067	9.4000	3.2900	4.0000	1
1264	691	955	7.0500	2.3970	3.0000	1
1264	691	9510	9.4000	2.8200	4.0000	1
1264	695	7234	4.7000	1.6920	2.0000	1
1264	700	1193	9.4000	2.9140	4.0000	1
1264	703	9697	9.4000	3.7600	4.0000	1
1264	704	9231	4.7000	1.7390	2.0000	1
1264	707	8208	7.0500	3.1020	3.0000	1
1264	716	3401	9.4000	4.0420	4.0000	1
1264	720	3389	7.0500	3.1725	3.0000	1
1264	722	1412	4.7000	1.7860	2.0000	1
1265	368	2158	2.1600	0.6480	3.0000	1
1265	368	4808	1.4400	0.4608	2.0000	1
1265	371	5019	2.8800	1.2672	4.0000	1
1265	372	7130	2.8800	1.2384	4.0000	1
1265	384	8574	2.1600	1.0152	3.0000	1
1265	387	6957	1.4400	0.6336	2.0000	1
1265	389	7250	2.8800	0.8640	4.0000	1
1265	392	158	2.1600	0.9288	3.0000	1
1265	395	3182	1.4400	0.5904	2.0000	1
1265	400	4021	2.8800	1.0368	4.0000	1
1265	405	1147	2.1600	0.9936	3.0000	1
1265	427	5208	2.1600	0.6480	3.0000	1
1265	429	208	2.1600	0.7560	3.0000	1
1265	429	3020	2.1600	0.6480	3.0000	1
1265	433	1297	1.4400	0.5760	2.0000	1
1265	447	6134	2.1600	0.8208	3.0000	1
1265	457	2673	2.1600	0.8424	3.0000	1
1265	461	5222	1.4400	0.5904	2.0000	1
1265	468	3207	2.1600	0.8640	3.0000	1
1265	469	6061	1.4400	0.4320	2.0000	1
1265	483	1917	2.1600	1.0584	3.0000	1
1265	483	1974	0.7200	0.3456	1.0000	1
1265	495	7580	2.1600	0.9936	3.0000	1
1265	502	4451	2.8800	0.9504	4.0000	1
1265	513	6889	2.1600	0.6912	3.0000	1
1265	519	3153	1.4400	0.5616	2.0000	1
1265	519	8892	2.1600	0.7344	3.0000	1
1265	522	4974	2.1600	0.6912	3.0000	1
1265	531	9176	2.8800	1.2672	4.0000	1
1265	540	7250	2.1600	0.9072	3.0000	1
1265	548	1484	2.1600	0.8856	3.0000	1
1265	549	7702	1.4400	0.5904	2.0000	1
1265	556	8068	2.1600	0.7128	3.0000	1
1265	567	5293	2.1600	0.7776	3.0000	1
1265	574	7072	2.8800	1.0368	4.0000	1
1265	574	7327	2.1600	0.8208	3.0000	1
1265	579	1373	2.1600	0.8640	3.0000	1
1265	580	8041	3.6000	1.1160	5.0000	1
1265	595	4368	2.1600	0.8208	3.0000	1
1265	607	8966	1.4400	0.5040	2.0000	1
1265	611	7810	2.8800	1.1520	4.0000	1
1265	619	1499	1.4400	0.6336	2.0000	1
1265	619	8766	2.1600	0.9288	3.0000	1
1265	646	4516	0.7200	0.3096	1.0000	1
1265	653	1983	3.6000	1.7280	5.0000	1
1265	653	7526	2.1600	0.7344	3.0000	1
1265	655	1048	2.8800	1.3536	4.0000	1
1265	663	3480	2.1600	0.7560	3.0000	1
1265	666	9687	1.4400	0.6336	2.0000	1
1265	672	5293	2.1600	0.7776	3.0000	1
1265	677	4385	2.8800	0.8928	4.0000	1
1265	688	9643	3.6000	1.1160	5.0000	1
1265	692	1965	2.1600	0.7344	3.0000	1
1265	701	2991	2.1600	0.6912	3.0000	1
1265	702	6893	2.1600	0.7560	3.0000	1
1265	704	3946	2.1600	0.9936	3.0000	1
1265	705	6201	2.8800	1.2384	4.0000	1
1265	720	5431	2.8800	0.9216	4.0000	1
1265	720	6741	3.6000	1.7640	5.0000	1
1265	728	1341	2.1600	0.8640	3.0000	1
1265	728	2373	2.8800	1.0944	4.0000	1
1266	377	664	2.3600	0.7552	2.0000	1
1266	385	2201	3.5400	1.2036	3.0000	1
1266	385	7502	3.5400	1.7700	3.0000	1
1266	410	4258	2.3600	0.7316	2.0000	1
1266	417	3149	4.7200	1.5576	4.0000	1
1266	423	6087	3.5400	1.4514	3.0000	1
1266	427	2525	3.5400	1.2390	3.0000	1
1266	430	3547	3.5400	1.0620	3.0000	1
1266	453	5734	4.7200	1.8408	4.0000	1
1266	462	2905	3.5400	1.6638	3.0000	1
1266	470	4568	5.9000	2.3010	5.0000	1
1266	475	4121	2.3600	1.1564	2.0000	1
1266	477	5216	3.5400	1.3452	3.0000	1
1266	479	6530	3.5400	1.7346	3.0000	1
1266	482	2556	3.5400	1.3452	3.0000	1
1266	490	3448	2.3600	0.9912	2.0000	1
1266	491	1253	3.5400	1.5576	3.0000	1
1266	494	9535	5.9000	2.3010	5.0000	1
1266	507	8653	3.5400	1.7346	3.0000	1
1266	508	2035	3.5400	1.6992	3.0000	1
1266	521	9728	4.7200	2.1240	4.0000	1
1266	522	4258	2.3600	0.7316	2.0000	1
1266	524	5547	3.5400	1.2390	3.0000	1
1266	529	1322	3.5400	1.2744	3.0000	1
1266	532	5547	3.5400	1.1328	3.0000	1
1266	533	9715	2.3600	0.8968	2.0000	1
1266	540	4296	4.7200	2.1712	4.0000	1
1266	545	8259	4.7200	1.9352	4.0000	1
1266	552	5580	4.7200	1.5104	4.0000	1
1266	553	208	3.5400	1.2390	3.0000	1
1266	553	1267	5.9000	1.9470	5.0000	1
1266	553	3490	3.5400	1.3452	3.0000	1
1266	595	4392	3.5400	1.0620	3.0000	1
1266	601	1839	4.7200	1.5104	4.0000	1
1266	602	3567	3.5400	1.0620	3.0000	1
1266	615	3469	4.7200	1.8880	4.0000	1
1266	617	4954	2.3600	0.7316	2.0000	1
1266	624	2453	2.3600	0.7552	2.0000	1
1266	636	1205	2.3600	0.7788	2.0000	1
1266	641	7416	5.9000	2.3600	5.0000	1
1266	644	4466	4.7200	1.5576	4.0000	1
1266	655	6516	4.7200	1.4632	4.0000	1
1266	658	1085	2.3600	0.7552	2.0000	1
1266	671	4151	3.5400	1.1682	3.0000	1
1266	672	3749	3.5400	1.4160	3.0000	1
1266	674	9892	2.3600	0.9676	2.0000	1
1266	678	4974	3.5400	1.1328	3.0000	1
1266	679	9176	4.7200	2.0768	4.0000	1
1266	680	1906	3.5400	1.5930	3.0000	1
1266	683	3731	4.7200	1.9352	4.0000	1
1266	685	2553	4.7200	1.9352	4.0000	1
1266	698	8334	3.5400	1.2390	3.0000	1
1266	705	1850	3.5400	1.3452	3.0000	1
1266	705	5116	3.5400	1.4160	3.0000	1
1266	707	3380	3.5400	1.0620	3.0000	1
1266	708	4094	2.3600	0.7788	2.0000	1
1266	716	6916	3.5400	1.6284	3.0000	1
1266	718	8993	2.3600	1.1092	2.0000	1
1266	722	8619	2.3600	1.1800	2.0000	1
1266	723	7129	3.5400	1.2390	3.0000	1
1266	728	10240	3.5400	1.0974	3.0000	1
1266	729	7674	3.5400	1.2390	3.0000	1
1266	730	6795	1.1800	0.4130	1.0000	1
1267	372	1005	4.8000	1.5840	3.0000	1
1267	377	2856	4.8000	1.5360	3.0000	1
1267	386	5734	3.2000	1.4080	2.0000	1
1267	391	8259	4.8000	1.4400	3.0000	1
1267	402	4193	4.8000	2.1120	3.0000	1
1267	402	6761	4.8000	1.7280	3.0000	1
1267	410	4426	6.4000	3.0080	4.0000	1
1267	422	9390	6.4000	3.1360	4.0000	1
1267	442	3448	4.8000	2.3040	3.0000	1
1267	446	9397	8.0000	4.0000	5.0000	1
1267	469	7720	3.2000	1.3760	2.0000	1
1267	475	3288	3.2000	1.1840	2.0000	1
1267	475	8003	4.8000	1.7280	3.0000	1
1267	489	9184	6.4000	2.1760	4.0000	1
1267	490	6841	4.8000	1.5360	3.0000	1
1267	491	10131	4.8000	1.6800	3.0000	1
1267	495	3599	4.8000	1.8240	3.0000	1
1267	504	5549	4.8000	1.8240	3.0000	1
1267	520	2756	6.4000	3.0720	4.0000	1
1267	538	216	4.8000	1.6800	3.0000	1
1267	539	7100	4.8000	1.8240	3.0000	1
1267	544	8242	6.4000	2.9440	4.0000	1
1267	550	10150	4.8000	1.5360	3.0000	1
1267	551	9976	4.8000	1.6320	3.0000	1
1267	570	9522	4.8000	1.6320	3.0000	1
1267	574	4508	3.2000	1.1200	2.0000	1
1267	574	6049	6.4000	2.0480	4.0000	1
1267	575	6306	4.8000	1.8240	3.0000	1
1267	580	6978	8.0000	2.5600	5.0000	1
1267	585	1650	3.2000	0.9600	2.0000	1
1267	590	7704	4.8000	2.0160	3.0000	1
1267	612	7478	4.8000	1.8240	3.0000	1
1267	617	8853	4.8000	1.5360	3.0000	1
1267	629	5432	4.8000	1.9200	3.0000	1
1267	630	6589	6.4000	2.8800	4.0000	1
1267	643	354	6.4000	2.1760	4.0000	1
1267	658	9879	6.4000	2.0480	4.0000	1
1267	674	9353	4.8000	1.7760	3.0000	1
1267	691	3928	3.2000	1.2160	2.0000	1
1267	692	9815	4.8000	2.1600	3.0000	1
1267	700	208	3.2000	1.2160	2.0000	1
1267	701	2592	4.8000	1.9680	3.0000	1
1267	703	2011	4.8000	1.8720	3.0000	1
1267	708	7072	4.8000	2.1120	3.0000	1
1267	709	647	3.2000	1.0240	2.0000	1
1267	714	6169	6.4000	1.9840	4.0000	1
1267	720	9601	4.8000	1.8720	3.0000	1
1267	721	9006	4.8000	1.5360	3.0000	1
1267	722	6047	8.0000	3.2000	5.0000	1
1267	722	8472	4.8000	1.4400	3.0000	1
1267	723	9782	4.8000	1.9680	3.0000	1
1267	725	192	4.8000	1.7760	3.0000	1
1267	728	3360	6.4000	2.1760	4.0000	1
1268	368	1915	2.6000	1.1180	2.0000	1
1268	368	5923	3.9000	1.2090	3.0000	1
1268	372	7363	5.2000	1.6640	4.0000	1
1268	377	7835	3.9000	1.5600	3.0000	1
1268	378	7775	2.6000	0.9620	2.0000	1
1268	379	753	5.2000	2.0800	4.0000	1
1268	379	2211	3.9000	1.7940	3.0000	1
1268	387	7355	3.9000	1.2870	3.0000	1
1268	389	4678	3.9000	1.8330	3.0000	1
1268	400	6307	3.9000	1.4040	3.0000	1
1268	400	9208	3.9000	1.4820	3.0000	1
1268	402	5739	2.6000	0.8580	2.0000	1
1268	422	8717	5.2000	1.7680	4.0000	1
1268	427	7416	3.9000	1.7940	3.0000	1
1268	430	5724	5.2000	1.9760	4.0000	1
1268	438	4810	3.9000	1.4040	3.0000	1
1268	440	8149	3.9000	1.2870	3.0000	1
1268	441	1567	5.2000	1.7160	4.0000	1
1268	453	3748	5.2000	1.7160	4.0000	1
1268	459	6105	3.9000	1.6770	3.0000	1
1268	482	8404	5.2000	1.7680	4.0000	1
1268	488	8451	3.9000	1.1700	3.0000	1
1268	491	6307	5.2000	1.5600	4.0000	1
1268	507	5201	3.9000	1.5600	3.0000	1
1268	513	10058	6.5000	2.4050	5.0000	1
1268	521	2378	6.5000	2.8600	5.0000	1
1268	533	7865	2.6000	1.2480	2.0000	1
1268	537	1041	3.9000	1.4040	3.0000	1
1268	537	3985	5.2000	2.4440	4.0000	1
1268	539	5674	3.9000	1.5990	3.0000	1
1268	540	4678	3.9000	1.8330	3.0000	1
1268	563	7354	3.9000	1.1700	3.0000	1
1268	579	8360	2.6000	1.2220	2.0000	1
1268	593	5771	3.9000	1.7550	3.0000	1
1268	594	378	2.6000	0.9360	2.0000	1
1268	602	4678	3.9000	1.8330	3.0000	1
1268	627	1973	5.2000	1.7680	4.0000	1
1268	638	2019	3.9000	1.8720	3.0000	1
1268	638	4021	5.2000	2.1840	4.0000	1
1268	648	5201	3.9000	1.3260	3.0000	1
1268	672	464	5.2000	1.7680	4.0000	1
1268	677	391	5.2000	1.7680	4.0000	1
1268	677	2368	5.2000	1.6120	4.0000	1
1268	680	8551	5.2000	1.7680	4.0000	1
1268	685	7348	5.2000	1.8720	4.0000	1
1268	686	2894	2.6000	1.1960	2.0000	1
1268	688	1304	6.5000	2.1450	5.0000	1
1268	692	2143	3.9000	1.2480	3.0000	1
1268	696	6388	3.9000	1.4820	3.0000	1
1268	696	6851	2.6000	0.8320	2.0000	1
1268	698	5857	3.9000	1.9110	3.0000	1
1268	701	1031	5.2000	1.6640	4.0000	1
1268	701	2064	5.2000	1.6640	4.0000	1
1268	704	5671	5.2000	1.7680	4.0000	1
1268	714	190	3.9000	1.8330	3.0000	1
1268	716	657	3.9000	1.7160	3.0000	1
1268	718	4518	3.9000	1.2870	3.0000	1
1268	724	4204	6.5000	2.2100	5.0000	1
1269	373	7319	11.9100	4.2876	3.0000	1
1269	377	8291	15.8800	6.8284	4.0000	1
1269	407	3497	11.9100	5.4786	3.0000	1
1269	409	5026	11.9100	5.1213	3.0000	1
1269	413	323	11.9100	5.1213	3.0000	1
1269	417	2948	7.9400	2.5408	2.0000	1
1269	439	1655	15.8800	5.0816	4.0000	1
1269	439	1973	15.8800	6.9872	4.0000	1
1269	443	1720	11.9100	5.3595	3.0000	1
1269	443	4657	11.9100	5.3595	3.0000	1
1269	453	863	15.8800	5.2404	4.0000	1
1269	460	6793	15.8800	6.5108	4.0000	1
1269	469	614	7.9400	2.8584	2.0000	1
1269	470	296	15.8800	7.7812	4.0000	1
1269	505	7965	11.9100	4.7640	3.0000	1
1269	507	5531	15.8800	7.7812	4.0000	1
1269	521	663	11.9100	4.0494	3.0000	1
1269	535	3941	7.9400	3.1760	2.0000	1
1269	544	3664	3.9700	1.3101	1.0000	1
1269	547	9134	7.9400	2.4614	2.0000	1
1269	551	6530	11.9100	3.6921	3.0000	1
1269	567	6129	15.8800	7.9400	4.0000	1
1269	571	612	3.9700	1.4292	1.0000	1
1269	574	9401	15.8800	6.6696	4.0000	1
1269	585	5592	11.9100	3.6921	3.0000	1
1269	592	4584	15.8800	5.2404	4.0000	1
1269	593	8840	11.9100	5.7168	3.0000	1
1269	601	6894	11.9100	4.8831	3.0000	1
1269	606	3886	11.9100	5.0022	3.0000	1
1269	615	4194	11.9100	4.4067	3.0000	1
1269	621	6599	3.9700	1.7865	1.0000	1
1269	632	3476	15.8800	4.7640	4.0000	1
1269	646	9471	11.9100	5.2404	3.0000	1
1269	656	5374	19.8500	6.3520	5.0000	1
1269	658	9404	7.9400	3.4142	2.0000	1
1269	662	9631	15.8800	4.7640	4.0000	1
1269	672	6129	15.8800	7.9400	4.0000	1
1269	691	9558	19.8500	9.7265	5.0000	1
1269	694	9928	15.8800	6.1932	4.0000	1
1269	695	6352	19.8500	6.7490	5.0000	1
1269	698	2431	15.8800	7.3048	4.0000	1
1269	705	8577	15.8800	6.8284	4.0000	1
1269	707	7014	11.9100	5.3595	3.0000	1
1269	711	2677	11.9100	5.8359	3.0000	1
1269	711	5405	15.8800	6.8284	4.0000	1
1269	711	8907	15.8800	5.2404	4.0000	1
1269	714	1529	15.8800	5.3992	4.0000	1
1269	718	4900	15.8800	6.5108	4.0000	1
1269	720	5681	15.8800	7.3048	4.0000	1
1269	720	5956	7.9400	3.7318	2.0000	1
1269	720	6020	7.9400	2.6996	2.0000	1
1270	371	4630	5.3800	2.2058	2.0000	1
1270	377	3020	8.0700	3.0666	3.0000	1
1270	386	1196	5.3800	2.2058	2.0000	1
1270	394	9305	2.6900	1.0491	1.0000	1
1270	400	4868	10.7600	4.0888	4.0000	1
1270	417	638	8.0700	2.9859	3.0000	1
1270	435	1310	5.3800	2.1520	2.0000	1
1270	448	7464	8.0700	3.6315	3.0000	1
1270	452	8518	8.0700	2.5017	3.0000	1
1270	462	4096	10.7600	3.5508	4.0000	1
1270	471	9956	5.3800	1.9368	2.0000	1
1270	475	2556	10.7600	5.3800	4.0000	1
1270	480	10188	5.3800	2.0982	2.0000	1
1270	483	8609	10.7600	5.2724	4.0000	1
1270	493	4963	8.0700	3.4701	3.0000	1
1270	500	9739	5.3800	2.2596	2.0000	1
1270	503	5883	8.0700	3.5508	3.0000	1
1270	507	7436	8.0700	3.4701	3.0000	1
1270	520	10026	5.3800	2.2058	2.0000	1
1270	532	636	10.7600	4.7344	4.0000	1
1270	532	4657	8.0700	3.6315	3.0000	1
1270	535	1281	8.0700	2.7438	3.0000	1
1270	547	420	2.6900	0.9415	1.0000	1
1270	549	10051	2.6900	1.2643	1.0000	1
1270	561	3611	10.7600	3.6584	4.0000	1
1270	585	1720	8.0700	2.7438	3.0000	1
1270	591	2201	8.0700	3.3894	3.0000	1
1270	606	6053	8.0700	3.1473	3.0000	1
1270	614	10054	8.0700	4.0350	3.0000	1
1270	616	1565	8.0700	2.7438	3.0000	1
1270	632	4257	5.3800	2.6900	2.0000	1
1270	632	4597	8.0700	2.5824	3.0000	1
1270	636	7891	5.3800	2.3672	2.0000	1
1270	641	1224	8.0700	2.5824	3.0000	1
1270	641	3423	8.0700	2.9859	3.0000	1
1270	648	3157	8.0700	3.1473	3.0000	1
1270	654	9728	10.7600	3.6584	4.0000	1
1270	655	226	8.0700	2.5824	3.0000	1
1270	655	4518	8.0700	2.6631	3.0000	1
1270	657	4345	5.3800	2.5824	2.0000	1
1270	661	1037	8.0700	3.0666	3.0000	1
1270	662	8578	10.7600	5.1648	4.0000	1
1270	679	6953	2.6900	1.1567	1.0000	1
1270	685	3734	8.0700	3.4701	3.0000	1
1270	695	9256	8.0700	3.6315	3.0000	1
1270	700	439	10.7600	4.6268	4.0000	1
1270	707	2636	8.0700	2.6631	3.0000	1
1270	711	9029	8.0700	2.5824	3.0000	1
1270	714	1366	8.0700	2.9859	3.0000	1
1270	716	4056	8.0700	2.6631	3.0000	1
1270	718	630	10.7600	4.8420	4.0000	1
1270	721	2636	8.0700	3.0666	3.0000	1
1270	722	1352	8.0700	2.7438	3.0000	1
1270	724	3334	5.3800	2.3672	2.0000	1
1270	729	5983	10.7600	3.4432	4.0000	1
1271	383	198	14.0000	4.7600	4.0000	1
1271	386	10026	10.5000	3.2550	3.0000	1
1271	392	5962	17.5000	8.0500	5.0000	1
1271	398	5973	7.0000	2.1700	2.0000	1
1271	407	6061	10.5000	4.6200	3.0000	1
1271	411	2556	14.0000	4.6200	4.0000	1
1271	412	5171	14.0000	5.0400	4.0000	1
1271	416	5026	10.5000	4.9350	3.0000	1
1271	416	6061	10.5000	4.3050	3.0000	1
1271	416	7996	10.5000	4.7250	3.0000	1
1271	422	2218	7.0000	2.4500	2.0000	1
1271	422	3809	14.0000	4.4800	4.0000	1
1271	423	1330	10.5000	4.4100	3.0000	1
1271	444	9176	14.0000	6.0200	4.0000	1
1271	445	1341	14.0000	5.4600	4.0000	1
1271	445	2947	7.0000	2.8000	2.0000	1
1271	445	6690	10.5000	3.6750	3.0000	1
1271	460	7056	10.5000	3.1500	3.0000	1
1271	463	2742	7.0000	3.1500	2.0000	1
1271	468	1053	10.5000	4.7250	3.0000	1
1271	473	3360	7.0000	2.1700	2.0000	1
1271	483	5019	14.0000	4.4800	4.0000	1
1271	488	4677	7.0000	2.8700	2.0000	1
1271	489	9064	10.5000	3.7800	3.0000	1
1271	520	3816	14.0000	5.0400	4.0000	1
1271	534	8859	10.5000	3.3600	3.0000	1
1271	536	9719	14.0000	6.1600	4.0000	1
1271	538	4404	10.5000	3.2550	3.0000	1
1271	539	8172	7.0000	2.8000	2.0000	1
1271	544	1965	10.5000	4.7250	3.0000	1
1271	551	886	14.0000	4.7600	4.0000	1
1271	551	9263	14.0000	4.6200	4.0000	1
1271	553	7262	7.0000	2.5900	2.0000	1
1271	571	5791	14.0000	5.3200	4.0000	1
1271	582	3130	10.5000	4.6200	3.0000	1
1271	591	2553	14.0000	5.3200	4.0000	1
1271	595	4699	10.5000	3.7800	3.0000	1
1271	604	3838	10.5000	4.3050	3.0000	1
1271	608	2194	10.5000	3.2550	3.0000	1
1271	611	9801	7.0000	3.0800	2.0000	1
1271	619	3873	7.0000	2.3100	2.0000	1
1271	620	2032	10.5000	4.4100	3.0000	1
1271	641	7243	10.5000	3.6750	3.0000	1
1271	647	8324	10.5000	4.2000	3.0000	1
1271	649	3239	10.5000	4.2000	3.0000	1
1271	654	8427	10.5000	4.7250	3.0000	1
1271	657	9719	17.5000	6.8250	5.0000	1
1271	672	8135	14.0000	6.1600	4.0000	1
1271	674	4261	14.0000	6.8600	4.0000	1
1271	686	1923	10.5000	4.5150	3.0000	1
1271	709	5063	10.5000	4.2000	3.0000	1
1271	711	7578	10.5000	4.7250	3.0000	1
1271	718	577	14.0000	6.8600	4.0000	1
1271	724	8442	10.5000	3.4650	3.0000	1
1272	371	10082	7.4400	3.0504	3.0000	1
1272	372	7729	4.9600	1.5376	2.0000	1
1272	379	8281	9.9200	4.4640	4.0000	1
1272	383	207	9.9200	3.0752	4.0000	1
1272	399	9248	9.9200	4.6624	4.0000	1
1272	400	2016	7.4400	2.8272	3.0000	1
1272	416	7416	7.4400	3.3480	3.0000	1
1272	423	7072	7.4400	2.6040	3.0000	1
1272	428	6142	4.9600	2.4800	2.0000	1
1272	446	3360	7.4400	2.6784	3.0000	1
1272	446	5858	7.4400	3.5712	3.0000	1
1272	448	41	7.4400	2.9760	3.0000	1
1272	459	4597	4.9600	1.7360	2.0000	1
1272	460	4982	4.9600	2.0336	2.0000	1
1272	464	8410	4.9600	2.1328	2.0000	1
1272	469	5644	7.4400	3.6456	3.0000	1
1272	470	3599	4.9600	1.7856	2.0000	1
1272	476	5532	7.4400	3.1248	3.0000	1
1272	485	3312	9.9200	4.3648	4.0000	1
1272	489	7241	7.4400	2.6784	3.0000	1
1272	523	6522	7.4400	2.6040	3.0000	1
1272	534	3770	4.9600	1.7856	2.0000	1
1272	545	4810	7.4400	3.2736	3.0000	1
1272	551	2448	9.9200	4.2656	4.0000	1
1272	551	4552	7.4400	2.9760	3.0000	1
1272	553	1821	9.9200	3.2736	4.0000	1
1272	558	2376	7.4400	2.2320	3.0000	1
1272	558	5047	4.9600	1.5872	2.0000	1
1272	558	7017	7.4400	2.6040	3.0000	1
1272	570	988	7.4400	2.6784	3.0000	1
1272	570	4562	4.9600	2.2320	2.0000	1
1272	582	1983	12.4000	5.3320	5.0000	1
1272	585	430	9.9200	3.9680	4.0000	1
1272	595	4630	4.9600	1.7856	2.0000	1
1272	601	4341	9.9200	4.6624	4.0000	1
1272	606	9159	7.4400	2.8272	3.0000	1
1272	618	9112	7.4400	3.1248	3.0000	1
1272	620	3142	2.4800	0.7440	1.0000	1
1272	665	4873	7.4400	3.3480	3.0000	1
1272	677	5063	7.4400	3.3480	3.0000	1
1272	677	6621	9.9200	4.2656	4.0000	1
1272	678	3639	7.4400	3.1992	3.0000	1
1272	680	7920	7.4400	3.4224	3.0000	1
1272	691	9386	4.9600	2.1824	2.0000	1
1272	696	8094	7.4400	2.6784	3.0000	1
1272	697	407	7.4400	3.6456	3.0000	1
1272	703	9030	7.4400	2.3808	3.0000	1
1272	709	8960	7.4400	3.5712	3.0000	1
1272	721	4700	7.4400	3.1992	3.0000	1
1272	724	4204	9.9200	4.6624	4.0000	1
1272	724	4649	4.9600	2.4304	2.0000	1
1273	373	2258	6.6200	2.9128	2.0000	1
1273	386	7522	9.9300	4.0713	3.0000	1
1273	392	7556	16.5500	5.6270	5.0000	1
1273	402	4621	9.9300	3.0783	3.0000	1
1273	409	6422	9.9300	3.1776	3.0000	1
1273	409	8833	9.9300	4.6671	3.0000	1
1273	414	571	6.6200	2.4494	2.0000	1
1273	422	2143	9.9300	3.7734	3.0000	1
1273	434	9233	6.6200	2.3170	2.0000	1
1273	447	9115	13.2400	4.7664	4.0000	1
1273	478	7330	13.2400	5.0312	4.0000	1
1273	491	6313	9.9300	3.9720	3.0000	1
1273	495	8921	13.2400	5.9580	4.0000	1
1273	496	9686	13.2400	5.8256	4.0000	1
1273	503	5689	6.6200	3.0452	2.0000	1
1273	505	3726	13.2400	5.2960	4.0000	1
1273	532	7003	16.5500	7.4475	5.0000	1
1273	548	4693	9.9300	3.1776	3.0000	1
1273	549	9897	9.9300	3.1776	3.0000	1
1273	551	544	6.6200	2.7804	2.0000	1
1273	553	5329	13.2400	4.3692	4.0000	1
1273	589	2032	6.6200	3.1114	2.0000	1
1273	593	849	6.6200	2.1846	2.0000	1
1273	597	1124	9.9300	3.7734	3.0000	1
1273	603	1403	9.9300	3.2769	3.0000	1
1273	610	7132	9.9300	3.2769	3.0000	1
1273	620	4410	13.2400	6.4876	4.0000	1
1273	621	7370	9.9300	4.7664	3.0000	1
1273	636	1049	9.9300	3.6741	3.0000	1
1273	643	5200	9.9300	3.7734	3.0000	1
1273	647	6408	9.9300	3.9720	3.0000	1
1273	677	475	13.2400	6.3552	4.0000	1
1273	677	6696	13.2400	6.4876	4.0000	1
1273	680	5984	9.9300	4.4685	3.0000	1
1273	687	10103	3.3100	1.3571	1.0000	1
1273	688	3866	6.6200	3.1776	2.0000	1
1273	689	9176	6.6200	2.3170	2.0000	1
1273	691	7813	9.9300	4.4685	3.0000	1
1273	694	4175	9.9300	4.9650	3.0000	1
1273	695	5542	13.2400	5.8256	4.0000	1
1273	698	3941	6.6200	2.9128	2.0000	1
1273	706	9900	9.9300	4.5678	3.0000	1
1273	711	8960	9.9300	4.0713	3.0000	1
1273	714	10186	6.6200	2.7142	2.0000	1
1273	716	6947	9.9300	4.6671	3.0000	1
1273	718	504	13.2400	4.1044	4.0000	1
1273	719	898	9.9300	3.1776	3.0000	1
1273	720	5875	13.2400	5.0312	4.0000	1
1273	723	3966	6.6200	1.9860	2.0000	1
1273	724	3838	16.5500	7.9440	5.0000	1
1273	724	9187	9.9300	4.4685	3.0000	1
1274	373	4342	5.2400	2.5676	4.0000	1
1274	375	4105	3.9300	1.3362	3.0000	1
1274	377	7444	3.9300	1.1790	3.0000	1
1274	387	2378	3.9300	1.4541	3.0000	1
1274	400	1561	3.9300	1.2969	3.0000	1
1274	409	7037	5.2400	1.6768	4.0000	1
1274	415	4727	5.2400	2.3056	4.0000	1
1274	430	426	3.9300	1.4148	3.0000	1
1274	435	4227	3.9300	1.6899	3.0000	1
1274	436	1913	5.2400	1.6768	4.0000	1
1274	436	2343	5.2400	2.3580	4.0000	1
1274	441	6153	5.2400	2.2532	4.0000	1
1274	443	4094	2.6200	0.8646	2.0000	1
1274	443	5067	5.2400	1.9912	4.0000	1
1274	449	5839	3.9300	1.1790	3.0000	1
1274	457	3395	5.2400	1.6244	4.0000	1
1274	468	5342	3.9300	1.6506	3.0000	1
1274	476	2818	2.6200	1.1528	2.0000	1
1274	478	8593	3.9300	1.3755	3.0000	1
1274	490	9102	3.9300	1.8471	3.0000	1
1274	491	2244	3.9300	1.6506	3.0000	1
1274	491	7997	5.2400	1.6768	4.0000	1
1274	494	4614	3.9300	1.8078	3.0000	1
1274	495	9747	3.9300	1.6113	3.0000	1
1274	507	193	3.9300	1.9650	3.0000	1
1274	507	8477	5.2400	2.3580	4.0000	1
1274	518	1010	3.9300	1.8471	3.0000	1
1274	537	6995	2.6200	0.7860	2.0000	1
1274	545	10093	1.3100	0.4323	1.0000	1
1274	551	5766	5.2400	1.6768	4.0000	1
1274	561	3611	5.2400	2.4628	4.0000	1
1274	589	4259	3.9300	1.6506	3.0000	1
1274	601	5451	2.6200	0.9432	2.0000	1
1274	604	2337	6.5500	2.2270	5.0000	1
1274	610	7569	3.9300	1.7292	3.0000	1
1274	617	7381	2.6200	1.1266	2.0000	1
1274	624	5842	5.2400	2.5676	4.0000	1
1274	654	3813	5.2400	2.3056	4.0000	1
1274	657	5215	2.6200	0.8646	2.0000	1
1274	666	5158	3.9300	1.6113	3.0000	1
1274	672	2927	3.9300	1.8078	3.0000	1
1274	673	6168	5.2400	2.3056	4.0000	1
1274	683	5267	3.9300	1.8864	3.0000	1
1274	700	6182	5.2400	2.1484	4.0000	1
1274	711	5944	6.5500	2.0960	5.0000	1
1274	727	8847	3.9300	1.2183	3.0000	1
1274	728	7203	6.5500	2.0960	5.0000	1
1275	373	4518	3.5100	1.5093	3.0000	1
1275	379	2921	2.3400	0.8658	2.0000	1
1275	380	6511	3.5100	1.3338	3.0000	1
1275	385	6566	2.3400	0.7020	2.0000	1
1275	387	769	5.8500	2.8665	5.0000	1
1275	387	7641	4.6800	1.4976	4.0000	1
1275	399	769	4.6800	2.1060	4.0000	1
1275	400	1808	3.5100	1.5795	3.0000	1
1275	400	7910	2.3400	1.0998	2.0000	1
1275	400	8066	2.3400	0.8424	2.0000	1
1275	401	2738	5.8500	2.3400	5.0000	1
1275	417	3471	2.3400	0.8658	2.0000	1
1275	417	3521	2.3400	1.1466	2.0000	1
1275	423	3491	4.6800	1.8720	4.0000	1
1275	430	8255	4.6800	1.4976	4.0000	1
1275	433	6114	4.6800	1.4508	4.0000	1
1275	453	863	2.3400	0.7488	2.0000	1
1275	453	7457	3.5100	1.1583	3.0000	1
1275	454	3160	4.6800	1.8720	4.0000	1
1275	457	9860	3.5100	1.6497	3.0000	1
1275	463	9194	3.5100	1.6848	3.0000	1
1275	469	6001	3.5100	1.6146	3.0000	1
1275	472	748	2.3400	1.0530	2.0000	1
1275	482	9797	4.6800	2.0592	4.0000	1
1275	487	7203	5.8500	1.7550	5.0000	1
1275	495	467	3.5100	1.5093	3.0000	1
1275	495	6932	4.6800	1.5912	4.0000	1
1275	501	9419	2.3400	0.7254	2.0000	1
1275	509	9974	2.3400	0.8424	2.0000	1
1275	520	6003	4.6800	2.1060	4.0000	1
1275	533	2690	4.6800	1.4508	4.0000	1
1275	541	1140	1.1700	0.4446	1.0000	1
1275	546	363	3.5100	1.3338	3.0000	1
1275	552	5086	4.6800	1.4508	4.0000	1
1275	564	8666	4.6800	1.5912	4.0000	1
1275	570	5374	4.6800	2.1060	4.0000	1
1275	574	3728	3.5100	1.3338	3.0000	1
1275	582	3539	3.5100	1.7199	3.0000	1
1275	585	5587	4.6800	1.8720	4.0000	1
1275	586	10176	3.5100	1.5093	3.0000	1
1275	590	6832	2.3400	0.7488	2.0000	1
1275	594	2893	3.5100	1.4391	3.0000	1
1275	596	7001	3.5100	1.2636	3.0000	1
1275	600	10019	4.6800	1.4508	4.0000	1
1275	604	91	4.6800	1.5444	4.0000	1
1275	611	4562	3.5100	1.7199	3.0000	1
1275	611	7573	4.6800	1.4976	4.0000	1
1275	619	7474	3.5100	1.3338	3.0000	1
1275	636	4676	2.3400	0.8424	2.0000	1
1275	642	5194	2.3400	1.1466	2.0000	1
1275	649	4295	2.3400	0.7722	2.0000	1
1275	660	4552	3.5100	1.3338	3.0000	1
1275	660	4695	2.3400	0.9360	2.0000	1
1275	665	9745	4.6800	2.0592	4.0000	1
1275	674	9580	4.6800	1.7316	4.0000	1
1275	674	9760	3.5100	1.7550	3.0000	1
1275	685	6120	4.6800	1.6380	4.0000	1
1275	687	463	4.6800	2.1996	4.0000	1
1275	689	3422	2.3400	1.1700	2.0000	1
1275	694	192	2.3400	0.8190	2.0000	1
1275	695	1696	2.3400	1.1232	2.0000	1
1275	697	2568	3.5100	1.0530	3.0000	1
1275	697	10190	4.6800	2.0592	4.0000	1
1275	711	3854	4.6800	1.5912	4.0000	1
1275	726	9631	3.5100	1.2636	3.0000	1
1276	370	8648	2.8600	0.9724	2.0000	1
1276	371	6266	4.2900	1.5444	3.0000	1
1276	379	4625	4.2900	2.0163	3.0000	1
1276	387	9102	4.2900	1.5873	3.0000	1
1276	391	4803	4.2900	1.8447	3.0000	1
1276	395	9534	4.2900	1.8876	3.0000	1
1276	400	1841	4.2900	1.8018	3.0000	1
1276	400	9417	4.2900	1.6302	3.0000	1
1276	409	6279	4.2900	1.7160	3.0000	1
1276	412	4728	4.2900	1.7160	3.0000	1
1276	412	7822	2.8600	1.0010	2.0000	1
1276	414	1785	5.7200	2.6884	4.0000	1
1276	414	2915	4.2900	1.7160	3.0000	1
1276	419	1773	4.2900	1.9305	3.0000	1
1276	419	2479	5.7200	2.6884	4.0000	1
1276	424	10260	4.2900	1.6302	3.0000	1
1276	427	1548	5.7200	2.5740	4.0000	1
1276	430	2684	4.2900	1.9305	3.0000	1
1276	438	5530	5.7200	1.9448	4.0000	1
1276	445	5895	4.2900	1.6731	3.0000	1
1276	446	3052	4.2900	1.7160	3.0000	1
1276	446	5397	2.8600	0.9438	2.0000	1
1276	448	7433	2.8600	0.9438	2.0000	1
1276	453	2632	5.7200	2.4596	4.0000	1
1276	461	1409	4.2900	1.2870	3.0000	1
1276	464	7806	4.2900	1.3299	3.0000	1
1276	468	4856	4.2900	2.1450	3.0000	1
1276	472	5338	2.8600	1.2012	2.0000	1
1276	485	7325	4.2900	1.8876	3.0000	1
1276	491	769	5.7200	2.5168	4.0000	1
1276	500	9271	7.1500	3.1460	5.0000	1
1276	507	947	5.7200	1.9448	4.0000	1
1276	509	891	2.8600	1.3728	2.0000	1
1276	513	7701	4.2900	1.8876	3.0000	1
1276	522	9512	5.7200	2.2880	4.0000	1
1276	529	10261	1.4300	0.4433	1.0000	1
1276	540	4465	4.2900	2.1450	3.0000	1
1276	545	7479	4.2900	1.6302	3.0000	1
1276	549	8435	2.8600	0.9724	2.0000	1
1276	549	9815	4.2900	1.7589	3.0000	1
1276	550	2996	4.2900	1.5444	3.0000	1
1276	551	8289	5.7200	2.4596	4.0000	1
1276	553	3490	4.2900	1.9734	3.0000	1
1276	567	7570	4.2900	1.9305	3.0000	1
1276	576	760	5.7200	1.9448	4.0000	1
1276	590	7384	2.8600	1.4300	2.0000	1
1276	591	1669	2.8600	1.2012	2.0000	1
1276	593	2059	2.8600	1.2870	2.0000	1
1276	594	1567	5.7200	1.9448	4.0000	1
1276	600	1319	5.7200	2.3452	4.0000	1
1276	607	181	5.7200	1.9448	4.0000	1
1276	615	2281	4.2900	1.7160	3.0000	1
1276	622	8623	4.2900	1.6302	3.0000	1
1276	632	823	5.7200	2.8028	4.0000	1
1276	638	9040	5.7200	2.4024	4.0000	1
1276	647	2460	2.8600	0.8580	2.0000	1
1276	661	7701	4.2900	1.8876	3.0000	1
1276	665	5790	5.7200	2.3452	4.0000	1
1276	698	5153	2.8600	1.3156	2.0000	1
1276	718	6572	2.8600	1.2870	2.0000	1
1276	729	927	4.2900	1.5873	3.0000	1
1277	372	4778	10.1600	4.3688	4.0000	1
1277	377	9788	5.0800	1.5748	2.0000	1
1277	381	6091	10.1600	4.2672	4.0000	1
1277	393	10035	5.0800	1.8288	2.0000	1
1277	395	5238	7.6200	3.2766	3.0000	1
1277	400	953	7.6200	2.7432	3.0000	1
1277	413	9188	10.1600	4.4704	4.0000	1
1277	418	6291	7.6200	2.2860	3.0000	1
1277	422	8918	10.1600	4.3688	4.0000	1
1277	432	3286	5.0800	2.3368	2.0000	1
1277	436	2684	10.1600	4.5720	4.0000	1
1277	437	1005	7.6200	2.8194	3.0000	1
1277	454	3310	7.6200	3.4290	3.0000	1
1277	463	79	5.0800	1.5748	2.0000	1
1277	470	7368	5.0800	2.1336	2.0000	1
1277	489	4606	5.0800	2.1844	2.0000	1
1277	495	3599	7.6200	3.5052	3.0000	1
1277	501	4301	7.6200	3.6576	3.0000	1
1277	511	1312	5.0800	1.8796	2.0000	1
1277	523	9788	5.0800	1.6256	2.0000	1
1277	524	1249	10.1600	4.8768	4.0000	1
1277	524	1842	10.1600	3.0480	4.0000	1
1277	537	8558	10.1600	3.4544	4.0000	1
1277	539	1813	10.1600	4.8768	4.0000	1
1277	549	2921	7.6200	2.6670	3.0000	1
1277	549	9318	10.1600	3.2512	4.0000	1
1277	551	1615	7.6200	2.5908	3.0000	1
1277	553	5329	10.1600	4.5720	4.0000	1
1277	563	9029	7.6200	3.4290	3.0000	1
1277	575	7733	7.6200	2.8956	3.0000	1
1277	576	1042	5.0800	2.1336	2.0000	1
1277	579	3414	7.6200	2.4384	3.0000	1
1277	582	7713	7.6200	3.8100	3.0000	1
1277	583	8609	7.6200	2.9718	3.0000	1
1277	601	5180	10.1600	4.3688	4.0000	1
1277	617	3163	7.6200	3.0480	3.0000	1
1277	618	4440	7.6200	2.4384	3.0000	1
1277	619	3389	7.6200	2.5146	3.0000	1
1277	620	6306	7.6200	2.5908	3.0000	1
1277	620	8814	7.6200	2.8956	3.0000	1
1277	647	747	10.1600	5.0800	4.0000	1
1277	658	7287	7.6200	2.6670	3.0000	1
1277	659	2193	5.0800	2.2352	2.0000	1
1277	671	1251	10.1600	4.5720	4.0000	1
1277	672	6975	7.6200	3.4290	3.0000	1
1277	679	6432	10.1600	5.0800	4.0000	1
1277	695	9297	7.6200	2.8194	3.0000	1
1277	698	6560	10.1600	4.9784	4.0000	1
1277	703	3819	7.6200	3.8100	3.0000	1
1277	711	8153	7.6200	2.4384	3.0000	1
1277	716	311	7.6200	2.2860	3.0000	1
1277	727	7287	10.1600	4.3688	4.0000	1
1278	368	9512	8.4600	3.8070	3.0000	1
1278	372	1282	8.4600	2.8764	3.0000	1
1278	373	813	8.4600	4.1454	3.0000	1
1278	373	6488	8.4600	3.2148	3.0000	1
1278	373	9823	8.4600	4.1454	3.0000	1
1278	379	8777	11.2800	3.8352	4.0000	1
1278	387	484	11.2800	4.6248	4.0000	1
1278	387	8275	11.2800	4.8504	4.0000	1
1278	392	7989	5.6400	2.4252	2.0000	1
1278	400	9510	11.2800	4.6248	4.0000	1
1278	402	1210	8.4600	3.2148	3.0000	1
1278	413	1176	8.4600	3.2994	3.0000	1
1278	446	6163	5.6400	1.6920	2.0000	1
1278	454	7678	8.4600	3.9762	3.0000	1
1278	454	8551	11.2800	4.6248	4.0000	1
1278	459	3037	8.4600	4.2300	3.0000	1
1278	461	7076	8.4600	3.8070	3.0000	1
1278	476	1138	11.2800	5.4144	4.0000	1
1278	503	4240	8.4600	3.1302	3.0000	1
1278	509	8912	11.2800	3.8352	4.0000	1
1278	524	660	8.4600	4.2300	3.0000	1
1278	528	9524	11.2800	5.4144	4.0000	1
1278	534	4124	2.8200	1.0152	1.0000	1
1278	551	5374	8.4600	3.8070	3.0000	1
1278	552	9512	14.1000	6.6270	5.0000	1
1278	552	10131	8.4600	2.7918	3.0000	1
1278	557	3422	5.6400	2.4816	2.0000	1
1278	590	6717	5.6400	1.7484	2.0000	1
1278	593	7281	11.2800	4.8504	4.0000	1
1278	597	5358	5.6400	2.0868	2.0000	1
1278	600	3552	11.2800	4.0608	4.0000	1
1278	612	377	8.4600	2.7918	3.0000	1
1278	612	7478	8.4600	3.8916	3.0000	1
1278	617	8559	8.4600	3.2148	3.0000	1
1278	621	8647	11.2800	5.0760	4.0000	1
1278	636	4021	11.2800	3.8352	4.0000	1
1278	641	6596	8.4600	2.6226	3.0000	1
1278	654	1850	8.4600	3.1302	3.0000	1
1278	654	9159	8.4600	3.8916	3.0000	1
1278	655	1545	8.4600	3.2994	3.0000	1
1278	655	2673	8.4600	2.6226	3.0000	1
1278	658	3726	8.4600	3.2148	3.0000	1
1278	661	7214	8.4600	2.7918	3.0000	1
1278	666	6297	5.6400	2.7072	2.0000	1
1278	674	2186	11.2800	3.7224	4.0000	1
1278	676	4065	5.6400	2.5380	2.0000	1
1278	681	4527	8.4600	3.5532	3.0000	1
1278	685	4514	8.4600	3.6378	3.0000	1
1278	685	7384	8.4600	3.6378	3.0000	1
1278	687	5826	11.2800	3.6096	4.0000	1
1278	691	5432	14.1000	4.5120	5.0000	1
1278	691	9550	5.6400	2.1996	2.0000	1
1278	692	5592	11.2800	4.9632	4.0000	1
1278	696	7642	5.6400	2.8200	2.0000	1
1278	698	5410	8.4600	2.7918	3.0000	1
1278	698	7813	8.4600	3.0456	3.0000	1
1278	704	10	8.4600	3.2148	3.0000	1
1278	722	1086	5.6400	1.9740	2.0000	1
1278	722	3538	11.2800	4.6248	4.0000	1
1278	724	6560	11.2800	3.4968	4.0000	1
1279	368	6651	8.8800	3.9072	3.0000	1
1279	377	625	8.8800	3.7296	3.0000	1
1279	386	2673	8.8800	3.5520	3.0000	1
1279	389	1154	11.8400	3.9072	4.0000	1
1279	404	2171	11.8400	4.7360	4.0000	1
1279	404	4609	8.8800	3.9072	3.0000	1
1279	412	2132	11.8400	3.6704	4.0000	1
1279	429	7250	8.8800	2.6640	3.0000	1
1279	438	8687	8.8800	3.5520	3.0000	1
1279	439	8175	8.8800	3.0192	3.0000	1
1279	443	3239	11.8400	4.7360	4.0000	1
1279	454	8283	11.8400	3.6704	4.0000	1
1279	461	9748	5.9200	1.8944	2.0000	1
1279	463	3097	8.8800	2.9304	3.0000	1
1279	466	4962	5.9200	2.7824	2.0000	1
1279	469	5256	11.8400	3.6704	4.0000	1
1279	505	1531	11.8400	4.3808	4.0000	1
1279	508	7721	8.8800	4.1736	3.0000	1
1279	515	4397	8.8800	4.1736	3.0000	1
1279	519	5685	11.8400	5.5648	4.0000	1
1279	520	8304	5.9200	2.1312	2.0000	1
1279	528	3273	5.9200	1.9536	2.0000	1
1279	532	7117	8.8800	4.0848	3.0000	1
1279	553	7244	11.8400	3.6704	4.0000	1
1279	564	7942	8.8800	3.1080	3.0000	1
1279	574	4340	8.8800	2.9304	3.0000	1
1279	582	8098	8.8800	3.5520	3.0000	1
1279	604	91	11.8400	5.5648	4.0000	1
1279	604	3262	8.8800	4.0848	3.0000	1
1279	611	8412	8.8800	2.8416	3.0000	1
1279	617	487	8.8800	2.9304	3.0000	1
1279	631	1607	8.8800	2.7528	3.0000	1
1279	641	6978	14.8000	6.6600	5.0000	1
1279	658	1389	11.8400	5.8016	4.0000	1
1279	661	3	8.8800	3.3744	3.0000	1
1279	666	5158	8.8800	2.8416	3.0000	1
1279	683	3731	8.8800	3.9960	3.0000	1
1279	692	4727	11.8400	5.6832	4.0000	1
1279	695	1720	11.8400	4.8544	4.0000	1
1279	695	3983	8.8800	3.7296	3.0000	1
1279	704	9795	5.9200	2.7824	2.0000	1
1279	718	7534	5.9200	2.0720	2.0000	1
1279	720	1399	14.8000	5.1800	5.0000	1
1279	725	4858	11.8400	4.7360	4.0000	1
1279	725	9510	11.8400	3.6704	4.0000	1
1280	377	2327	2.7400	1.3700	2.0000	1
1280	377	8551	6.8500	2.6030	5.0000	1
1280	384	9437	4.1100	1.2330	3.0000	1
1280	400	9263	4.1100	1.3152	3.0000	1
1280	409	3079	5.4800	1.8632	4.0000	1
1280	409	6347	4.1100	1.2330	3.0000	1
1280	412	4096	2.7400	0.8768	2.0000	1
1280	423	790	5.4800	2.3564	4.0000	1
1280	426	8511	2.7400	0.8494	2.0000	1
1280	440	5973	5.4800	2.5756	4.0000	1
1280	443	378	2.7400	1.2330	2.0000	1
1280	461	8126	2.7400	0.9864	2.0000	1
1280	470	3981	4.1100	1.6851	3.0000	1
1280	503	2793	6.8500	2.1235	5.0000	1
1280	507	685	4.1100	1.9317	3.0000	1
1280	507	4288	4.1100	1.2330	3.0000	1
1280	516	5850	2.7400	1.0412	2.0000	1
1280	553	8242	4.1100	1.3974	3.0000	1
1280	575	5856	1.3700	0.4658	1.0000	1
1280	590	9563	4.1100	1.6440	3.0000	1
1280	591	7849	2.7400	0.9042	2.0000	1
1280	593	7607	6.8500	2.1235	5.0000	1
1280	594	8511	2.7400	0.8494	2.0000	1
1280	596	1110	5.4800	1.9180	4.0000	1
1280	601	6247	4.1100	1.8084	3.0000	1
1280	610	3153	4.1100	1.2330	3.0000	1
1280	615	1015	4.1100	1.3974	3.0000	1
1280	627	7355	2.7400	1.1508	2.0000	1
1280	656	2378	4.1100	1.5207	3.0000	1
1280	659	9960	4.1100	2.0139	3.0000	1
1280	660	3976	5.4800	2.6304	4.0000	1
1280	663	734	5.4800	2.4112	4.0000	1
1280	683	495	5.4800	2.3564	4.0000	1
1280	684	3609	4.1100	1.7673	3.0000	1
1280	691	8730	2.7400	1.2056	2.0000	1
1280	692	4391	6.8500	3.0825	5.0000	1
1280	694	2201	5.4800	2.1372	4.0000	1
1280	703	5707	5.4800	2.4112	4.0000	1
1280	705	5542	4.1100	1.2330	3.0000	1
1280	718	6792	6.8500	2.1920	5.0000	1
1280	725	4973	4.1100	1.7673	3.0000	1
1281	371	7774	8.3100	3.7395	3.0000	1
1281	373	3776	5.5400	1.6620	2.0000	1
1281	376	651	11.0800	3.7672	4.0000	1
1281	376	7847	11.0800	4.7644	4.0000	1
1281	377	3799	5.5400	2.0498	2.0000	1
1281	378	8929	11.0800	3.4348	4.0000	1
1281	391	1310	5.5400	1.7728	2.0000	1
1281	391	6888	8.3100	2.5761	3.0000	1
1281	395	5238	8.3100	3.4902	3.0000	1
1281	402	3755	8.3100	3.7395	3.0000	1
1281	409	10050	5.5400	1.9944	2.0000	1
1281	414	8466	5.5400	1.8836	2.0000	1
1281	416	6138	8.3100	3.5733	3.0000	1
1281	416	8963	8.3100	4.0719	3.0000	1
1281	422	9261	11.0800	3.7672	4.0000	1
1281	423	6352	13.8500	4.2935	5.0000	1
1281	429	4330	11.0800	3.6564	4.0000	1
1281	438	5530	11.0800	5.2076	4.0000	1
1281	438	6851	8.3100	2.6592	3.0000	1
1281	446	4219	11.0800	4.7644	4.0000	1
1281	453	3799	8.3100	2.7423	3.0000	1
1281	460	7536	11.0800	4.9860	4.0000	1
1281	460	8123	5.5400	1.9944	2.0000	1
1281	471	5295	8.3100	2.6592	3.0000	1
1281	475	4527	8.3100	4.0719	3.0000	1
1281	495	4670	11.0800	4.6536	4.0000	1
1281	495	6740	8.3100	3.9888	3.0000	1
1281	500	9271	8.3100	2.9916	3.0000	1
1281	501	6307	11.0800	5.2076	4.0000	1
1281	508	3015	8.3100	4.0719	3.0000	1
1281	528	1341	8.3100	3.4071	3.0000	1
1281	531	8427	5.5400	2.3268	2.0000	1
1281	536	3426	5.5400	1.7728	2.0000	1
1281	544	8500	8.3100	2.6592	3.0000	1
1281	574	1718	8.3100	3.0747	3.0000	1
1281	589	4832	8.3100	3.5733	3.0000	1
1281	614	5054	5.5400	1.9944	2.0000	1
1281	623	8960	8.3100	3.6564	3.0000	1
1281	626	9170	8.3100	3.1578	3.0000	1
1281	627	2246	8.3100	3.9057	3.0000	1
1281	629	4649	8.3100	3.6564	3.0000	1
1281	632	3139	8.3100	2.8254	3.0000	1
1281	645	7529	8.3100	3.7395	3.0000	1
1281	646	2472	5.5400	2.4376	2.0000	1
1281	655	8068	8.3100	2.8254	3.0000	1
1281	666	3813	5.5400	1.9390	2.0000	1
1281	672	8300	8.3100	3.2409	3.0000	1
1281	673	2493	11.0800	5.5400	4.0000	1
1281	677	5620	5.5400	2.2160	2.0000	1
1281	678	3611	8.3100	2.8254	3.0000	1
1281	686	1832	11.0800	3.6564	4.0000	1
1281	686	3490	8.3100	3.7395	3.0000	1
1281	692	9631	8.3100	3.4902	3.0000	1
1281	706	6771	8.3100	2.4930	3.0000	1
1281	711	7906	8.3100	2.5761	3.0000	1
1281	711	8499	8.3100	2.9916	3.0000	1
1281	721	1744	13.8500	6.7865	5.0000	1
1281	722	1235	11.0800	3.7672	4.0000	1
1281	727	2724	8.3100	3.1578	3.0000	1
1282	372	8171	13.7600	4.4032	4.0000	1
1282	377	4564	10.3200	4.5408	3.0000	1
1282	386	6421	13.7600	5.5040	4.0000	1
1282	409	5293	10.3200	3.6120	3.0000	1
1282	409	8059	6.8800	2.9584	2.0000	1
1282	412	152	6.8800	3.0960	2.0000	1
1282	412	1994	10.3200	4.1280	3.0000	1
1282	422	3691	13.7600	4.9536	4.0000	1
1282	443	6113	10.3200	4.6440	3.0000	1
1282	443	8551	13.7600	5.6416	4.0000	1
1282	445	3188	13.7600	4.6784	4.0000	1
1282	447	3801	10.3200	4.4376	3.0000	1
1282	450	6665	17.2000	5.1600	5.0000	1
1282	464	3706	10.3200	3.9216	3.0000	1
1282	470	6598	10.3200	4.1280	3.0000	1
1282	471	448	10.3200	3.5088	3.0000	1
1282	473	6163	13.7600	6.3296	4.0000	1
1282	475	7486	10.3200	4.5408	3.0000	1
1282	482	9263	10.3200	4.9536	3.0000	1
1282	503	2201	10.3200	3.6120	3.0000	1
1282	508	3075	10.3200	4.5408	3.0000	1
1282	515	430	10.3200	4.6440	3.0000	1
1282	520	1634	13.7600	5.3664	4.0000	1
1282	520	8768	13.7600	4.4032	4.0000	1
1282	521	1064	6.8800	2.9584	2.0000	1
1282	522	3702	6.8800	2.4768	2.0000	1
1282	524	5690	10.3200	3.0960	3.0000	1
1282	537	5405	6.8800	2.0640	2.0000	1
1282	540	3706	13.7600	5.2288	4.0000	1
1282	553	2695	17.2000	5.5040	5.0000	1
1282	553	4330	13.7600	4.5408	4.0000	1
1282	563	8068	13.7600	6.0544	4.0000	1
1282	570	10104	10.3200	4.5408	3.0000	1
1282	576	1839	10.3200	3.0960	3.0000	1
1282	584	1821	13.7600	6.1920	4.0000	1
1282	591	5664	10.3200	4.0248	3.0000	1
1282	594	8608	10.3200	4.9536	3.0000	1
1282	597	7384	13.7600	6.1920	4.0000	1
1282	601	2748	10.3200	3.9216	3.0000	1
1282	606	1539	10.3200	3.9216	3.0000	1
1282	608	8982	10.3200	4.6440	3.0000	1
1282	611	4608	6.8800	3.2336	2.0000	1
1282	611	5604	10.3200	4.8504	3.0000	1
1282	616	471	6.8800	3.3024	2.0000	1
1282	616	1286	6.8800	2.7520	2.0000	1
1282	620	3728	17.2000	6.1920	5.0000	1
1282	624	2903	10.3200	3.1992	3.0000	1
1282	627	8841	13.7600	5.9168	4.0000	1
1282	629	9472	6.8800	2.2704	2.0000	1
1282	644	8663	17.2000	7.0520	5.0000	1
1282	647	5923	10.3200	3.0960	3.0000	1
1282	649	4497	10.3200	3.9216	3.0000	1
1282	666	7654	10.3200	3.1992	3.0000	1
1282	677	9276	10.3200	4.4376	3.0000	1
1282	677	10195	10.3200	3.4056	3.0000	1
1282	678	1647	6.8800	2.4768	2.0000	1
1282	683	3831	10.3200	4.4376	3.0000	1
1282	688	750	10.3200	3.4056	3.0000	1
1282	695	944	13.7600	5.9168	4.0000	1
1282	698	6866	6.8800	2.1328	2.0000	1
1282	707	1780	13.7600	4.9536	4.0000	1
1282	718	7662	13.7600	6.7424	4.0000	1
1282	720	7198	13.7600	4.9536	4.0000	1
1282	721	5877	13.7600	4.8160	4.0000	1
1282	722	5639	13.7600	6.1920	4.0000	1
1282	726	8235	6.8800	2.1328	2.0000	1
1283	377	7207	2.3700	0.7584	3.0000	1
1283	383	7223	2.3700	1.1850	3.0000	1
1283	387	6904	2.3700	0.8058	3.0000	1
1283	410	2734	2.3700	1.0191	3.0000	1
1283	411	9324	2.3700	0.7584	3.0000	1
1283	413	8318	3.1600	1.3904	4.0000	1
1283	421	8578	1.5800	0.6952	2.0000	1
1283	426	7862	1.5800	0.7742	2.0000	1
1283	428	8886	2.3700	0.9480	3.0000	1
1283	436	8640	1.5800	0.5372	2.0000	1
1283	437	4417	2.3700	0.8058	3.0000	1
1283	440	6516	3.1600	1.0744	4.0000	1
1283	444	8647	2.3700	1.1613	3.0000	1
1283	464	6169	3.1600	1.3904	4.0000	1
1283	466	4395	3.1600	1.1692	4.0000	1
1283	466	5278	2.3700	1.0665	3.0000	1
1283	472	3233	2.3700	1.0191	3.0000	1
1283	476	3946	1.5800	0.6320	2.0000	1
1283	488	6912	3.9500	1.8565	5.0000	1
1283	495	1800	2.3700	0.9717	3.0000	1
1283	496	5233	1.5800	0.5688	2.0000	1
1283	508	9176	2.3700	0.8769	3.0000	1
1283	513	4137	3.1600	1.2956	4.0000	1
1283	520	9851	2.3700	1.0191	3.0000	1
1283	532	8242	2.3700	1.1613	3.0000	1
1283	535	6291	3.1600	1.4220	4.0000	1
1283	536	5894	2.3700	1.1376	3.0000	1
1283	545	4739	2.3700	1.1613	3.0000	1
1283	546	5630	3.1600	1.4536	4.0000	1
1283	574	7149	2.3700	1.0428	3.0000	1
1283	580	6360	3.9500	1.3430	5.0000	1
1283	581	4645	1.5800	0.4898	2.0000	1
1283	585	2371	2.3700	1.0428	3.0000	1
1283	594	1310	3.1600	1.0112	4.0000	1
1283	626	7940	1.5800	0.5688	2.0000	1
1283	632	378	2.3700	0.7347	3.0000	1
1283	649	599	0.7900	0.3476	1.0000	1
1283	656	2201	1.5800	0.6794	2.0000	1
1283	658	6059	3.1600	1.5800	4.0000	1
1283	666	8599	2.3700	1.0902	3.0000	1
1283	666	9973	2.3700	1.1613	3.0000	1
1283	677	1602	3.1600	1.3904	4.0000	1
1283	681	3693	2.3700	0.8769	3.0000	1
1283	686	7331	2.3700	0.8769	3.0000	1
1283	688	9504	2.3700	0.7821	3.0000	1
1283	689	1825	3.9500	1.3430	5.0000	1
1283	696	9179	2.3700	1.1139	3.0000	1
1283	698	4657	2.3700	1.0665	3.0000	1
1283	698	5216	2.3700	0.7584	3.0000	1
1283	704	7447	2.3700	0.9006	3.0000	1
1283	705	9505	2.3700	0.7347	3.0000	1
1283	718	10186	2.3700	0.8769	3.0000	1
1283	720	9331	3.1600	0.9796	4.0000	1
1283	725	5356	0.7900	0.2607	1.0000	1
1284	372	4234	9.7200	3.4992	4.0000	1
1284	373	7348	7.2900	2.3328	3.0000	1
1284	377	3153	4.8600	1.7496	2.0000	1
1284	382	9194	7.2900	2.5515	3.0000	1
1284	385	2396	4.8600	2.2356	2.0000	1
1284	385	5766	4.8600	1.5552	2.0000	1
1284	399	8765	4.8600	2.3328	2.0000	1
1284	409	9753	7.2900	2.2599	3.0000	1
1284	417	2908	12.1500	5.4675	5.0000	1
1284	419	9504	7.2900	3.4263	3.0000	1
1284	422	6500	9.7200	3.4992	4.0000	1
1284	439	5735	9.7200	3.0132	4.0000	1
1284	440	4553	4.8600	1.8468	2.0000	1
1284	443	7720	7.2900	2.3328	3.0000	1
1284	446	8921	9.7200	2.9160	4.0000	1
1284	446	9788	7.2900	2.9160	3.0000	1
1284	447	1800	9.7200	4.2768	4.0000	1
1284	470	3311	9.7200	3.4992	4.0000	1
1284	471	2942	9.7200	4.6656	4.0000	1
1284	471	3826	7.2900	2.6973	3.0000	1
1284	500	8059	7.2900	3.2805	3.0000	1
1284	501	8324	9.7200	3.9852	4.0000	1
1284	503	9200	9.7200	3.4992	4.0000	1
1284	520	2677	7.2900	2.6244	3.0000	1
1284	521	6645	7.2900	2.4786	3.0000	1
1284	534	9017	7.2900	2.3328	3.0000	1
1284	539	3322	9.7200	3.4020	4.0000	1
1284	546	6019	7.2900	2.6973	3.0000	1
1284	552	3352	9.7200	3.4020	4.0000	1
1284	556	7384	7.2900	2.7702	3.0000	1
1284	561	9486	9.7200	3.4020	4.0000	1
1284	570	6281	9.7200	3.8880	4.0000	1
1284	573	6849	7.2900	3.4263	3.0000	1
1284	575	9501	9.7200	4.1796	4.0000	1
1284	576	7232	9.7200	3.3048	4.0000	1
1284	583	8748	7.2900	2.2599	3.0000	1
1284	592	3397	4.8600	1.4580	2.0000	1
1284	615	8324	7.2900	2.9160	3.0000	1
1284	616	4227	7.2900	2.3328	3.0000	1
1284	636	6567	12.1500	4.2525	5.0000	1
1284	641	2882	9.7200	3.6936	4.0000	1
1284	646	8141	2.4300	1.0449	1.0000	1
1284	648	5096	7.2900	2.4786	3.0000	1
1284	654	7915	7.2900	2.9160	3.0000	1
1284	656	8452	9.7200	4.3740	4.0000	1
1284	659	2013	2.4300	0.7533	1.0000	1
1284	659	3939	4.8600	1.7496	2.0000	1
1284	674	9286	4.8600	2.2356	2.0000	1
1284	688	6522	7.2900	2.4786	3.0000	1
1284	708	7072	9.7200	4.2768	4.0000	1
1284	709	7822	9.7200	3.4992	4.0000	1
1284	716	3401	4.8600	2.0412	2.0000	1
1284	717	2588	9.7200	4.3740	4.0000	1
1284	720	1800	7.2900	3.3534	3.0000	1
1284	721	1337	4.8600	2.3814	2.0000	1
1284	727	228	7.2900	2.4786	3.0000	1
1285	367	8248	7.4800	2.5432	4.0000	1
1285	372	3097	7.4800	2.5432	4.0000	1
1285	375	2077	5.6100	2.0757	3.0000	1
1285	377	625	7.4800	2.5432	4.0000	1
1285	381	7881	9.3500	3.3660	5.0000	1
1285	400	9501	5.6100	2.0757	3.0000	1
1285	405	7457	7.4800	2.3188	4.0000	1
1285	413	2136	5.6100	2.4123	3.0000	1
1285	429	2052	3.7400	1.4212	2.0000	1
1285	438	4659	7.4800	2.3936	4.0000	1
1285	438	5533	5.6100	1.9635	3.0000	1
1285	446	1954	5.6100	2.1318	3.0000	1
1285	446	7465	3.7400	1.3838	2.0000	1
1285	453	8059	7.4800	2.3936	4.0000	1
1285	454	1245	5.6100	1.7391	3.0000	1
1285	454	3075	3.7400	1.1220	2.0000	1
1285	460	827	5.6100	2.0196	3.0000	1
1285	468	3207	5.6100	1.7391	3.0000	1
1285	473	625	7.4800	2.5432	4.0000	1
1285	473	8373	3.7400	1.3464	2.0000	1
1285	483	8335	5.6100	2.1879	3.0000	1
1285	505	5048	7.4800	3.2164	4.0000	1
1285	544	8242	9.3500	3.2725	5.0000	1
1285	549	602	3.7400	1.2716	2.0000	1
1285	558	9269	3.7400	1.7578	2.0000	1
1285	574	3728	5.6100	2.5806	3.0000	1
1285	582	1192	3.7400	1.5708	2.0000	1
1285	593	2065	3.7400	1.3838	2.0000	1
1285	593	7948	9.3500	4.2075	5.0000	1
1285	602	9176	5.6100	1.6830	3.0000	1
1285	611	4139	5.6100	2.3001	3.0000	1
1285	624	1176	3.7400	1.7578	2.0000	1
1285	629	9200	5.6100	2.1318	3.0000	1
1285	636	9569	7.4800	3.2164	4.0000	1
1285	649	6647	5.6100	2.4123	3.0000	1
1285	677	1368	5.6100	1.9074	3.0000	1
1285	679	8760	7.4800	2.9172	4.0000	1
1285	683	3097	7.4800	3.2912	4.0000	1
1285	691	2390	3.7400	1.7204	2.0000	1
1285	691	7605	7.4800	2.8424	4.0000	1
1285	697	5612	5.6100	2.3001	3.0000	1
1285	716	8137	3.7400	1.1220	2.0000	1
1285	722	4649	7.4800	3.2164	4.0000	1
1285	727	647	5.6100	1.9074	3.0000	1
1286	377	2617	3.6000	1.3320	4.0000	1
1286	379	6026	3.6000	1.7640	4.0000	1
1286	386	4420	2.7000	0.9180	3.0000	1
1286	387	10186	3.6000	1.3680	4.0000	1
1286	399	9793	2.7000	1.0260	3.0000	1
1286	400	2224	2.7000	0.8910	3.0000	1
1286	411	7622	3.6000	1.1520	4.0000	1
1286	413	9405	3.6000	1.1160	4.0000	1
1286	417	1582	4.5000	1.4850	5.0000	1
1286	422	5948	2.7000	0.8100	3.0000	1
1286	453	1813	1.8000	0.7740	2.0000	1
1286	460	1599	2.7000	0.9180	3.0000	1
1286	475	2204	4.5000	1.8000	5.0000	1
1286	487	9972	2.7000	1.3500	3.0000	1
1286	495	9977	3.6000	1.1520	4.0000	1
1286	497	3577	2.7000	0.8100	3.0000	1
1286	501	6712	1.8000	0.7920	2.0000	1
1286	502	3725	3.6000	1.7280	4.0000	1
1286	520	5433	2.7000	1.2690	3.0000	1
1286	524	1650	2.7000	0.9450	3.0000	1
1286	550	2151	3.6000	1.6200	4.0000	1
1286	551	4118	3.6000	1.1160	4.0000	1
1286	553	7182	2.7000	1.1340	3.0000	1
1286	561	9486	2.7000	1.3230	3.0000	1
1286	571	8393	3.6000	1.4400	4.0000	1
1286	574	1529	2.7000	1.3230	3.0000	1
1286	574	1541	2.7000	0.9720	3.0000	1
1286	576	2846	2.7000	1.1880	3.0000	1
1286	591	9062	3.6000	1.1160	4.0000	1
1286	615	8042	3.6000	1.1520	4.0000	1
1286	619	9033	2.7000	1.2420	3.0000	1
1286	630	4700	2.7000	1.2690	3.0000	1
1286	646	9792	2.7000	1.2960	3.0000	1
1286	648	436	1.8000	0.8280	2.0000	1
1286	680	3814	2.7000	1.2690	3.0000	1
1286	683	6123	1.8000	0.7920	2.0000	1
1286	694	5592	3.6000	1.5480	4.0000	1
1286	697	7842	1.8000	0.5400	2.0000	1
1286	698	8777	2.7000	0.8910	3.0000	1
1286	709	8902	3.6000	1.2960	4.0000	1
1286	710	5626	2.7000	1.1880	3.0000	1
1286	711	2151	3.6000	1.6200	4.0000	1
1286	719	3370	1.8000	0.7920	2.0000	1
1286	722	4498	3.6000	1.3680	4.0000	1
1286	725	9734	1.8000	0.6120	2.0000	1
1286	728	2690	1.8000	0.5760	2.0000	1
1287	368	1811	2.8000	1.2880	2.0000	1
1287	370	8648	1.4000	0.6580	1.0000	1
1287	372	2878	7.0000	2.5200	5.0000	1
1287	377	3980	2.8000	1.0080	2.0000	1
1287	381	1114	2.8000	1.3160	2.0000	1
1287	383	1741	4.2000	1.5960	3.0000	1
1287	386	3977	4.2000	1.3860	3.0000	1
1287	386	7072	2.8000	1.2880	2.0000	1
1287	395	7948	4.2000	1.8900	3.0000	1
1287	399	3373	2.8000	1.1760	2.0000	1
1287	408	4268	5.6000	1.7360	4.0000	1
1287	412	6670	2.8000	0.8960	2.0000	1
1287	416	1466	2.8000	0.9800	2.0000	1
1287	416	4678	4.2000	1.8060	3.0000	1
1287	435	2105	4.2000	1.8900	3.0000	1
1287	446	4555	4.2000	1.4280	3.0000	1
1287	446	7132	4.2000	1.8900	3.0000	1
1287	460	4618	5.6000	2.5760	4.0000	1
1287	472	2088	5.6000	2.6880	4.0000	1
1287	473	5760	4.2000	1.5960	3.0000	1
1287	480	769	5.6000	2.4640	4.0000	1
1287	489	6313	2.8000	0.9800	2.0000	1
1287	489	9557	2.8000	1.2600	2.0000	1
1287	491	1548	4.2000	2.0580	3.0000	1
1287	501	5245	4.2000	1.8480	3.0000	1
1287	521	769	4.2000	1.8060	3.0000	1
1287	524	1321	4.2000	1.3020	3.0000	1
1287	531	9318	4.2000	1.9320	3.0000	1
1287	532	3552	4.2000	1.3020	3.0000	1
1287	533	2095	1.4000	0.6860	1.0000	1
1287	534	8945	4.2000	1.8060	3.0000	1
1287	539	2900	4.2000	1.9740	3.0000	1
1287	553	6544	4.2000	1.5960	3.0000	1
1287	564	6930	5.6000	2.1840	4.0000	1
1287	570	745	4.2000	1.7220	3.0000	1
1287	583	8609	5.6000	2.5760	4.0000	1
1287	590	6832	4.2000	1.4700	3.0000	1
1287	591	7153	4.2000	1.5960	3.0000	1
1287	591	9631	2.8000	1.3160	2.0000	1
1287	593	2244	5.6000	2.5200	4.0000	1
1287	599	8924	5.6000	2.6880	4.0000	1
1287	602	8771	2.8000	1.0640	2.0000	1
1287	606	3373	2.8000	0.8960	2.0000	1
1287	607	4824	5.6000	1.8480	4.0000	1
1287	615	3540	5.6000	1.9600	4.0000	1
1287	623	3441	7.0000	2.7300	5.0000	1
1287	623	7526	5.6000	2.4080	4.0000	1
1287	625	9016	4.2000	1.4700	3.0000	1
1287	631	5616	5.6000	2.8000	4.0000	1
1287	632	1333	2.8000	1.2040	2.0000	1
1287	653	6149	1.4000	0.5880	1.0000	1
1287	654	1940	2.8000	1.2320	2.0000	1
1287	654	4420	4.2000	1.4280	3.0000	1
1287	672	3749	4.2000	1.3020	3.0000	1
1287	686	1093	4.2000	1.4700	3.0000	1
1287	698	4998	5.6000	2.4080	4.0000	1
1287	705	2471	4.2000	1.6800	3.0000	1
1287	706	8356	5.6000	2.5200	4.0000	1
1287	707	197	4.2000	1.3020	3.0000	1
1287	711	4257	4.2000	1.6380	3.0000	1
1287	718	3020	4.2000	1.7640	3.0000	1
1287	727	3819	4.2000	1.2600	3.0000	1
1287	728	8647	4.2000	1.8060	3.0000	1
1288	379	1690	4.1400	1.5732	3.0000	1
1288	385	9318	2.7600	1.1868	2.0000	1
1288	412	7001	4.1400	1.9044	3.0000	1
1288	424	1415	2.7600	0.9384	2.0000	1
1288	426	4397	5.5200	1.7112	4.0000	1
1288	435	6766	2.7600	0.9108	2.0000	1
1288	438	4666	5.5200	1.7664	4.0000	1
1288	446	2086	2.7600	1.1868	2.0000	1
1288	446	5118	6.9000	3.1050	5.0000	1
1288	462	355	4.1400	2.0700	3.0000	1
1288	463	2112	5.5200	2.4840	4.0000	1
1288	463	4231	6.9000	3.3120	5.0000	1
1288	465	8092	5.5200	2.5392	4.0000	1
1288	470	8757	2.7600	1.1868	2.0000	1
1288	472	4012	4.1400	1.8630	3.0000	1
1288	472	6494	5.5200	1.8216	4.0000	1
1288	490	4417	5.5200	1.8216	4.0000	1
1288	491	7373	4.1400	1.3248	3.0000	1
1288	495	2632	2.7600	0.8280	2.0000	1
1288	502	658	4.1400	1.5318	3.0000	1
1288	507	1864	5.5200	2.4840	4.0000	1
1288	508	2960	2.7600	1.2420	2.0000	1
1288	515	3854	4.1400	1.7802	3.0000	1
1288	548	1484	4.1400	2.0286	3.0000	1
1288	558	2908	5.5200	2.7600	4.0000	1
1288	561	7596	2.7600	0.9108	2.0000	1
1288	563	905	5.5200	2.6496	4.0000	1
1288	563	9029	4.1400	1.4490	3.0000	1
1288	574	7327	4.1400	1.5318	3.0000	1
1288	582	1298	4.1400	1.9458	3.0000	1
1288	595	5707	5.5200	2.0976	4.0000	1
1288	595	8159	5.5200	2.4288	4.0000	1
1288	608	6805	4.1400	1.6146	3.0000	1
1288	611	2431	2.7600	0.9108	2.0000	1
1288	615	7938	2.7600	1.1316	2.0000	1
1288	620	4342	6.9000	2.3460	5.0000	1
1288	622	6248	4.1400	1.6560	3.0000	1
1288	623	3242	2.7600	1.2696	2.0000	1
1288	626	3302	4.1400	1.9458	3.0000	1
1288	631	6560	4.1400	1.5318	3.0000	1
1288	631	9224	2.7600	1.2972	2.0000	1
1288	641	4507	5.5200	2.6496	4.0000	1
1288	645	9745	5.5200	1.9320	4.0000	1
1288	648	5511	4.1400	1.4904	3.0000	1
1288	655	9891	5.5200	2.0424	4.0000	1
1288	660	6313	4.1400	1.6560	3.0000	1
1288	663	7880	2.7600	0.8832	2.0000	1
1288	672	4246	5.5200	2.3184	4.0000	1
1288	672	8135	4.1400	1.2420	3.0000	1
1288	680	4522	5.5200	1.8216	4.0000	1
1288	686	3928	5.5200	2.4288	4.0000	1
1288	703	988	5.5200	2.0424	4.0000	1
1288	711	621	4.1400	1.2834	3.0000	1
1288	711	4666	5.5200	2.4288	4.0000	1
1288	718	944	2.7600	0.9660	2.0000	1
1288	720	7975	4.1400	1.9044	3.0000	1
1288	721	511	4.1400	1.9872	3.0000	1
1288	722	3435	6.9000	2.2080	5.0000	1
1288	722	9397	5.5200	1.7664	4.0000	1
1288	728	5677	2.7600	1.2420	2.0000	1
1289	373	1388	3.6300	1.4157	3.0000	1
1289	383	4161	2.4200	0.8712	2.0000	1
1289	390	3643	1.2100	0.4356	1.0000	1
1289	400	4021	6.0500	1.9360	5.0000	1
1289	405	504	4.8400	1.6940	4.0000	1
1289	412	1375	3.6300	1.3794	3.0000	1
1289	423	6153	4.8400	1.7424	4.0000	1
1289	428	1261	6.0500	1.9360	5.0000	1
1289	446	1360	3.6300	1.6335	3.0000	1
1289	459	3552	3.6300	1.5609	3.0000	1
1289	463	9706	3.6300	1.2342	3.0000	1
1289	469	2068	3.6300	1.1979	3.0000	1
1289	471	8074	4.8400	2.1780	4.0000	1
1289	483	8695	4.8400	2.0812	4.0000	1
1289	495	5805	4.8400	1.6940	4.0000	1
1289	500	6690	3.6300	1.7787	3.0000	1
1289	500	9063	3.6300	1.7061	3.0000	1
1289	519	5786	3.6300	1.3431	3.0000	1
1289	522	5353	3.6300	1.3068	3.0000	1
1289	523	5046	1.2100	0.4477	1.0000	1
1289	524	3911	3.6300	1.5609	3.0000	1
1289	549	5542	3.6300	1.4520	3.0000	1
1289	553	10106	3.6300	1.7061	3.0000	1
1289	557	9772	2.4200	0.7744	2.0000	1
1289	558	6606	4.8400	1.5972	4.0000	1
1289	560	3664	2.4200	0.8712	2.0000	1
1289	570	7562	3.6300	1.0890	3.0000	1
1289	580	741	4.8400	2.2748	4.0000	1
1289	585	5499	4.8400	2.1780	4.0000	1
1289	610	9823	2.4200	0.7260	2.0000	1
1289	612	9449	4.8400	1.9844	4.0000	1
1289	617	8772	3.6300	1.4883	3.0000	1
1289	632	5346	4.8400	1.8392	4.0000	1
1289	638	9040	3.6300	1.6335	3.0000	1
1289	666	6134	3.6300	1.4883	3.0000	1
1289	666	8247	3.6300	1.1253	3.0000	1
1289	673	1965	2.4200	1.1132	2.0000	1
1289	674	1388	2.4200	0.7744	2.0000	1
1289	680	6799	4.8400	1.9844	4.0000	1
1289	683	3731	3.6300	1.1253	3.0000	1
1289	688	7203	4.8400	1.5488	4.0000	1
1289	691	2378	4.8400	2.2264	4.0000	1
1289	697	662	2.4200	0.7986	2.0000	1
1289	702	8214	4.8400	2.3716	4.0000	1
1289	707	6221	2.4200	0.9922	2.0000	1
1289	708	1528	3.6300	1.5246	3.0000	1
1289	718	3213	3.6300	1.3068	3.0000	1
1289	719	9239	3.6300	1.4157	3.0000	1
1289	720	7396	4.8400	2.0812	4.0000	1
1289	722	4211	6.0500	2.6015	5.0000	1
1289	725	8254	3.6300	1.4520	3.0000	1
1290	367	2438	9.6300	2.8890	3.0000	1
1290	384	2764	16.0500	7.0620	5.0000	1
1290	400	3133	9.6300	3.0816	3.0000	1
1290	404	5353	12.8400	4.3656	4.0000	1
1290	416	7580	12.8400	5.6496	4.0000	1
1290	418	7366	6.4200	2.8890	2.0000	1
1290	424	2513	12.8400	5.0076	4.0000	1
1290	438	6806	12.8400	4.6224	4.0000	1
1290	447	5339	9.6300	3.0816	3.0000	1
1290	447	5910	12.8400	5.6496	4.0000	1
1290	455	4191	9.6300	4.5261	3.0000	1
1290	472	1044	9.6300	4.5261	3.0000	1
1290	475	2507	12.8400	5.3928	4.0000	1
1290	480	8511	9.6300	4.5261	3.0000	1
1290	495	3334	6.4200	2.2470	2.0000	1
1290	507	1751	9.6300	3.6594	3.0000	1
1290	519	619	12.8400	6.0348	4.0000	1
1290	531	4191	12.8400	4.1088	4.0000	1
1290	531	5766	12.8400	4.4940	4.0000	1
1290	532	1862	9.6300	4.7187	3.0000	1
1290	533	1965	9.6300	3.0816	3.0000	1
1290	538	781	12.8400	5.1360	4.0000	1
1290	538	6966	9.6300	3.6594	3.0000	1
1290	589	6951	9.6300	3.4668	3.0000	1
1290	590	1282	6.4200	3.1458	2.0000	1
1290	592	1195	6.4200	2.1828	2.0000	1
1290	611	7828	9.6300	3.4668	3.0000	1
1290	616	5818	9.6300	3.2742	3.0000	1
1290	654	280	12.8400	6.1632	4.0000	1
1290	655	5643	9.6300	3.8520	3.0000	1
1290	663	2533	9.6300	2.9853	3.0000	1
1290	671	1724	6.4200	1.9902	2.0000	1
1290	674	8110	12.8400	5.6496	4.0000	1
1290	677	4066	6.4200	2.9532	2.0000	1
1290	681	7001	12.8400	4.8792	4.0000	1
1290	685	1610	12.8400	5.0076	4.0000	1
1290	688	5013	9.6300	4.1409	3.0000	1
1290	701	2592	9.6300	4.6224	3.0000	1
1290	705	2769	9.6300	4.2372	3.0000	1
1290	705	6478	12.8400	4.4940	4.0000	1
1290	716	9801	12.8400	5.6496	4.0000	1
1290	718	1747	12.8400	4.4940	4.0000	1
1290	718	3728	12.8400	4.8792	4.0000	1
1290	718	6894	12.8400	5.5212	4.0000	1
1290	719	2311	12.8400	6.1632	4.0000	1
1290	720	7305	9.6300	3.8520	3.0000	1
1290	721	2368	9.6300	4.3335	3.0000	1
1290	729	10126	9.6300	3.4668	3.0000	1
1291	373	3202	6.9000	2.7600	3.0000	1
1291	377	8901	6.9000	3.1740	3.0000	1
1291	379	5768	6.9000	2.3460	3.0000	1
1291	379	7622	9.2000	2.9440	4.0000	1
1291	386	8252	9.2000	2.8520	4.0000	1
1291	387	9642	11.5000	4.9450	5.0000	1
1291	389	217	6.9000	2.1390	3.0000	1
1291	416	5410	9.2000	2.8520	4.0000	1
1291	429	8298	6.9000	2.7600	3.0000	1
1291	430	5339	9.2000	4.2320	4.0000	1
1291	445	1979	11.5000	3.7950	5.0000	1
1291	446	398	9.2000	4.4160	4.0000	1
1291	446	1991	6.9000	2.4150	3.0000	1
1291	446	4962	9.2000	4.1400	4.0000	1
1291	446	9495	9.2000	4.0480	4.0000	1
1291	457	591	6.9000	2.6220	3.0000	1
1291	460	1761	6.9000	2.2080	3.0000	1
1291	464	2246	9.2000	4.2320	4.0000	1
1291	470	9527	6.9000	2.8980	3.0000	1
1291	477	7704	9.2000	4.1400	4.0000	1
1291	478	2296	9.2000	3.0360	4.0000	1
1291	488	2587	4.6000	1.6560	2.0000	1
1291	491	3567	6.9000	2.6910	3.0000	1
1291	491	5501	6.9000	3.3120	3.0000	1
1291	500	255	6.9000	2.1390	3.0000	1
1291	501	5781	4.6000	1.3800	2.0000	1
1291	502	7370	11.5000	4.4850	5.0000	1
1291	503	5707	9.2000	3.4960	4.0000	1
1291	508	4518	6.9000	2.2080	3.0000	1
1291	531	9797	9.2000	2.8520	4.0000	1
1291	532	5183	9.2000	3.0360	4.0000	1
1291	534	5127	6.9000	2.2080	3.0000	1
1291	535	3202	6.9000	2.7600	3.0000	1
1291	538	2947	9.2000	4.5080	4.0000	1
1291	550	3158	6.9000	3.2430	3.0000	1
1291	564	5678	9.2000	4.5080	4.0000	1
1291	567	993	6.9000	2.6220	3.0000	1
1291	571	2201	6.9000	2.5530	3.0000	1
1291	575	7952	9.2000	3.5880	4.0000	1
1291	576	4257	6.9000	3.1740	3.0000	1
1291	576	7582	6.9000	2.8290	3.0000	1
1291	589	4310	9.2000	3.0360	4.0000	1
1291	592	4221	6.9000	2.8290	3.0000	1
1291	596	9030	6.9000	2.5530	3.0000	1
1291	608	2757	9.2000	3.9560	4.0000	1
1291	616	36	6.9000	3.2430	3.0000	1
1291	617	9959	6.9000	2.6910	3.0000	1
1291	626	9170	6.9000	3.1740	3.0000	1
1291	631	5555	2.3000	0.8280	1.0000	1
1291	632	6529	4.6000	2.1160	2.0000	1
1291	638	769	4.6000	2.2540	2.0000	1
1291	649	9006	6.9000	3.1050	3.0000	1
1291	660	4564	9.2000	3.8640	4.0000	1
1291	660	6560	9.2000	3.4960	4.0000	1
1291	661	2224	6.9000	3.3120	3.0000	1
1291	671	6754	6.9000	2.7600	3.0000	1
1291	676	4998	9.2000	3.9560	4.0000	1
1291	677	9807	9.2000	3.3120	4.0000	1
1291	679	4133	4.6000	1.3800	2.0000	1
1291	685	2260	4.6000	1.9780	2.0000	1
1291	695	901	9.2000	3.2200	4.0000	1
1291	711	4004	9.2000	3.4960	4.0000	1
1291	718	3361	4.6000	1.7480	2.0000	1
1291	718	4518	6.9000	2.0700	3.0000	1
1292	368	1197	13.3200	6.5268	4.0000	1
1292	371	4481	13.3200	6.3936	4.0000	1
1292	373	7319	9.9900	4.1958	3.0000	1
1292	387	5686	9.9900	3.1968	3.0000	1
1292	391	9797	13.3200	4.5288	4.0000	1
1292	393	4439	13.3200	5.9940	4.0000	1
1292	402	6398	13.3200	4.3956	4.0000	1
1292	407	6866	9.9900	4.6953	3.0000	1
1292	411	4417	9.9900	4.6953	3.0000	1
1292	444	9967	9.9900	4.3956	3.0000	1
1292	446	6133	13.3200	4.5288	4.0000	1
1292	446	8706	13.3200	4.2624	4.0000	1
1292	447	4877	13.3200	6.3936	4.0000	1
1292	459	2143	13.3200	5.9940	4.0000	1
1292	460	8351	9.9900	4.4955	3.0000	1
1292	471	5125	9.9900	4.3956	3.0000	1
1292	471	9040	13.3200	4.2624	4.0000	1
1292	472	1716	13.3200	3.9960	4.0000	1
1292	476	6024	9.9900	3.2967	3.0000	1
1292	483	1917	6.6600	2.1312	2.0000	1
1292	495	2832	13.3200	4.2624	4.0000	1
1292	500	3863	6.6600	3.1968	2.0000	1
1292	521	7847	9.9900	4.0959	3.0000	1
1292	539	1798	13.3200	5.7276	4.0000	1
1292	540	5542	9.9900	4.5954	3.0000	1
1292	551	4858	9.9900	3.7962	3.0000	1
1292	556	9866	6.6600	2.1978	2.0000	1
1292	557	6324	6.6600	2.1312	2.0000	1
1292	558	501	9.9900	4.7952	3.0000	1
1292	570	7896	6.6600	2.2644	2.0000	1
1292	571	5555	6.6600	2.7972	2.0000	1
1292	574	1916	6.6600	2.7306	2.0000	1
1292	574	9040	9.9900	4.6953	3.0000	1
1292	592	7529	9.9900	3.1968	3.0000	1
1292	606	5753	6.6600	3.2634	2.0000	1
1292	611	7810	9.9900	4.2957	3.0000	1
1292	626	2202	9.9900	3.2967	3.0000	1
1292	631	448	9.9900	4.4955	3.0000	1
1292	631	8254	9.9900	3.9960	3.0000	1
1292	642	8992	9.9900	4.8951	3.0000	1
1292	653	1983	19.9800	6.1938	6.0000	1
1292	677	4541	9.9900	4.8951	3.0000	1
1292	678	5765	9.9900	3.3966	3.0000	1
1292	680	4522	13.3200	6.1272	4.0000	1
1292	685	7072	6.6600	3.0636	2.0000	1
1292	688	10106	9.9900	4.6953	3.0000	1
1292	691	1389	9.9900	2.9970	3.0000	1
1292	691	2224	6.6600	2.7972	2.0000	1
1292	694	8275	9.9900	3.4965	3.0000	1
1292	704	2513	13.3200	5.1948	4.0000	1
1292	707	448	6.6600	2.3976	2.0000	1
1292	709	8966	13.3200	5.0616	4.0000	1
1292	718	4695	13.3200	5.9940	4.0000	1
1292	723	1507	9.9900	3.0969	3.0000	1
1292	728	5068	3.3300	1.4652	1.0000	1
1292	728	7952	13.3200	5.0616	4.0000	1
1293	373	5903	5.7600	1.7280	4.0000	1
1293	383	1741	4.3200	1.5552	3.0000	1
1293	389	8269	4.3200	1.5120	3.0000	1
1293	393	7194	5.7600	2.8224	4.0000	1
1293	395	9534	5.7600	2.5344	4.0000	1
1293	395	9752	4.3200	1.5552	3.0000	1
1293	414	6690	4.3200	1.5120	3.0000	1
1293	438	10118	2.8800	1.3536	2.0000	1
1293	447	5614	2.8800	0.8928	2.0000	1
1293	450	4798	2.8800	1.1808	2.0000	1
1293	455	6688	5.7600	2.0736	4.0000	1
1293	459	4231	7.2000	3.4560	5.0000	1
1293	463	10210	5.7600	2.4768	4.0000	1
1293	480	10188	4.3200	1.9872	3.0000	1
1293	501	2371	4.3200	1.5120	3.0000	1
1293	501	3434	5.7600	1.8432	4.0000	1
1293	520	4295	4.3200	1.8144	3.0000	1
1293	523	8164	5.7600	1.7856	4.0000	1
1293	531	8577	4.3200	1.4256	3.0000	1
1293	548	6195	5.7600	2.5920	4.0000	1
1293	550	9746	5.7600	1.7856	4.0000	1
1293	551	5432	5.7600	2.5920	4.0000	1
1293	553	9699	2.8800	1.2960	2.0000	1
1293	573	5072	4.3200	1.7280	3.0000	1
1293	574	6560	4.3200	1.6848	3.0000	1
1293	581	1297	4.3200	2.0304	3.0000	1
1293	590	6367	5.7600	1.8432	4.0000	1
1293	593	1168	2.8800	1.0944	2.0000	1
1293	593	7926	2.8800	1.2960	2.0000	1
1293	593	9540	4.3200	1.8576	3.0000	1
1293	594	5756	4.3200	1.8144	3.0000	1
1293	599	1209	5.7600	2.2464	4.0000	1
1293	617	8550	2.8800	0.9792	2.0000	1
1293	620	543	5.7600	2.0736	4.0000	1
1293	655	4518	4.3200	1.3392	3.0000	1
1293	658	5543	4.3200	1.5984	3.0000	1
1293	661	2735	5.7600	2.4768	4.0000	1
1293	665	4099	4.3200	2.1168	3.0000	1
1293	672	9591	4.3200	1.4256	3.0000	1
1293	677	7366	5.7600	1.7856	4.0000	1
1293	685	10040	4.3200	1.9872	3.0000	1
1293	688	9598	5.7600	2.4768	4.0000	1
1293	696	3173	5.7600	2.3616	4.0000	1
1293	707	2636	2.8800	1.0368	2.0000	1
1293	711	5597	2.8800	1.4112	2.0000	1
1293	716	4056	2.8800	1.0368	2.0000	1
1293	718	543	2.8800	0.9216	2.0000	1
1294	379	4709	3.4400	1.5136	2.0000	1
1294	386	1524	6.8800	2.7520	4.0000	1
1294	391	8259	3.4400	1.1008	2.0000	1
1294	402	7138	5.1600	2.0124	3.0000	1
1294	404	5062	6.8800	2.4080	4.0000	1
1294	405	8367	5.1600	2.3736	3.0000	1
1294	412	2678	6.8800	2.1328	4.0000	1
1294	429	4490	5.1600	1.7028	3.0000	1
1294	433	4767	5.1600	1.9608	3.0000	1
1294	454	7713	6.8800	2.8896	4.0000	1
1294	457	5105	5.1600	1.5996	3.0000	1
1294	458	1673	5.1600	2.0640	3.0000	1
1294	468	6399	3.4400	1.1696	2.0000	1
1294	468	9286	5.1600	2.5284	3.0000	1
1294	489	4606	5.1600	2.1672	3.0000	1
1294	491	4204	5.1600	2.1156	3.0000	1
1294	523	950	6.8800	2.6144	4.0000	1
1294	532	10174	5.1600	2.2704	3.0000	1
1294	549	7702	5.1600	2.5800	3.0000	1
1294	552	6423	5.1600	2.0640	3.0000	1
1294	552	8089	5.1600	1.8576	3.0000	1
1294	567	285	8.6000	2.9240	5.0000	1
1294	567	8015	5.1600	2.2188	3.0000	1
1294	571	5405	5.1600	2.3736	3.0000	1
1294	574	950	6.8800	2.2704	4.0000	1
1294	574	1973	5.1600	1.5996	3.0000	1
1294	585	769	5.1600	1.7544	3.0000	1
1294	591	997	5.1600	2.2188	3.0000	1
1294	611	76	3.4400	1.4104	2.0000	1
1294	616	7453	5.1600	1.8060	3.0000	1
1294	620	5707	5.1600	2.0640	3.0000	1
1294	623	3310	5.1600	1.7028	3.0000	1
1294	623	8860	6.8800	2.8208	4.0000	1
1294	629	9498	5.1600	1.8060	3.0000	1
1294	636	1346	8.6000	3.0960	5.0000	1
1294	652	7669	5.1600	2.3220	3.0000	1
1294	657	3173	6.8800	2.2704	4.0000	1
1294	658	1146	8.6000	4.1280	5.0000	1
1294	662	5432	8.6000	2.7520	5.0000	1
1294	678	8113	5.1600	2.5284	3.0000	1
1294	683	1673	6.8800	2.7520	4.0000	1
1294	688	3243	5.1600	1.8576	3.0000	1
1294	691	8452	6.8800	3.0960	4.0000	1
1294	703	8935	5.1600	2.0640	3.0000	1
1294	711	4196	5.1600	2.1156	3.0000	1
1294	720	4784	5.1600	1.8060	3.0000	1
1294	725	4175	6.8800	2.7520	4.0000	1
1294	729	9710	5.1600	2.3736	3.0000	1
1295	373	187	5.5500	2.7195	3.0000	1
1295	377	7835	5.5500	1.7760	3.0000	1
1295	391	7075	7.4000	3.4040	4.0000	1
1295	408	7171	5.5500	2.7195	3.0000	1
1295	410	5442	9.2500	3.0525	5.0000	1
1295	413	6929	5.5500	2.5530	3.0000	1
1295	414	8404	5.5500	1.9980	3.0000	1
1295	438	2525	3.7000	1.6650	2.0000	1
1295	439	3087	7.4000	3.2560	4.0000	1
1295	445	1979	7.4000	3.4040	4.0000	1
1295	446	3504	1.8500	0.8880	1.0000	1
1295	446	6082	9.2500	3.1450	5.0000	1
1295	448	5957	3.7000	1.4060	2.0000	1
1295	453	1821	5.5500	2.6085	3.0000	1
1295	453	3046	5.5500	2.3865	3.0000	1
1295	461	6739	5.5500	2.1090	3.0000	1
1295	466	4273	7.4000	3.0340	4.0000	1
1295	470	9728	5.5500	2.6640	3.0000	1
1295	471	2570	7.4000	2.8120	4.0000	1
1295	479	6560	7.4000	2.8120	4.0000	1
1295	489	6001	7.4000	3.4040	4.0000	1
1295	494	2294	5.5500	2.4975	3.0000	1
1295	494	3387	5.5500	1.9425	3.0000	1
1295	500	1556	9.2500	4.0700	5.0000	1
1295	532	8840	7.4000	2.2940	4.0000	1
1295	539	5508	5.5500	2.1090	3.0000	1
1295	544	4727	7.4000	3.4780	4.0000	1
1295	551	2065	5.5500	2.3865	3.0000	1
1295	559	2951	5.5500	2.3865	3.0000	1
1295	561	4401	5.5500	2.6085	3.0000	1
1295	570	9040	5.5500	2.6085	3.0000	1
1295	575	7534	5.5500	2.4975	3.0000	1
1295	582	532	5.5500	1.9425	3.0000	1
1295	584	280	3.7000	1.1470	2.0000	1
1295	585	2674	5.5500	2.6640	3.0000	1
1295	585	9510	5.5500	1.9425	3.0000	1
1295	589	4310	7.4000	3.4040	4.0000	1
1295	595	8658	7.4000	3.1820	4.0000	1
1295	596	1533	7.4000	2.8860	4.0000	1
1295	597	8177	1.8500	0.7215	1.0000	1
1295	618	992	3.7000	1.8130	2.0000	1
1295	619	4372	7.4000	2.4420	4.0000	1
1295	620	8116	5.5500	2.3865	3.0000	1
1295	623	8108	7.4000	3.3300	4.0000	1
1295	625	1977	3.7000	1.7760	2.0000	1
1295	629	9200	5.5500	2.5530	3.0000	1
1295	632	571	7.4000	2.5160	4.0000	1
1295	646	7438	3.7000	1.4430	2.0000	1
1295	648	6271	7.4000	2.8860	4.0000	1
1295	649	5733	5.5500	2.5530	3.0000	1
1295	652	1159	5.5500	1.7760	3.0000	1
1295	655	2076	5.5500	1.7760	3.0000	1
1295	666	3288	3.7000	1.3320	2.0000	1
1295	677	4065	5.5500	2.1090	3.0000	1
1295	688	8248	5.5500	2.7750	3.0000	1
1295	698	9564	5.5500	2.6640	3.0000	1
1295	702	4422	5.5500	1.7760	3.0000	1
1295	705	7502	5.5500	2.1090	3.0000	1
1295	710	6860	5.5500	2.6085	3.0000	1
1295	716	5566	5.5500	2.0535	3.0000	1
1295	722	7434	7.4000	2.5160	4.0000	1
1295	728	1124	3.7000	1.8130	2.0000	1
1296	372	2924	10.0400	3.1124	4.0000	1
1296	377	117	5.0200	2.1084	2.0000	1
1296	383	7617	7.5300	2.8614	3.0000	1
1296	386	7522	7.5300	3.6144	3.0000	1
1296	394	8146	10.0400	4.8192	4.0000	1
1296	408	9967	10.0400	4.3172	4.0000	1
1296	416	757	10.0400	4.0160	4.0000	1
1296	428	6194	12.5500	4.2670	5.0000	1
1296	440	4257	7.5300	3.6144	3.0000	1
1296	447	2863	7.5300	2.4849	3.0000	1
1296	453	8098	10.0400	4.5180	4.0000	1
1296	454	8189	7.5300	3.4638	3.0000	1
1296	460	3693	7.5300	2.4096	3.0000	1
1296	462	7909	7.5300	2.7861	3.0000	1
1296	468	178	7.5300	2.7108	3.0000	1
1296	468	9825	7.5300	3.4638	3.0000	1
1296	480	6153	7.5300	3.0873	3.0000	1
1296	482	2921	5.0200	2.1586	2.0000	1
1296	489	4099	10.0400	4.2168	4.0000	1
1296	491	7702	5.0200	1.5060	2.0000	1
1296	500	5210	7.5300	2.8614	3.0000	1
1296	522	5442	7.5300	2.8614	3.0000	1
1296	524	3455	7.5300	3.3885	3.0000	1
1296	533	636	10.0400	3.2128	4.0000	1
1296	534	9643	7.5300	3.5391	3.0000	1
1296	539	8963	10.0400	3.6144	4.0000	1
1296	550	1358	10.0400	4.5180	4.0000	1
1296	551	1751	10.0400	3.8152	4.0000	1
1296	553	4196	7.5300	3.0873	3.0000	1
1296	553	4490	7.5300	2.4849	3.0000	1
1296	584	4253	12.5500	4.2670	5.0000	1
1296	585	7625	7.5300	2.8614	3.0000	1
1296	593	711	7.5300	3.2379	3.0000	1
1296	595	6578	10.0400	3.4136	4.0000	1
1296	596	9123	5.0200	1.8574	2.0000	1
1296	604	5443	5.0200	2.3092	2.0000	1
1296	612	2848	5.0200	1.6566	2.0000	1
1296	613	3928	7.5300	2.3343	3.0000	1
1296	616	4491	10.0400	3.6144	4.0000	1
1296	619	439	7.5300	3.7650	3.0000	1
1296	619	5554	7.5300	2.7108	3.0000	1
1296	629	769	5.0200	2.4598	2.0000	1
1296	653	5419	5.0200	2.3594	2.0000	1
1296	655	2638	7.5300	2.4096	3.0000	1
1296	655	8274	5.0200	2.4096	2.0000	1
1296	658	727	10.0400	4.7188	4.0000	1
1296	700	5147	5.0200	2.0080	2.0000	1
1296	711	8960	7.5300	3.6144	3.0000	1
1296	714	1529	7.5300	2.8614	3.0000	1
1296	718	4900	5.0200	2.1586	2.0000	1
1296	720	10182	7.5300	3.1626	3.0000	1
1296	721	8963	10.0400	3.4136	4.0000	1
1296	723	3966	7.5300	2.3343	3.0000	1
1297	371	4630	8.3000	3.7350	5.0000	1
1297	378	10022	4.9800	1.9422	3.0000	1
1297	386	4261	6.6400	2.7224	4.0000	1
1297	391	4985	4.9800	2.1414	3.0000	1
1297	395	5895	6.6400	2.8552	4.0000	1
1297	400	2897	3.3200	1.1952	2.0000	1
1297	416	3310	4.9800	1.6932	3.0000	1
1297	423	8269	4.9800	2.3406	3.0000	1
1297	431	7456	1.6600	0.5478	1.0000	1
1297	435	3540	4.9800	1.8924	3.0000	1
1297	440	7849	4.9800	2.0916	3.0000	1
1297	445	6826	6.6400	2.1248	4.0000	1
1297	460	342	4.9800	2.4402	3.0000	1
1297	468	6021	4.9800	1.5438	3.0000	1
1297	495	6956	4.9800	2.1414	3.0000	1
1297	501	3567	6.6400	2.1248	4.0000	1
1297	531	7190	3.3200	1.1952	2.0000	1
1297	536	6017	6.6400	2.5232	4.0000	1
1297	538	8336	4.9800	1.5936	3.0000	1
1297	546	4292	4.9800	2.2410	3.0000	1
1297	553	7579	6.6400	2.0584	4.0000	1
1297	558	9357	4.9800	2.0418	3.0000	1
1297	570	6324	6.6400	2.3904	4.0000	1
1297	581	7702	4.9800	2.2410	3.0000	1
1297	582	1538	4.9800	1.8924	3.0000	1
1297	589	6171	3.3200	1.6268	2.0000	1
1297	591	7153	4.9800	2.2908	3.0000	1
1297	592	9366	3.3200	1.1952	2.0000	1
1297	600	454	3.3200	1.0624	2.0000	1
1297	603	560	6.6400	2.2576	4.0000	1
1297	610	6021	4.9800	1.9920	3.0000	1
1297	619	8098	4.9800	2.3904	3.0000	1
1297	623	2441	6.6400	2.9880	4.0000	1
1297	623	4221	6.6400	2.9880	4.0000	1
1297	623	5790	4.9800	1.8924	3.0000	1
1297	628	8441	3.3200	1.6268	2.0000	1
1297	629	6423	6.6400	2.5232	4.0000	1
1297	632	976	3.3200	1.2284	2.0000	1
1297	641	1516	3.3200	1.1288	2.0000	1
1297	652	2908	6.6400	2.1912	4.0000	1
1297	652	10020	4.9800	1.5936	3.0000	1
1297	652	10231	3.3200	1.1288	2.0000	1
1297	653	8887	6.6400	2.5896	4.0000	1
1297	662	9797	6.6400	2.2576	4.0000	1
1297	691	1802	6.6400	2.1912	4.0000	1
1297	695	465	6.6400	2.7888	4.0000	1
1297	700	6607	4.9800	1.6434	3.0000	1
1297	710	801	6.6400	2.1248	4.0000	1
1297	716	278	4.9800	2.2410	3.0000	1
1297	718	169	4.9800	2.4402	3.0000	1
1297	722	3524	3.3200	1.1952	2.0000	1
1297	722	7065	6.6400	2.8552	4.0000	1
1297	725	6113	3.3200	1.2616	2.0000	1
1297	728	9297	4.9800	2.4402	3.0000	1
1298	377	1153	5.3600	2.6264	4.0000	1
1298	378	8622	4.0200	1.3668	3.0000	1
1298	379	2298	2.6800	1.2596	2.0000	1
1298	387	9318	4.0200	1.6482	3.0000	1
1298	392	3245	4.0200	1.8492	3.0000	1
1298	400	2078	4.0200	1.6080	3.0000	1
1298	402	5250	4.0200	1.7286	3.0000	1
1298	404	7519	2.6800	0.8844	2.0000	1
1298	409	369	4.0200	1.4874	3.0000	1
1298	413	5086	2.6800	1.1792	2.0000	1
1298	422	1750	4.0200	1.6884	3.0000	1
1298	428	6972	6.7000	2.4120	5.0000	1
1298	429	7576	4.0200	1.2864	3.0000	1
1298	438	9929	5.3600	2.4120	4.0000	1
1298	442	4998	2.6800	1.0720	2.0000	1
1298	446	1267	5.3600	2.0368	4.0000	1
1298	446	1682	4.0200	1.8090	3.0000	1
1298	446	5869	5.3600	1.6080	4.0000	1
1298	450	3291	5.3600	2.3584	4.0000	1
1298	458	502	2.6800	1.2596	2.0000	1
1298	460	7909	2.6800	1.1256	2.0000	1
1298	475	4558	2.6800	0.9112	2.0000	1
1298	488	4677	5.3600	2.4120	4.0000	1
1298	495	9420	4.0200	1.6080	3.0000	1
1298	495	9487	5.3600	1.6616	4.0000	1
1298	501	9419	2.6800	1.0184	2.0000	1
1298	502	7411	5.3600	2.4656	4.0000	1
1298	503	3642	5.3600	1.8224	4.0000	1
1298	512	6132	5.3600	1.8224	4.0000	1
1298	520	4836	2.6800	0.9648	2.0000	1
1298	523	1253	4.0200	1.6884	3.0000	1
1298	527	9582	4.0200	1.4874	3.0000	1
1298	533	8283	5.3600	1.8760	4.0000	1
1298	536	7200	2.6800	1.0988	2.0000	1
1298	538	2135	1.3400	0.6566	1.0000	1
1298	550	7046	5.3600	2.4120	4.0000	1
1298	556	8068	5.3600	2.1440	4.0000	1
1298	561	1731	4.0200	1.2864	3.0000	1
1298	561	9529	4.0200	1.2060	3.0000	1
1298	567	7271	5.3600	1.6616	4.0000	1
1298	574	9401	4.0200	1.7688	3.0000	1
1298	575	7206	5.3600	1.6616	4.0000	1
1298	576	5791	5.3600	1.8760	4.0000	1
1298	590	6832	4.0200	1.2462	3.0000	1
1298	593	5590	5.3600	1.6616	4.0000	1
1298	599	6459	5.3600	2.1976	4.0000	1
1298	602	4810	4.0200	1.5276	3.0000	1
1298	604	7059	5.3600	1.7152	4.0000	1
1298	619	7474	4.0200	1.4874	3.0000	1
1298	623	10167	4.0200	1.9698	3.0000	1
1298	632	2507	4.0200	1.5276	3.0000	1
1298	645	7529	4.0200	1.9296	3.0000	1
1298	649	5895	2.6800	1.1792	2.0000	1
1298	653	2663	2.6800	0.9916	2.0000	1
1298	654	4021	5.3600	2.3048	4.0000	1
1298	654	9331	4.0200	1.6482	3.0000	1
1298	661	5835	4.0200	1.4472	3.0000	1
1298	686	3490	4.0200	1.9296	3.0000	1
1298	692	6348	4.0200	1.2462	3.0000	1
1298	697	7103	4.0200	1.3668	3.0000	1
1298	703	6065	4.0200	1.6884	3.0000	1
1298	705	8577	5.3600	2.4120	4.0000	1
1298	709	1442	4.0200	1.7286	3.0000	1
1298	711	3130	4.0200	1.9698	3.0000	1
1298	727	7287	5.3600	1.7688	4.0000	1
1298	729	9546	5.3600	2.2512	4.0000	1
1299	369	255	5.5200	1.7664	2.0000	1
1299	369	3921	11.0400	4.3056	4.0000	1
1299	372	7729	11.0400	3.7536	4.0000	1
1299	377	5398	8.2800	3.3948	3.0000	1
1299	382	6960	11.0400	4.4160	4.0000	1
1299	384	1883	5.5200	1.7664	2.0000	1
1299	385	2890	8.2800	2.7324	3.0000	1
1299	386	7274	11.0400	5.4096	4.0000	1
1299	391	5358	8.2800	3.1464	3.0000	1
1299	391	7075	8.2800	3.4776	3.0000	1
1299	401	3312	8.2800	3.3120	3.0000	1
1299	414	2924	13.8000	6.9000	5.0000	1
1299	416	422	5.5200	1.9872	2.0000	1
1299	426	7862	11.0400	4.6368	4.0000	1
1299	442	1451	5.5200	2.4840	2.0000	1
1299	443	7720	11.0400	4.6368	4.0000	1
1299	444	1070	8.2800	2.6496	3.0000	1
1299	445	4973	5.5200	1.8216	2.0000	1
1299	446	6082	11.0400	5.1888	4.0000	1
1299	446	8605	8.2800	2.5668	3.0000	1
1299	460	7932	8.2800	3.0636	3.0000	1
1299	464	1681	8.2800	3.0636	3.0000	1
1299	469	5644	5.5200	1.7664	2.0000	1
1299	469	9160	8.2800	2.7324	3.0000	1
1299	474	6955	13.8000	4.8300	5.0000	1
1299	482	2224	11.0400	5.5200	4.0000	1
1299	491	6114	11.0400	5.0784	4.0000	1
1299	495	5106	8.2800	3.1464	3.0000	1
1299	495	9401	8.2800	2.8980	3.0000	1
1299	500	9271	8.2800	2.5668	3.0000	1
1299	502	2682	8.2800	3.8088	3.0000	1
1299	508	6784	5.5200	1.8216	2.0000	1
1299	529	10261	5.5200	2.5944	2.0000	1
1299	533	6372	8.2800	3.5604	3.0000	1
1299	540	6353	11.0400	3.5328	4.0000	1
1299	549	9815	8.2800	3.9744	3.0000	1
1299	553	2715	11.0400	3.8640	4.0000	1
1299	553	8140	8.2800	3.8088	3.0000	1
1299	559	1780	8.2800	4.0572	3.0000	1
1299	567	6039	8.2800	3.3120	3.0000	1
1299	567	9871	11.0400	4.4160	4.0000	1
1299	575	997	8.2800	3.5604	3.0000	1
1299	576	5423	8.2800	3.8088	3.0000	1
1299	590	1525	11.0400	4.5264	4.0000	1
1299	593	7281	5.5200	2.3184	2.0000	1
1299	601	5325	5.5200	2.0424	2.0000	1
1299	632	252	11.0400	4.9680	4.0000	1
1299	638	9040	8.2800	3.4776	3.0000	1
1299	647	2460	8.2800	2.5668	3.0000	1
1299	652	8787	5.5200	1.7112	2.0000	1
1299	661	3021	5.5200	1.7664	2.0000	1
1299	684	2772	11.0400	3.7536	4.0000	1
1299	686	8844	8.2800	2.6496	3.0000	1
1299	701	447	11.0400	4.7472	4.0000	1
1299	704	8013	5.5200	2.4288	2.0000	1
1299	709	7384	11.0400	3.4224	4.0000	1
1299	710	598	8.2800	3.7260	3.0000	1
1299	718	9578	11.0400	4.7472	4.0000	1
1299	721	7413	8.2800	3.7260	3.0000	1
1299	721	10116	11.0400	3.9744	4.0000	1
1299	729	5983	5.5200	2.2632	2.0000	1
1300	371	1150	4.3500	1.8270	3.0000	1
1300	371	8577	4.3500	1.4790	3.0000	1
1300	377	9788	2.9000	1.1020	2.0000	1
1300	379	1673	5.8000	2.3780	4.0000	1
1300	379	8181	4.3500	2.0010	3.0000	1
1300	383	8891	4.3500	2.0010	3.0000	1
1300	401	10043	1.4500	0.5365	1.0000	1
1300	408	9891	4.3500	1.6965	3.0000	1
1300	414	5630	2.9000	0.9280	2.0000	1
1300	416	2511	4.3500	1.6530	3.0000	1
1300	423	5432	4.3500	1.8705	3.0000	1
1300	428	541	4.3500	1.9575	3.0000	1
1300	430	1848	4.3500	1.7835	3.0000	1
1300	438	9420	4.3500	1.7835	3.0000	1
1300	439	6418	5.8000	2.7840	4.0000	1
1300	444	1289	2.9000	1.3920	2.0000	1
1300	444	6559	4.3500	1.5660	3.0000	1
1300	446	5329	4.3500	1.6095	3.0000	1
1300	453	4658	5.8000	2.2040	4.0000	1
1300	460	4693	4.3500	1.3920	3.0000	1
1300	463	79	5.8000	2.0880	4.0000	1
1300	463	6529	4.3500	1.7400	3.0000	1
1300	463	9068	4.3500	1.4355	3.0000	1
1300	468	7149	4.3500	1.3485	3.0000	1
1300	474	6060	2.9000	1.1020	2.0000	1
1300	479	2112	4.3500	1.3920	3.0000	1
1300	483	1994	4.3500	1.3485	3.0000	1
1300	483	9512	2.9000	1.2180	2.0000	1
1300	484	1503	2.9000	1.3630	2.0000	1
1300	508	2547	4.3500	2.1750	3.0000	1
1300	521	2587	4.3500	2.0010	3.0000	1
1300	521	5407	5.8000	2.0880	4.0000	1
1300	521	6348	2.9000	1.0440	2.0000	1
1300	523	9788	2.9000	1.1600	2.0000	1
1300	531	5279	4.3500	1.7835	3.0000	1
1300	532	7100	4.3500	2.0445	3.0000	1
1300	534	2588	5.8000	2.3200	4.0000	1
1300	539	1280	5.8000	2.0880	4.0000	1
1300	550	2973	4.3500	1.6095	3.0000	1
1300	551	9976	4.3500	1.8270	3.0000	1
1300	553	5206	4.3500	2.0010	3.0000	1
1300	561	4491	4.3500	1.3485	3.0000	1
1300	599	10133	4.3500	1.5660	3.0000	1
1300	643	9667	2.9000	1.3920	2.0000	1
1300	657	3173	4.3500	1.3920	3.0000	1
1300	679	8448	2.9000	1.0730	2.0000	1
1300	680	8254	4.3500	1.9575	3.0000	1
1300	685	4075	4.3500	1.9575	3.0000	1
1300	687	6471	5.8000	1.7980	4.0000	1
1300	688	4928	2.9000	1.1890	2.0000	1
1300	692	9318	4.3500	1.3485	3.0000	1
1300	696	3425	5.8000	1.9140	4.0000	1
1300	697	4784	7.2500	2.4650	5.0000	1
1300	705	6712	4.3500	1.5660	3.0000	1
1300	711	3900	4.3500	1.6965	3.0000	1
1300	720	10169	4.3500	1.6095	3.0000	1
1300	722	9111	5.8000	1.8560	4.0000	1
1300	724	2274	1.4500	0.6090	1.0000	1
1300	725	7100	5.8000	2.7840	4.0000	1
1300	725	7502	4.3500	1.6530	3.0000	1
1300	729	8628	4.3500	1.3485	3.0000	1
1301	367	6913	1.8800	0.6768	2.0000	1
1301	377	5590	3.7600	1.3536	4.0000	1
1301	377	7188	3.7600	1.7672	4.0000	1
1301	379	3065	1.8800	0.8460	2.0000	1
1301	379	9006	1.8800	0.8460	2.0000	1
1301	385	4021	3.7600	1.8800	4.0000	1
1301	387	1490	3.7600	1.7296	4.0000	1
1301	391	9548	3.7600	1.8048	4.0000	1
1301	409	5553	2.8200	1.3818	3.0000	1
1301	411	4985	2.8200	1.2690	3.0000	1
1301	412	5678	2.8200	1.2126	3.0000	1
1301	422	454	1.8800	0.6016	2.0000	1
1301	422	1337	2.8200	1.3254	3.0000	1
1301	424	6758	4.7000	1.5980	5.0000	1
1301	441	6114	3.7600	1.7296	4.0000	1
1301	446	4219	1.8800	0.7896	2.0000	1
1301	447	7526	2.8200	0.9306	3.0000	1
1301	454	1832	2.8200	1.0716	3.0000	1
1301	472	8622	3.7600	1.6168	4.0000	1
1301	475	679	1.8800	0.8648	2.0000	1
1301	478	8782	3.7600	1.3536	4.0000	1
1301	483	479	2.8200	1.4100	3.0000	1
1301	489	5999	2.8200	1.1280	3.0000	1
1301	491	5542	2.8200	1.1280	3.0000	1
1301	495	6904	2.8200	1.2690	3.0000	1
1301	495	9747	3.7600	1.6920	4.0000	1
1301	503	9200	2.8200	1.0998	3.0000	1
1301	507	8954	3.7600	1.8424	4.0000	1
1301	511	4078	2.8200	0.8742	3.0000	1
1301	519	7416	2.8200	0.9024	3.0000	1
1301	520	3418	1.8800	0.6768	2.0000	1
1301	528	1915	1.8800	0.6204	2.0000	1
1301	538	4118	2.8200	1.3818	3.0000	1
1301	540	1706	3.7600	1.1656	4.0000	1
1301	549	1607	3.7600	1.8424	4.0000	1
1301	553	2198	2.8200	1.3254	3.0000	1
1301	553	3388	3.7600	1.2032	4.0000	1
1301	561	4138	3.7600	1.3912	4.0000	1
1301	575	4819	2.8200	1.2972	3.0000	1
1301	582	2218	1.8800	0.8084	2.0000	1
1301	585	6124	2.8200	0.8742	3.0000	1
1301	595	6716	2.8200	0.9588	3.0000	1
1301	599	222	2.8200	1.2690	3.0000	1
1301	600	5451	2.8200	0.9588	3.0000	1
1301	602	5374	2.8200	0.9306	3.0000	1
1301	604	3838	3.7600	1.6920	4.0000	1
1301	606	5441	2.8200	1.2126	3.0000	1
1301	631	8289	3.7600	1.1656	4.0000	1
1301	649	3691	2.8200	1.3818	3.0000	1
1301	652	10249	3.7600	1.3912	4.0000	1
1301	653	9510	3.7600	1.6920	4.0000	1
1301	677	5735	3.7600	1.3536	4.0000	1
1301	683	6687	3.7600	1.5040	4.0000	1
1301	691	1189	1.8800	0.8648	2.0000	1
1301	691	1802	3.7600	1.7296	4.0000	1
1301	702	7293	0.9400	0.4512	1.0000	1
1301	703	8173	1.8800	0.5828	2.0000	1
1301	705	9920	3.7600	1.8048	4.0000	1
1301	707	2493	2.8200	1.3254	3.0000	1
1302	371	1977	5.5500	2.1090	3.0000	1
1302	374	599	1.8500	0.7030	1.0000	1
1302	377	2548	3.7000	1.8130	2.0000	1
1302	378	8929	5.5500	2.2200	3.0000	1
1302	386	4219	3.7000	1.8130	2.0000	1
1302	395	5164	3.7000	1.7390	2.0000	1
1302	400	4791	7.4000	3.3300	4.0000	1
1302	412	6172	7.4000	2.5900	4.0000	1
1302	413	4115	7.4000	3.5520	4.0000	1
1302	415	2011	7.4000	3.0340	4.0000	1
1302	433	6113	7.4000	2.5900	4.0000	1
1302	434	3386	5.5500	2.4975	3.0000	1
1302	442	8902	7.4000	3.1080	4.0000	1
1302	444	554	5.5500	2.2755	3.0000	1
1302	447	1884	5.5500	2.5530	3.0000	1
1302	453	7410	3.7000	1.4060	2.0000	1
1302	453	8181	7.4000	3.3300	4.0000	1
1302	459	8149	5.5500	2.1090	3.0000	1
1302	461	9748	3.7000	1.4800	2.0000	1
1302	463	3097	5.5500	1.7205	3.0000	1
1302	463	10222	5.5500	2.1090	3.0000	1
1302	469	8083	3.7000	1.5540	2.0000	1
1302	470	8415	5.5500	2.1090	3.0000	1
1302	473	7410	5.5500	2.7195	3.0000	1
1302	503	5295	5.5500	2.3865	3.0000	1
1302	521	663	7.4000	3.1820	4.0000	1
1302	523	1304	5.5500	2.2755	3.0000	1
1302	533	7989	7.4000	2.4420	4.0000	1
1302	537	2053	7.4000	2.8120	4.0000	1
1302	537	6829	3.7000	1.2580	2.0000	1
1302	546	4470	7.4000	2.3680	4.0000	1
1302	558	6766	5.5500	1.8315	3.0000	1
1302	567	3695	5.5500	2.3865	3.0000	1
1302	567	5899	5.5500	1.9425	3.0000	1
1302	571	612	3.7000	1.2580	2.0000	1
1302	574	446	5.5500	2.1090	3.0000	1
1302	574	1954	5.5500	2.7195	3.0000	1
1302	574	2280	5.5500	2.3310	3.0000	1
1302	576	8849	5.5500	1.7205	3.0000	1
1302	580	6766	3.7000	1.3320	2.0000	1
1302	589	4832	7.4000	3.1080	4.0000	1
1302	590	5216	3.7000	1.2950	2.0000	1
1302	601	2215	7.4000	2.5900	4.0000	1
1302	611	6300	5.5500	2.4975	3.0000	1
1302	621	5019	9.2500	4.2550	5.0000	1
1302	627	3092	5.5500	1.6650	3.0000	1
1302	632	4204	9.2500	4.1625	5.0000	1
1302	656	4767	3.7000	1.3690	2.0000	1
1302	660	7694	7.4000	2.6640	4.0000	1
1302	661	3288	7.4000	2.7380	4.0000	1
1302	677	9300	5.5500	2.4975	3.0000	1
1302	683	7858	3.7000	1.5910	2.0000	1
1302	686	5206	5.5500	1.9425	3.0000	1
1302	690	4516	1.8500	0.8140	1.0000	1
1302	691	3310	5.5500	2.5530	3.0000	1
1302	692	6047	5.5500	1.7760	3.0000	1
1302	695	9673	3.7000	1.7020	2.0000	1
1302	704	9998	5.5500	2.2755	3.0000	1
1302	707	1902	5.5500	2.1645	3.0000	1
1302	707	7014	7.4000	3.1820	4.0000	1
1302	710	8340	7.4000	3.4040	4.0000	1
1302	713	4825	7.4000	3.3300	4.0000	1
1302	717	2350	5.5500	2.4975	3.0000	1
1302	725	5256	7.4000	2.9600	4.0000	1
1303	379	7781	2.0400	0.7344	3.0000	1
1303	383	1953	2.0400	1.0200	3.0000	1
1303	387	4711	2.0400	0.8976	3.0000	1
1303	393	4848	2.0400	0.8568	3.0000	1
1303	394	4135	2.0400	0.8160	3.0000	1
1303	394	9305	1.3600	0.4352	2.0000	1
1303	395	7948	2.0400	0.9792	3.0000	1
1303	399	2371	2.7200	0.9792	4.0000	1
1303	408	7696	2.0400	0.6324	3.0000	1
1303	411	7306	2.7200	1.0880	4.0000	1
1303	414	2915	1.3600	0.5848	2.0000	1
1303	422	3732	1.3600	0.6392	2.0000	1
1303	429	4961	2.7200	1.1968	4.0000	1
1303	435	4376	2.0400	0.9996	3.0000	1
1303	438	5442	2.7200	1.0336	4.0000	1
1303	468	2346	1.3600	0.6528	2.0000	1
1303	470	2296	2.0400	0.7752	3.0000	1
1303	470	3981	2.0400	0.9792	3.0000	1
1303	477	2878	3.4000	1.5640	5.0000	1
1303	478	7330	2.7200	1.3600	4.0000	1
1303	487	3950	2.0400	0.7344	3.0000	1
1303	488	5867	2.0400	0.9180	3.0000	1
1303	522	9512	2.0400	0.8772	3.0000	1
1303	524	4525	2.7200	0.9792	4.0000	1
1303	524	7060	1.3600	0.4488	2.0000	1
1303	528	5813	2.0400	0.9588	3.0000	1
1303	529	6716	2.7200	1.1968	4.0000	1
1303	561	5245	1.3600	0.4760	2.0000	1
1303	592	4584	1.3600	0.4760	2.0000	1
1303	594	6708	2.0400	0.8568	3.0000	1
1303	612	9380	1.3600	0.5984	2.0000	1
1303	619	7806	1.3600	0.5712	2.0000	1
1303	629	1813	2.7200	0.8432	4.0000	1
1303	630	6047	2.0400	0.6528	3.0000	1
1303	674	3860	2.7200	0.8704	4.0000	1
1303	685	6020	1.3600	0.5848	2.0000	1
1303	686	5230	2.7200	0.8976	4.0000	1
1303	687	1445	1.3600	0.6664	2.0000	1
1303	700	9256	2.0400	0.9384	3.0000	1
1303	704	4080	2.0400	0.8160	3.0000	1
1303	722	1352	2.0400	0.8772	3.0000	1
1303	723	7129	2.7200	0.8976	4.0000	1
1303	728	8667	2.7200	0.8432	4.0000	1
1304	382	7920	1.3400	0.4422	2.0000	1
1304	383	7895	2.6800	1.0720	4.0000	1
1304	412	7001	2.0100	0.9849	3.0000	1
1304	446	1267	2.6800	1.0184	4.0000	1
1304	446	6733	2.6800	0.9112	4.0000	1
1304	447	638	2.6800	1.2596	4.0000	1
1304	459	3828	2.6800	0.9916	4.0000	1
1304	487	7642	2.6800	0.8576	4.0000	1
1304	500	9024	2.6800	0.8040	4.0000	1
1304	514	2894	0.6700	0.2010	1.0000	1
1304	518	3469	1.3400	0.4824	2.0000	1
1304	519	3213	2.6800	1.0184	4.0000	1
1304	523	6352	2.0100	0.9246	3.0000	1
1304	527	4215	1.3400	0.4824	2.0000	1
1304	528	99	2.0100	0.7236	3.0000	1
1304	546	6602	0.6700	0.2144	1.0000	1
1304	550	1941	2.0100	0.9447	3.0000	1
1304	563	9881	1.3400	0.5494	2.0000	1
1304	570	9583	2.0100	0.7035	3.0000	1
1304	574	6936	2.0100	0.8040	3.0000	1
1304	579	1584	2.0100	0.7236	3.0000	1
1304	581	10238	2.0100	0.9849	3.0000	1
1304	585	9024	2.6800	1.3132	4.0000	1
1304	592	3539	2.6800	1.2864	4.0000	1
1304	592	5410	2.0100	0.8241	3.0000	1
1304	600	4010	2.0100	0.6432	3.0000	1
1304	619	9747	2.6800	1.1524	4.0000	1
1304	620	7319	2.6800	0.9112	4.0000	1
1304	637	3815	1.3400	0.5896	2.0000	1
1304	653	7720	3.3500	1.2060	5.0000	1
1304	655	4545	2.6800	0.9648	4.0000	1
1304	658	10012	2.0100	0.9447	3.0000	1
1304	672	8300	2.0100	0.7236	3.0000	1
1304	680	4691	2.6800	1.1256	4.0000	1
1304	692	448	2.6800	1.0184	4.0000	1
1304	695	1347	2.0100	0.8442	3.0000	1
1304	704	6244	0.6700	0.2412	1.0000	1
1304	707	10021	2.6800	1.0452	4.0000	1
1304	718	1147	2.0100	0.6834	3.0000	1
1304	721	5542	2.0100	0.9849	3.0000	1
1304	724	617	2.0100	0.6231	3.0000	1
1304	724	8442	1.3400	0.4288	2.0000	1
1304	725	4076	0.6700	0.2948	1.0000	1
1305	372	2359	2.2800	1.0944	4.0000	1
1305	373	813	1.1400	0.3648	2.0000	1
1305	377	950	2.8500	0.9120	5.0000	1
1305	377	2272	1.7100	0.5814	3.0000	1
1305	386	7373	1.1400	0.4788	2.0000	1
1305	387	1533	1.7100	0.7695	3.0000	1
1305	400	9256	1.7100	0.7866	3.0000	1
1305	400	9510	1.7100	0.7695	3.0000	1
1305	401	7053	0.5700	0.2052	1.0000	1
1305	411	2850	2.2800	1.0488	4.0000	1
1305	411	6581	0.5700	0.2280	1.0000	1
1305	412	1785	1.7100	0.6327	3.0000	1
1305	416	602	1.1400	0.4104	2.0000	1
1305	424	9928	2.2800	0.8664	4.0000	1
1305	428	8886	2.2800	0.8436	4.0000	1
1305	429	8367	1.1400	0.5130	2.0000	1
1305	435	2371	2.2800	0.9804	4.0000	1
1305	435	4090	1.7100	0.7353	3.0000	1
1305	447	8199	1.7100	0.7866	3.0000	1
1305	450	7851	2.2800	0.8208	4.0000	1
1305	458	2555	2.2800	0.9120	4.0000	1
1305	459	5092	2.2800	0.9120	4.0000	1
1305	468	1330	2.2800	0.7524	4.0000	1
1305	470	4467	1.7100	0.5985	3.0000	1
1305	471	7502	1.7100	0.6840	3.0000	1
1305	495	9050	1.1400	0.5472	2.0000	1
1305	503	4391	2.2800	1.1172	4.0000	1
1305	508	3075	1.1400	0.3534	2.0000	1
1305	513	8464	1.7100	0.5814	3.0000	1
1305	533	3711	1.7100	0.5472	3.0000	1
1305	535	3627	1.7100	0.6498	3.0000	1
1305	539	1004	1.1400	0.3990	2.0000	1
1305	549	10273	1.7100	0.8208	3.0000	1
1305	551	5766	1.1400	0.4104	2.0000	1
1305	552	10131	1.7100	0.7695	3.0000	1
1305	561	5278	1.7100	0.8208	3.0000	1
1305	571	9510	2.2800	1.0260	4.0000	1
1305	574	4508	1.1400	0.3762	2.0000	1
1305	574	8207	1.7100	0.6840	3.0000	1
1305	574	9501	2.2800	0.7068	4.0000	1
1305	580	2313	2.2800	0.7752	4.0000	1
1305	580	3199	2.2800	1.1172	4.0000	1
1305	600	3552	1.7100	0.6498	3.0000	1
1305	602	1415	2.2800	1.1172	4.0000	1
1305	645	7813	2.2800	0.9804	4.0000	1
1305	647	4570	1.1400	0.5130	2.0000	1
1305	662	1289	1.7100	0.6669	3.0000	1
1305	679	5625	1.1400	0.5586	2.0000	1
1305	685	7188	1.7100	0.6840	3.0000	1
1305	686	7800	1.7100	0.5643	3.0000	1
1305	697	2908	2.2800	0.7068	4.0000	1
1305	697	3929	1.7100	0.6498	3.0000	1
1305	703	6634	1.7100	0.7695	3.0000	1
1305	711	4417	2.2800	0.9804	4.0000	1
1305	722	3538	1.1400	0.4902	2.0000	1
1305	723	988	1.7100	0.5814	3.0000	1
1305	728	1115	1.1400	0.4902	2.0000	1
1305	728	3787	1.7100	0.6669	3.0000	1
1306	369	7223	9.8800	4.4460	4.0000	1
1306	371	4018	7.4100	2.7417	3.0000	1
1306	384	2764	7.4100	2.2971	3.0000	1
1306	386	4219	7.4100	2.7417	3.0000	1
1306	392	9734	4.9400	1.5808	2.0000	1
1306	412	4573	7.4100	2.7417	3.0000	1
1306	423	1916	4.9400	1.6796	2.0000	1
1306	423	6712	7.4100	2.2971	3.0000	1
1306	440	1827	9.8800	3.6556	4.0000	1
1306	458	3674	7.4100	2.5194	3.0000	1
1306	463	5607	7.4100	2.3712	3.0000	1
1306	470	1144	7.4100	3.4827	3.0000	1
1306	478	1202	4.9400	1.7784	2.0000	1
1306	480	6307	9.8800	3.5568	4.0000	1
1306	483	9313	9.8800	3.8532	4.0000	1
1306	487	8901	7.4100	2.6676	3.0000	1
1306	495	7076	9.8800	3.2604	4.0000	1
1306	508	3253	9.8800	4.5448	4.0000	1
1306	529	6424	7.4100	3.1863	3.0000	1
1306	551	10103	2.4700	1.0374	1.0000	1
1306	564	6248	7.4100	2.2230	3.0000	1
1306	571	1387	4.9400	2.2230	2.0000	1
1306	590	4460	7.4100	2.9640	3.0000	1
1306	616	265	12.3500	4.5695	5.0000	1
1306	620	8252	4.9400	1.7784	2.0000	1
1306	624	3734	4.9400	2.4700	2.0000	1
1306	629	9956	7.4100	3.4827	3.0000	1
1306	636	3109	7.4100	3.7050	3.0000	1
1306	652	8158	4.9400	1.5808	2.0000	1
1306	656	4175	9.8800	3.3592	4.0000	1
1306	677	909	7.4100	3.2604	3.0000	1
1306	677	7210	7.4100	2.9640	3.0000	1
1306	678	981	9.8800	3.0628	4.0000	1
1306	694	7234	7.4100	3.4086	3.0000	1
1306	701	9855	7.4100	2.5194	3.0000	1
1306	723	5276	9.8800	4.1496	4.0000	1
1307	371	3254	3.9600	1.4256	3.0000	1
1307	377	10176	5.2800	2.3232	4.0000	1
1307	382	9194	5.2800	2.2176	4.0000	1
1307	384	9437	2.6400	0.8448	2.0000	1
1307	409	3673	1.3200	0.4752	1.0000	1
1307	413	9405	3.9600	1.9404	3.0000	1
1307	435	4227	2.6400	0.8712	2.0000	1
1307	446	697	2.6400	0.9768	2.0000	1
1307	447	3847	5.2800	2.3760	4.0000	1
1307	447	6300	3.9600	1.3860	3.0000	1
1307	453	8074	3.9600	1.2276	3.0000	1
1307	482	997	5.2800	2.3760	4.0000	1
1307	515	10145	2.6400	1.2672	2.0000	1
1307	524	5612	5.2800	1.7424	4.0000	1
1307	529	907	3.9600	1.3068	3.0000	1
1307	551	10075	5.2800	2.6400	4.0000	1
1307	567	1706	5.2800	1.8480	4.0000	1
1307	574	819	5.2800	2.2176	4.0000	1
1307	574	5038	3.9600	1.7028	3.0000	1
1307	583	8748	2.6400	1.1088	2.0000	1
1307	585	7246	5.2800	1.7424	4.0000	1
1307	590	1282	6.6000	3.2340	5.0000	1
1307	593	5844	5.2800	1.9536	4.0000	1
1307	603	5209	2.6400	0.7920	2.0000	1
1307	605	8843	3.9600	1.5840	3.0000	1
1307	615	2994	2.6400	0.8448	2.0000	1
1307	615	6517	3.9600	1.2276	3.0000	1
1307	627	3744	5.2800	1.7424	4.0000	1
1307	629	2224	3.9600	1.5444	3.0000	1
1307	632	976	3.9600	1.5048	3.0000	1
1307	643	8669	3.9600	1.7820	3.0000	1
1307	646	9350	3.9600	1.9008	3.0000	1
1307	655	7743	3.9600	1.7820	3.0000	1
1307	661	6153	3.9600	1.2672	3.0000	1
1307	661	8083	3.9600	1.7820	3.0000	1
1307	674	8110	3.9600	1.4256	3.0000	1
1307	677	4030	3.9600	1.3860	3.0000	1
1307	695	9256	2.6400	1.2936	2.0000	1
1307	701	5189	5.2800	2.4288	4.0000	1
1307	705	1346	5.2800	1.6368	4.0000	1
1307	716	4287	3.9600	1.5048	3.0000	1
1307	721	2368	3.9600	1.9008	3.0000	1
1307	727	228	2.6400	0.9504	2.0000	1
1308	378	6207	7.7400	3.7926	3.0000	1
1308	383	361	10.3200	3.3024	4.0000	1
1308	387	5433	7.7400	3.3282	3.0000	1
1308	399	769	10.3200	4.4376	4.0000	1
1308	402	8190	10.3200	3.1992	4.0000	1
1308	408	4268	7.7400	3.7926	3.0000	1
1308	411	9321	2.5800	0.9288	1.0000	1
1308	420	7601	7.7400	2.8638	3.0000	1
1308	431	854	5.1600	2.3220	2.0000	1
1308	435	9655	7.7400	3.3282	3.0000	1
1308	438	901	7.7400	2.5542	3.0000	1
1308	442	8902	10.3200	3.4056	4.0000	1
1308	446	937	10.3200	3.1992	4.0000	1
1308	446	6733	10.3200	4.8504	4.0000	1
1308	453	1682	10.3200	4.7472	4.0000	1
1308	460	1899	7.7400	3.2508	3.0000	1
1308	469	1714	10.3200	3.7152	4.0000	1
1308	476	6706	10.3200	3.1992	4.0000	1
1308	479	5616	10.3200	3.8184	4.0000	1
1308	483	5428	7.7400	3.7926	3.0000	1
1308	483	8335	7.7400	2.7864	3.0000	1
1308	489	2829	7.7400	2.7090	3.0000	1
1308	494	4363	7.7400	2.5542	3.0000	1
1308	495	6039	7.7400	3.4830	3.0000	1
1308	495	9760	10.3200	3.7152	4.0000	1
1308	509	6754	7.7400	3.0960	3.0000	1
1308	523	1304	7.7400	3.1734	3.0000	1
1308	537	2053	12.9000	4.6440	5.0000	1
1308	540	7234	7.7400	3.5604	3.0000	1
1308	545	4987	5.1600	2.3220	2.0000	1
1308	546	4006	10.3200	4.5408	4.0000	1
1308	549	5295	10.3200	4.3344	4.0000	1
1308	551	6664	7.7400	3.2508	3.0000	1
1308	553	7275	5.1600	2.4768	2.0000	1
1308	556	7849	10.3200	3.3024	4.0000	1
1308	557	8700	7.7400	3.5604	3.0000	1
1308	571	6113	10.3200	3.6120	4.0000	1
1308	574	8291	7.7400	3.6378	3.0000	1
1308	606	4369	10.3200	3.9216	4.0000	1
1308	621	8647	5.1600	1.7544	2.0000	1
1308	623	7526	5.1600	2.1672	2.0000	1
1308	624	4289	10.3200	4.6440	4.0000	1
1308	629	3124	5.1600	1.8060	2.0000	1
1308	636	4925	7.7400	3.0960	3.0000	1
1308	638	769	10.3200	4.8504	4.0000	1
1308	642	10168	5.1600	2.1672	2.0000	1
1308	644	2135	2.5800	0.9804	1.0000	1
1308	646	4392	7.7400	2.3994	3.0000	1
1308	654	8427	5.1600	2.5284	2.0000	1
1308	659	2758	10.3200	4.3344	4.0000	1
1308	660	7915	7.7400	2.5542	3.0000	1
1308	672	3131	5.1600	1.8060	2.0000	1
1308	678	7612	7.7400	3.5604	3.0000	1
1308	679	4803	10.3200	3.7152	4.0000	1
1308	684	873	10.3200	4.3344	4.0000	1
1308	686	1197	5.1600	2.5284	2.0000	1
1308	695	9584	10.3200	4.2312	4.0000	1
1308	695	10173	7.7400	2.7864	3.0000	1
1308	718	3463	5.1600	1.9608	2.0000	1
1308	719	8457	7.7400	2.5542	3.0000	1
1309	381	8253	10.3800	4.1520	3.0000	1
1309	383	7014	13.8400	5.6744	4.0000	1
1309	399	5542	10.3800	4.4634	3.0000	1
1309	400	9040	10.3800	3.3216	3.0000	1
1309	422	3691	10.3800	3.9444	3.0000	1
1309	429	3020	10.3800	4.8786	3.0000	1
1309	435	7236	17.3000	6.9200	5.0000	1
1309	439	3297	10.3800	5.0862	3.0000	1
1309	444	554	10.3800	4.3596	3.0000	1
1309	445	2515	13.8400	4.7056	4.0000	1
1309	447	8435	13.8400	4.8440	4.0000	1
1309	461	3166	10.3800	4.6710	3.0000	1
1309	471	5174	10.3800	4.9824	3.0000	1
1309	472	9033	13.8400	5.5360	4.0000	1
1309	495	3020	10.3800	3.3216	3.0000	1
1309	505	4017	13.8400	4.9824	4.0000	1
1309	515	5610	10.3800	4.4634	3.0000	1
1309	520	3718	6.9200	3.3216	2.0000	1
1309	534	1916	10.3800	4.7748	3.0000	1
1309	536	9719	17.3000	5.5360	5.0000	1
1309	538	3588	6.9200	2.4912	2.0000	1
1309	549	6736	10.3800	4.1520	3.0000	1
1309	557	8154	17.3000	5.5360	5.0000	1
1309	570	4211	13.8400	5.6744	4.0000	1
1309	571	9815	17.3000	5.3630	5.0000	1
1309	582	9507	10.3800	4.6710	3.0000	1
1309	595	2293	10.3800	3.9444	3.0000	1
1309	606	5753	6.9200	2.6988	2.0000	1
1309	622	8623	10.3800	4.8786	3.0000	1
1309	632	7141	10.3800	4.8786	3.0000	1
1309	643	5568	6.9200	2.9064	2.0000	1
1309	643	9072	6.9200	3.1140	2.0000	1
1309	647	5572	13.8400	5.8128	4.0000	1
1309	652	7209	10.3800	3.8406	3.0000	1
1309	655	1312	10.3800	3.4254	3.0000	1
1309	655	2656	13.8400	6.3664	4.0000	1
1309	656	6153	13.8400	6.3664	4.0000	1
1309	658	1389	13.8400	6.2280	4.0000	1
1309	674	7243	10.3800	3.4254	3.0000	1
1309	680	4029	13.8400	4.8440	4.0000	1
1309	685	6098	6.9200	2.3528	2.0000	1
1309	692	8963	10.3800	3.4254	3.0000	1
1309	692	9534	6.9200	2.4912	2.0000	1
1309	695	3166	6.9200	2.9756	2.0000	1
1309	704	795	3.4600	1.2456	1.0000	1
1309	707	806	10.3800	5.0862	3.0000	1
1309	707	1780	10.3800	3.9444	3.0000	1
1309	707	2893	6.9200	3.1832	2.0000	1
1309	718	8976	10.3800	3.8406	3.0000	1
1309	722	8336	13.8400	6.3664	4.0000	1
1309	728	5734	13.8400	6.3664	4.0000	1
1310	372	6832	11.9400	5.6118	3.0000	1
1310	373	5903	15.9200	5.4128	4.0000	1
1310	379	9734	15.9200	7.0048	4.0000	1
1310	386	2371	11.9400	5.9700	3.0000	1
1310	412	2640	7.9600	3.4228	2.0000	1
1310	412	10033	15.9200	5.2536	4.0000	1
1310	415	8511	11.9400	4.6566	3.0000	1
1310	416	2625	15.9200	7.1640	4.0000	1
1310	417	8215	11.9400	5.0148	3.0000	1
1310	422	7871	15.9200	6.2088	4.0000	1
1310	440	5158	7.9600	2.4676	2.0000	1
1310	444	8647	7.9600	2.5472	2.0000	1
1310	446	1656	11.9400	4.5372	3.0000	1
1310	446	4555	7.9600	2.8656	2.0000	1
1310	460	2795	7.9600	3.6616	2.0000	1
1310	469	9593	15.9200	6.6864	4.0000	1
1310	470	7358	7.9600	3.4228	2.0000	1
1310	478	9516	7.9600	3.5024	2.0000	1
1310	488	9073	7.9600	3.8208	2.0000	1
1310	501	282	7.9600	2.8656	2.0000	1
1310	504	9998	11.9400	5.0148	3.0000	1
1310	508	8495	7.9600	3.4228	2.0000	1
1310	518	2285	15.9200	6.6864	4.0000	1
1310	533	4417	7.9600	3.0248	2.0000	1
1310	538	261	11.9400	5.6118	3.0000	1
1310	549	2921	11.9400	5.1342	3.0000	1
1310	552	857	15.9200	5.7312	4.0000	1
1310	559	3267	7.9600	2.8656	2.0000	1
1310	570	5542	7.9600	3.4228	2.0000	1
1310	591	2270	11.9400	5.2536	3.0000	1
1310	591	10173	11.9400	4.2984	3.0000	1
1310	623	2690	11.9400	4.5372	3.0000	1
1310	629	4460	11.9400	4.0596	3.0000	1
1310	636	8215	11.9400	5.1342	3.0000	1
1310	649	372	3.9800	1.5522	1.0000	1
1310	652	10020	11.9400	4.1790	3.0000	1
1310	660	422	15.9200	5.0944	4.0000	1
1310	661	4879	11.9400	4.6566	3.0000	1
1310	666	9973	7.9600	2.5472	2.0000	1
1310	673	1003	11.9400	4.5372	3.0000	1
1310	679	3852	11.9400	4.5372	3.0000	1
1310	679	8448	11.9400	4.5372	3.0000	1
1310	687	5022	15.9200	6.8456	4.0000	1
1310	689	9176	7.9600	2.6268	2.0000	1
1310	691	9734	7.9600	2.5472	2.0000	1
1310	697	7893	11.9400	5.4924	3.0000	1
1310	716	361	11.9400	5.8506	3.0000	1
1310	723	710	15.9200	7.6416	4.0000	1
1310	729	115	11.9400	3.9402	3.0000	1
1311	372	1282	12.8800	5.5384	4.0000	1
1311	383	720	9.6600	3.3810	3.0000	1
1311	386	9775	12.8800	6.3112	4.0000	1
1311	398	7810	12.8800	3.9928	4.0000	1
1311	404	2640	9.6600	4.6368	3.0000	1
1311	405	4619	9.6600	4.2504	3.0000	1
1311	407	1983	16.1000	7.8890	5.0000	1
1311	416	7580	6.4400	2.7692	2.0000	1
1311	421	5002	6.4400	2.1252	2.0000	1
1311	423	8452	9.6600	3.6708	3.0000	1
1311	428	2003	9.6600	2.9946	3.0000	1
1311	438	6079	9.6600	4.3470	3.0000	1
1311	442	2905	9.6600	3.4776	3.0000	1
1311	446	8921	12.8800	4.1216	4.0000	1
1311	457	490	6.4400	2.3184	2.0000	1
1311	468	3541	9.6600	2.9946	3.0000	1
1311	472	3285	9.6600	3.2844	3.0000	1
1311	494	5357	12.8800	4.6368	4.0000	1
1311	500	5419	9.6600	3.9606	3.0000	1
1311	501	2269	9.6600	3.6708	3.0000	1
1311	501	4584	9.6600	4.3470	3.0000	1
1311	501	8324	6.4400	2.7692	2.0000	1
1311	520	8779	12.8800	6.0536	4.0000	1
1311	524	5612	12.8800	5.9248	4.0000	1
1311	529	7035	9.6600	3.6708	3.0000	1
1311	536	3109	12.8800	3.9928	4.0000	1
1311	539	7275	9.6600	4.5402	3.0000	1
1311	545	921	9.6600	3.5742	3.0000	1
1311	545	3928	12.8800	3.9928	4.0000	1
1311	550	446	9.6600	3.0912	3.0000	1
1311	551	1615	12.8800	5.5384	4.0000	1
1311	551	4315	6.4400	2.6404	2.0000	1
1311	551	6760	9.6600	4.1538	3.0000	1
1311	553	10275	9.6600	4.8300	3.0000	1
1311	574	1528	9.6600	4.1538	3.0000	1
1311	574	6153	9.6600	3.2844	3.0000	1
1311	575	7377	9.6600	4.8300	3.0000	1
1311	585	7502	12.8800	4.6368	4.0000	1
1311	604	3773	9.6600	3.8640	3.0000	1
1311	615	8324	6.4400	2.7692	2.0000	1
1311	619	8098	12.8800	4.5080	4.0000	1
1311	620	7190	9.6600	4.7334	3.0000	1
1311	656	4094	9.6600	4.1538	3.0000	1
1311	658	3187	12.8800	4.5080	4.0000	1
1311	660	4364	9.6600	4.3470	3.0000	1
1311	661	1491	9.6600	3.5742	3.0000	1
1311	661	3021	9.6600	3.3810	3.0000	1
1311	665	7059	9.6600	4.7334	3.0000	1
1311	680	5984	6.4400	3.1556	2.0000	1
1311	683	1375	9.6600	3.0912	3.0000	1
1311	691	4767	6.4400	2.3184	2.0000	1
1311	698	9064	9.6600	3.7674	3.0000	1
1311	702	6621	6.4400	2.3184	2.0000	1
1311	711	2968	9.6600	3.6708	3.0000	1
1311	711	4982	12.8800	5.9248	4.0000	1
1311	722	8472	9.6600	3.5742	3.0000	1
1311	725	4199	6.4400	1.9964	2.0000	1
1312	368	9062	6.1200	1.9584	4.0000	1
1312	369	6541	3.0600	0.9792	2.0000	1
1312	389	1721	6.1200	1.8972	4.0000	1
1312	409	4149	3.0600	0.9792	2.0000	1
1312	412	4611	3.0600	1.0404	2.0000	1
1312	413	2136	6.1200	2.7540	4.0000	1
1312	424	4676	4.5900	2.2491	3.0000	1
1312	428	1202	4.5900	2.0655	3.0000	1
1312	435	6113	6.1200	2.8152	4.0000	1
1312	444	5537	6.1200	2.3256	4.0000	1
1312	445	3328	6.1200	2.0808	4.0000	1
1312	447	5101	3.0600	1.3770	2.0000	1
1312	453	8298	4.5900	2.2032	3.0000	1
1312	470	44	4.5900	1.8819	3.0000	1
1312	470	5162	1.5300	0.6732	1.0000	1
1312	471	6423	3.0600	1.4994	2.0000	1
1312	483	479	3.0600	0.9486	2.0000	1
1312	491	3599	4.5900	2.1573	3.0000	1
1312	500	1556	4.5900	1.4229	3.0000	1
1312	515	5895	3.0600	0.9486	2.0000	1
1312	520	9286	3.0600	1.1322	2.0000	1
1312	528	1979	4.5900	1.5606	3.0000	1
1312	536	8139	4.5900	1.5147	3.0000	1
1312	539	4663	6.1200	2.6928	4.0000	1
1312	544	1556	4.5900	2.2491	3.0000	1
1312	551	4498	4.5900	2.1114	3.0000	1
1312	551	5962	7.6500	2.5245	5.0000	1
1312	556	5813	6.1200	2.6316	4.0000	1
1312	585	287	4.5900	1.8819	3.0000	1
1312	585	8263	3.0600	1.1016	2.0000	1
1312	591	9815	6.1200	1.8972	4.0000	1
1312	593	7141	4.5900	1.6524	3.0000	1
1312	617	4814	4.5900	1.9737	3.0000	1
1312	618	992	6.1200	2.9376	4.0000	1
1312	629	7090	1.5300	0.5661	1.0000	1
1312	632	8281	3.0600	1.2852	2.0000	1
1312	636	5636	4.5900	1.8819	3.0000	1
1312	638	7051	3.0600	1.3158	2.0000	1
1312	643	6724	6.1200	1.9584	4.0000	1
1312	660	8281	7.6500	2.4480	5.0000	1
1312	681	6479	3.0600	0.9792	2.0000	1
1312	685	906	4.5900	1.4688	3.0000	1
1312	687	2737	6.1200	2.6928	4.0000	1
1312	702	8323	6.1200	2.7540	4.0000	1
1312	708	1850	4.5900	1.4688	3.0000	1
1312	711	2437	6.1200	2.8152	4.0000	1
1312	718	8423	4.5900	1.8360	3.0000	1
1312	719	9239	4.5900	1.6524	3.0000	1
1312	721	3476	7.6500	3.1365	5.0000	1
1312	729	2290	3.0600	1.3464	2.0000	1
1313	368	6579	11.7600	3.8808	3.0000	1
1313	369	964	15.6800	4.7040	4.0000	1
1313	376	8518	11.7600	4.7040	3.0000	1
1313	377	3802	11.7600	5.2920	3.0000	1
1313	377	8473	11.7600	4.7040	3.0000	1
1313	386	3311	11.7600	4.1160	3.0000	1
1313	392	7514	15.6800	6.2720	4.0000	1
1313	400	2525	7.8400	2.5088	2.0000	1
1313	414	6760	11.7600	4.7040	3.0000	1
1313	430	8369	7.8400	2.9008	2.0000	1
1313	433	5542	11.7600	5.0568	3.0000	1
1313	446	4162	7.8400	3.2928	2.0000	1
1313	461	3005	7.8400	2.5088	2.0000	1
1313	469	5644	15.6800	5.9584	4.0000	1
1313	501	2893	15.6800	5.6448	4.0000	1
1313	524	3455	11.7600	5.6448	3.0000	1
1313	535	3350	19.6000	7.2520	5.0000	1
1313	535	4397	7.8400	3.3712	2.0000	1
1313	538	9033	11.7600	4.7040	3.0000	1
1313	540	3755	11.7600	4.2336	3.0000	1
1313	544	4892	7.8400	2.8224	2.0000	1
1313	545	4667	19.6000	8.0360	5.0000	1
1313	546	363	11.7600	4.9392	3.0000	1
1313	551	9200	11.7600	5.5272	3.0000	1
1313	552	9224	15.6800	7.2128	4.0000	1
1313	553	8241	11.7600	5.2920	3.0000	1
1313	557	9512	7.8400	3.0576	2.0000	1
1313	582	6001	7.8400	2.9008	2.0000	1
1313	585	5009	11.7600	5.0568	3.0000	1
1313	589	6171	7.8400	3.0576	2.0000	1
1313	591	2878	15.6800	4.8608	4.0000	1
1313	591	3124	7.8400	2.7440	2.0000	1
1313	603	4792	11.7600	3.8808	3.0000	1
1313	604	6138	11.7600	4.9392	3.0000	1
1313	605	5869	7.8400	2.9792	2.0000	1
1313	610	7906	11.7600	3.8808	3.0000	1
1313	611	4175	11.7600	5.0568	3.0000	1
1313	615	2442	11.7600	3.9984	3.0000	1
1313	626	7641	11.7600	4.4688	3.0000	1
1313	629	769	15.6800	7.5264	4.0000	1
1313	641	9297	11.7600	4.4688	3.0000	1
1313	647	4524	11.7600	5.7624	3.0000	1
1313	652	4726	11.7600	4.7040	3.0000	1
1313	660	5196	19.6000	9.6040	5.0000	1
1313	674	8384	11.7600	4.7040	3.0000	1
1313	676	7001	15.6800	7.3696	4.0000	1
1313	677	2208	11.7600	3.9984	3.0000	1
1313	677	2678	15.6800	7.5264	4.0000	1
1313	685	5174	11.7600	5.1744	3.0000	1
1313	687	9967	19.6000	8.8200	5.0000	1
1313	688	6744	7.8400	3.4496	2.0000	1
1313	689	8669	11.7600	5.2920	3.0000	1
1313	691	4445	11.7600	4.3512	3.0000	1
1313	695	6314	15.6800	7.5264	4.0000	1
1313	705	1913	11.7600	3.7632	3.0000	1
1313	718	2444	11.7600	4.4688	3.0000	1
1314	373	4468	1.2800	0.6272	2.0000	1
1314	379	10131	1.9200	0.6720	3.0000	1
1314	383	758	0.6400	0.1984	1.0000	1
1314	386	3388	2.5600	0.8960	4.0000	1
1314	386	7823	3.2000	1.0880	5.0000	1
1314	400	4910	1.9200	0.6336	3.0000	1
1314	400	6951	1.9200	0.6912	3.0000	1
1314	400	7203	2.5600	0.8448	4.0000	1
1314	412	4079	2.5600	0.9472	4.0000	1
1314	419	1773	1.2800	0.6272	2.0000	1
1314	445	7655	1.9200	0.6336	3.0000	1
1314	458	6949	2.5600	0.8192	4.0000	1
1314	459	8053	1.9200	0.5952	3.0000	1
1314	460	730	1.9200	0.7488	3.0000	1
1314	463	10210	1.2800	0.5376	2.0000	1
1314	478	1901	1.9200	0.6144	3.0000	1
1314	479	4498	1.9200	0.8640	3.0000	1
1314	483	5031	2.5600	1.0496	4.0000	1
1314	483	9275	2.5600	1.2544	4.0000	1
1314	487	8843	2.5600	1.0240	4.0000	1
1314	495	5125	1.9200	0.7104	3.0000	1
1314	522	4232	1.2800	0.4352	2.0000	1
1314	528	3816	1.9200	0.8256	3.0000	1
1314	535	7001	2.5600	1.2032	4.0000	1
1314	538	5341	2.5600	1.1520	4.0000	1
1314	540	7578	1.9200	0.8256	3.0000	1
1314	559	7895	2.5600	1.2544	4.0000	1
1314	564	2712	1.2800	0.3968	2.0000	1
1314	579	8360	2.5600	1.1520	4.0000	1
1314	585	6307	2.5600	0.9216	4.0000	1
1314	591	4460	1.9200	0.6528	3.0000	1
1314	596	923	1.2800	0.5248	2.0000	1
1314	604	9997	1.2800	0.4736	2.0000	1
1314	608	10210	1.2800	0.5376	2.0000	1
1314	615	3850	1.9200	0.6720	3.0000	1
1314	616	1565	1.9200	0.6528	3.0000	1
1314	649	6760	1.9200	0.7680	3.0000	1
1314	660	9534	2.5600	0.8960	4.0000	1
1314	669	8878	1.2800	0.4096	2.0000	1
1314	674	1330	1.9200	0.7680	3.0000	1
1314	677	8079	1.2800	0.6400	2.0000	1
1314	678	4289	1.9200	0.7488	3.0000	1
1314	684	1890	2.5600	0.8960	4.0000	1
1314	685	5163	2.5600	1.1008	4.0000	1
1314	686	9863	2.5600	0.9216	4.0000	1
1314	688	7952	1.2800	0.4096	2.0000	1
1314	696	3508	1.9200	0.8832	3.0000	1
1314	700	8844	1.9200	0.8832	3.0000	1
1314	703	3819	1.9200	0.6336	3.0000	1
1314	707	2059	1.9200	0.9024	3.0000	1
1314	710	2857	1.9200	0.6720	3.0000	1
1314	711	3242	1.9200	0.7296	3.0000	1
1314	721	2553	2.5600	1.1776	4.0000	1
1314	721	10033	1.2800	0.4224	2.0000	1
1314	724	3334	2.5600	0.8192	4.0000	1
1314	725	6681	1.9200	0.7296	3.0000	1
1315	368	3718	5.3400	1.8690	3.0000	1
1315	377	8473	5.3400	2.1360	3.0000	1
1315	379	6026	7.1200	3.2040	4.0000	1
1315	382	9224	7.1200	2.2072	4.0000	1
1315	386	3001	5.3400	2.4564	3.0000	1
1315	399	6957	5.3400	2.5098	3.0000	1
1315	402	8546	7.1200	2.7056	4.0000	1
1315	405	2249	5.3400	2.1360	3.0000	1
1315	405	4619	5.3400	2.2428	3.0000	1
1315	419	3681	7.1200	2.2784	4.0000	1
1315	440	4120	5.3400	2.1360	3.0000	1
1315	446	1042	5.3400	1.9224	3.0000	1
1315	459	1034	5.3400	2.5632	3.0000	1
1315	469	8004	7.1200	2.2072	4.0000	1
1315	502	4327	7.1200	2.4208	4.0000	1
1315	507	9679	7.1200	2.2072	4.0000	1
1315	515	3302	5.3400	2.4030	3.0000	1
1315	520	521	5.3400	2.2428	3.0000	1
1315	528	4618	7.1200	3.1328	4.0000	1
1315	539	8682	7.1200	2.4208	4.0000	1
1315	544	1003	3.5600	1.4240	2.0000	1
1315	544	4094	8.9000	4.2720	5.0000	1
1315	545	8574	3.5600	1.3172	2.0000	1
1315	548	5308	7.1200	2.4208	4.0000	1
1315	567	9125	7.1200	2.2072	4.0000	1
1315	570	1484	7.1200	2.7768	4.0000	1
1315	582	7576	3.5600	1.6020	2.0000	1
1315	592	1049	3.5600	1.2816	2.0000	1
1315	597	10033	7.1200	3.4176	4.0000	1
1315	603	8041	7.1200	3.5600	4.0000	1
1315	603	10134	7.1200	2.6344	4.0000	1
1315	605	1548	5.3400	2.4030	3.0000	1
1315	612	2293	5.3400	2.2962	3.0000	1
1315	618	5567	3.5600	1.7088	2.0000	1
1315	624	5030	8.9000	3.1150	5.0000	1
1315	645	6008	5.3400	2.0292	3.0000	1
1315	648	5259	3.5600	1.7444	2.0000	1
1315	655	4269	5.3400	2.5098	3.0000	1
1315	685	2371	5.3400	2.6700	3.0000	1
1315	687	7959	3.5600	1.1392	2.0000	1
1315	691	4175	7.1200	2.4208	4.0000	1
1315	692	4676	5.3400	1.8690	3.0000	1
1315	705	4070	3.5600	1.5308	2.0000	1
1315	709	4903	5.3400	2.4564	3.0000	1
1315	716	3069	5.3400	1.6554	3.0000	1
1315	720	5835	5.3400	2.4564	3.0000	1
1316	373	543	2.8400	0.9088	4.0000	1
1316	381	1112	2.1300	0.7455	3.0000	1
1316	387	1430	1.4200	0.4544	2.0000	1
1316	400	3132	2.1300	0.8094	3.0000	1
1316	400	5924	2.1300	0.7881	3.0000	1
1316	409	6376	2.8400	1.0792	4.0000	1
1316	412	2404	2.1300	0.8307	3.0000	1
1316	414	916	2.8400	0.8520	4.0000	1
1316	416	6936	2.1300	0.7881	3.0000	1
1316	438	2682	2.8400	1.2496	4.0000	1
1316	443	1983	3.5500	1.1005	5.0000	1
1316	443	8452	2.8400	1.3632	4.0000	1
1316	446	280	2.1300	0.9585	3.0000	1
1316	453	1271	1.4200	0.5964	2.0000	1
1316	454	5188	1.4200	0.6106	2.0000	1
1316	458	3122	2.8400	1.3916	4.0000	1
1316	464	7455	2.1300	1.0011	3.0000	1
1316	468	5685	2.1300	0.8307	3.0000	1
1316	470	1175	2.8400	0.8520	4.0000	1
1316	471	5590	2.1300	0.8733	3.0000	1
1316	503	1297	2.8400	1.3064	4.0000	1
1316	507	1598	2.8400	0.9088	4.0000	1
1316	508	830	2.8400	1.2496	4.0000	1
1316	512	4105	2.1300	1.0650	3.0000	1
1316	531	8577	1.4200	0.5112	2.0000	1
1316	538	5023	2.1300	0.6816	3.0000	1
1316	538	7282	2.8400	1.0224	4.0000	1
1316	539	8089	2.8400	0.9656	4.0000	1
1316	549	6113	2.8400	1.3348	4.0000	1
1316	553	9327	2.8400	1.1076	4.0000	1
1316	574	2251	2.8400	1.1644	4.0000	1
1316	574	8668	1.4200	0.6390	2.0000	1
1316	576	1648	2.1300	1.0224	3.0000	1
1316	582	10131	2.1300	0.7455	3.0000	1
1316	582	10234	2.8400	1.2496	4.0000	1
1316	585	4750	2.8400	0.9656	4.0000	1
1316	590	6880	1.4200	0.6674	2.0000	1
1316	593	6530	2.1300	0.6603	3.0000	1
1316	606	8851	1.4200	0.5254	2.0000	1
1316	607	754	1.4200	0.4970	2.0000	1
1316	611	8477	2.8400	1.2496	4.0000	1
1316	616	7095	2.1300	0.8307	3.0000	1
1316	627	1994	1.4200	0.6958	2.0000	1
1316	647	6572	2.1300	0.6603	3.0000	1
1316	648	4258	2.8400	1.3632	4.0000	1
1316	654	4821	2.8400	0.9656	4.0000	1
1316	673	1003	2.1300	0.7668	3.0000	1
1316	674	4739	2.1300	0.8520	3.0000	1
1316	679	3852	2.1300	0.7668	3.0000	1
1316	686	3796	2.1300	0.8520	3.0000	1
1316	695	9504	1.4200	0.5680	2.0000	1
1316	695	9815	3.5500	1.2425	5.0000	1
1316	696	3718	2.1300	0.7455	3.0000	1
1316	700	2777	1.4200	0.5538	2.0000	1
1316	707	6221	2.8400	1.2780	4.0000	1
1316	725	8254	1.4200	0.6106	2.0000	1
1316	727	2689	1.4200	0.4686	2.0000	1
1316	727	2924	1.4200	0.5822	2.0000	1
1316	727	3889	2.1300	0.6603	3.0000	1
1317	371	8687	4.5200	1.7176	2.0000	1
1317	373	5206	6.7800	2.1018	3.0000	1
1317	375	1758	6.7800	3.1866	3.0000	1
1317	379	7514	9.0400	3.6160	4.0000	1
1317	383	6194	4.5200	1.9888	2.0000	1
1317	386	1690	6.7800	2.5764	3.0000	1
1317	404	55	6.7800	2.9154	3.0000	1
1317	427	5452	4.5200	1.6272	2.0000	1
1317	430	4750	9.0400	3.1640	4.0000	1
1317	434	5462	9.0400	4.1584	4.0000	1
1317	438	9667	6.7800	3.0510	3.0000	1
1317	438	9787	4.5200	1.9436	2.0000	1
1317	446	2053	9.0400	2.7120	4.0000	1
1317	453	3728	9.0400	4.2488	4.0000	1
1317	475	3643	2.2600	0.8136	1.0000	1
1317	482	2921	6.7800	2.8476	3.0000	1
1317	483	2228	9.0400	4.4296	4.0000	1
1317	494	3847	6.7800	3.1866	3.0000	1
1317	495	5302	9.0400	3.9776	4.0000	1
1317	501	2269	9.0400	3.4352	4.0000	1
1317	503	8452	9.0400	3.9776	4.0000	1
1317	515	6531	6.7800	2.9154	3.0000	1
1317	532	665	9.0400	3.1640	4.0000	1
1317	535	6206	9.0400	4.0680	4.0000	1
1317	537	9377	6.7800	2.4408	3.0000	1
1317	549	5050	6.7800	2.7120	3.0000	1
1317	551	7556	9.0400	4.2488	4.0000	1
1317	552	6799	6.7800	3.1866	3.0000	1
1317	553	4253	4.5200	1.6272	2.0000	1
1317	558	2740	9.0400	4.5200	4.0000	1
1317	561	1594	6.7800	2.2374	3.0000	1
1317	561	3387	9.0400	3.1640	4.0000	1
1317	573	7753	6.7800	2.2374	3.0000	1
1317	575	7481	9.0400	4.2488	4.0000	1
1317	581	5374	6.7800	2.8476	3.0000	1
1317	582	3882	6.7800	2.2374	3.0000	1
1317	602	9631	6.7800	2.8476	3.0000	1
1317	617	3163	9.0400	3.8872	4.0000	1
1317	620	4678	6.7800	2.3730	3.0000	1
1317	621	5353	11.3000	5.0850	5.0000	1
1317	623	3310	4.5200	1.6272	2.0000	1
1317	631	6683	6.7800	2.5764	3.0000	1
1317	631	7282	9.0400	2.8024	4.0000	1
1317	636	4205	6.7800	2.7120	3.0000	1
1317	649	6936	6.7800	3.3222	3.0000	1
1317	677	4778	9.0400	4.0680	4.0000	1
1317	678	1410	4.5200	1.9436	2.0000	1
1317	681	8477	9.0400	3.7968	4.0000	1
1317	681	8571	6.7800	2.8476	3.0000	1
1317	688	6522	6.7800	2.9154	3.0000	1
1317	706	4535	9.0400	2.8024	4.0000	1
1317	711	5142	9.0400	3.1640	4.0000	1
1317	718	1386	6.7800	3.3222	3.0000	1
1317	718	7971	6.7800	2.5764	3.0000	1
1317	727	8578	9.0400	3.0736	4.0000	1
1317	728	2298	6.7800	2.9154	3.0000	1
1318	372	7001	3.7200	1.7484	4.0000	1
1318	381	5901	2.7900	1.1160	3.0000	1
1318	398	1124	1.8600	0.7998	2.0000	1
1318	400	7203	3.7200	1.7112	4.0000	1
1318	409	8254	2.7900	1.2555	3.0000	1
1318	427	1028	2.7900	1.2834	3.0000	1
1318	435	6806	3.7200	1.4508	4.0000	1
1318	435	7490	2.7900	0.8649	3.0000	1
1318	446	697	2.7900	1.0602	3.0000	1
1318	470	7255	3.7200	1.6740	4.0000	1
1318	482	8404	3.7200	1.1160	4.0000	1
1318	483	3	2.7900	0.8928	3.0000	1
1318	483	8206	2.7900	1.1718	3.0000	1
1318	520	3586	3.7200	1.4136	4.0000	1
1318	522	4232	2.7900	1.0323	3.0000	1
1318	528	8897	2.7900	1.2555	3.0000	1
1318	534	346	2.7900	1.3392	3.0000	1
1318	535	8351	3.7200	1.2276	4.0000	1
1318	564	5678	1.8600	0.6138	2.0000	1
1318	567	1266	1.8600	0.5766	2.0000	1
1318	567	3937	3.7200	1.3764	4.0000	1
1318	573	8863	2.7900	0.8649	3.0000	1
1318	574	4623	2.7900	1.1439	3.0000	1
1318	582	2614	2.7900	1.3671	3.0000	1
1318	613	4958	2.7900	1.1997	3.0000	1
1318	618	7571	2.7900	1.3113	3.0000	1
1318	620	2682	3.7200	1.6368	4.0000	1
1318	627	91	3.7200	1.8228	4.0000	1
1318	627	1973	3.7200	1.1160	4.0000	1
1318	654	1601	2.7900	1.3950	3.0000	1
1318	654	6816	2.7900	0.9765	3.0000	1
1318	655	3599	3.7200	1.6368	4.0000	1
1318	665	1298	1.8600	0.8370	2.0000	1
1318	680	8963	2.7900	0.8928	3.0000	1
1318	683	8739	2.7900	1.0602	3.0000	1
1318	691	6153	3.7200	1.7112	4.0000	1
1318	692	6530	2.7900	0.9486	3.0000	1
1318	696	9434	1.8600	0.7068	2.0000	1
1318	697	8768	1.8600	0.9114	2.0000	1
1318	698	3754	4.6500	1.4880	5.0000	1
1318	700	373	3.7200	1.3020	4.0000	1
1318	720	2393	1.8600	0.7998	2.0000	1
1318	724	5303	1.8600	0.8184	2.0000	1
1319	373	5329	6.7200	2.9568	4.0000	1
1319	377	2548	6.7200	3.2256	4.0000	1
1319	377	8138	6.7200	2.8896	4.0000	1
1319	378	10022	5.0400	1.8144	3.0000	1
1319	382	4069	3.3600	1.6464	2.0000	1
1319	384	8054	5.0400	2.1168	3.0000	1
1319	385	2378	5.0400	1.8144	3.0000	1
1319	386	4268	5.0400	1.9656	3.0000	1
1319	386	5374	5.0400	1.9152	3.0000	1
1319	393	1254	5.0400	1.5624	3.0000	1
1319	411	5537	5.0400	1.6128	3.0000	1
1319	412	1928	5.0400	1.5120	3.0000	1
1319	426	4351	5.0400	2.4696	3.0000	1
1319	440	1385	5.0400	1.9152	3.0000	1
1319	440	9288	5.0400	1.9656	3.0000	1
1319	453	1991	6.7200	2.3520	4.0000	1
1319	463	5907	6.7200	3.0912	4.0000	1
1319	469	7612	5.0400	1.9152	3.0000	1
1319	471	2075	5.0400	1.8144	3.0000	1
1319	480	9967	5.0400	1.5624	3.0000	1
1319	482	1979	6.7200	2.4864	4.0000	1
1319	482	9263	5.0400	1.5624	3.0000	1
1319	490	4105	3.3600	1.6464	2.0000	1
1319	495	8359	3.3600	1.2432	2.0000	1
1319	501	2553	6.7200	2.2848	4.0000	1
1319	508	1385	5.0400	2.3184	3.0000	1
1319	515	7072	5.0400	1.8648	3.0000	1
1319	548	1451	5.0400	1.7136	3.0000	1
1319	557	9594	5.0400	1.5624	3.0000	1
1319	561	6703	3.3600	1.0416	2.0000	1
1319	567	6174	5.0400	1.5120	3.0000	1
1319	571	612	1.6800	0.6048	1.0000	1
1319	574	5060	6.7200	2.1504	4.0000	1
1319	576	9199	1.6800	0.6048	1.0000	1
1319	580	2313	6.7200	2.8896	4.0000	1
1319	589	3466	5.0400	2.3688	3.0000	1
1319	591	6452	6.7200	3.2928	4.0000	1
1319	593	6420	1.6800	0.6552	1.0000	1
1319	610	6012	5.0400	2.1168	3.0000	1
1319	615	2913	6.7200	2.4192	4.0000	1
1319	616	673	3.3600	1.2768	2.0000	1
1319	616	1204	5.0400	1.8144	3.0000	1
1319	631	8254	3.3600	1.4784	2.0000	1
1319	642	8992	3.3600	1.1088	2.0000	1
1319	654	160	5.0400	2.4696	3.0000	1
1319	654	3268	3.3600	1.1088	2.0000	1
1319	672	6174	5.0400	1.5120	3.0000	1
1319	674	1082	5.0400	1.8648	3.0000	1
1319	677	7704	5.0400	1.8648	3.0000	1
1319	678	5765	5.0400	1.9152	3.0000	1
1319	681	5822	1.6800	0.5880	1.0000	1
1319	692	2371	3.3600	1.4448	2.0000	1
1319	695	6352	5.0400	2.2680	3.0000	1
1319	696	6133	5.0400	1.9152	3.0000	1
1319	704	3097	6.7200	2.8224	4.0000	1
1319	710	5626	3.3600	1.1088	2.0000	1
1319	721	7100	3.3600	1.5120	2.0000	1
1319	722	2664	6.7200	2.2176	4.0000	1
1319	724	1145	6.7200	3.1584	4.0000	1
1320	376	1276	7.9800	2.8728	3.0000	1
1320	377	545	7.9800	2.3940	3.0000	1
1320	391	9548	5.3200	2.2876	2.0000	1
1320	409	5079	7.9800	2.8728	3.0000	1
1320	411	8912	10.6400	4.0432	4.0000	1
1320	414	1622	5.3200	2.0748	2.0000	1
1320	415	1297	7.9800	3.5910	3.0000	1
1320	416	3310	5.3200	1.9152	2.0000	1
1320	430	8158	7.9800	3.6708	3.0000	1
1320	440	1451	7.9800	3.9900	3.0000	1
1320	440	7001	13.3000	4.3890	5.0000	1
1320	447	5827	7.9800	3.8304	3.0000	1
1320	447	6799	7.9800	3.0324	3.0000	1
1320	450	4798	10.6400	4.7880	4.0000	1
1320	452	9627	5.3200	1.7556	2.0000	1
1320	453	3728	7.9800	3.7506	3.0000	1
1320	460	8782	5.3200	2.5004	2.0000	1
1320	465	565	10.6400	4.7880	4.0000	1
1320	470	6600	10.6400	4.8944	4.0000	1
1320	475	754	10.6400	3.1920	4.0000	1
1320	475	1798	5.3200	1.6492	2.0000	1
1320	478	975	7.9800	3.1122	3.0000	1
1320	480	9631	10.6400	4.7880	4.0000	1
1320	488	1999	7.9800	3.4314	3.0000	1
1320	488	6596	7.9800	3.3516	3.0000	1
1320	493	9581	7.9800	3.0324	3.0000	1
1320	495	950	13.3000	6.1180	5.0000	1
1320	495	1337	10.6400	3.6176	4.0000	1
1320	495	2479	7.9800	3.8304	3.0000	1
1320	495	9643	10.6400	3.4048	4.0000	1
1320	508	9176	7.9800	2.4738	3.0000	1
1320	529	6716	7.9800	2.4738	3.0000	1
1320	552	2879	7.9800	3.7506	3.0000	1
1320	553	8841	7.9800	3.0324	3.0000	1
1320	570	260	7.9800	3.9102	3.0000	1
1320	571	8511	7.9800	3.0324	3.0000	1
1320	573	5072	5.3200	2.3408	2.0000	1
1320	590	5074	10.6400	4.0432	4.0000	1
1320	591	2791	10.6400	4.5752	4.0000	1
1320	596	7056	10.6400	3.4048	4.0000	1
1320	600	454	5.3200	2.0748	2.0000	1
1320	603	7323	5.3200	1.9152	2.0000	1
1320	611	6218	7.9800	3.1920	3.0000	1
1320	612	5596	10.6400	4.8944	4.0000	1
1320	627	5859	7.9800	3.5112	3.0000	1
1320	636	1485	7.9800	2.9526	3.0000	1
1320	654	9728	7.9800	3.5910	3.0000	1
1320	655	8945	7.9800	2.8728	3.0000	1
1320	659	3157	5.3200	2.5536	2.0000	1
1320	663	3437	5.3200	2.2344	2.0000	1
1320	666	4436	5.3200	2.4472	2.0000	1
1320	677	3242	10.6400	3.9368	4.0000	1
1320	680	4909	10.6400	3.5112	4.0000	1
1320	691	4094	7.9800	3.4314	3.0000	1
1320	691	4727	10.6400	3.5112	4.0000	1
1320	694	4868	5.3200	2.0216	2.0000	1
1320	698	8777	7.9800	3.1920	3.0000	1
1320	701	447	5.3200	2.2344	2.0000	1
1320	702	3349	10.6400	3.7240	4.0000	1
1320	703	4215	5.3200	2.1280	2.0000	1
1320	706	5116	7.9800	3.7506	3.0000	1
1320	707	1744	10.6400	3.6176	4.0000	1
1320	717	8746	10.6400	5.1072	4.0000	1
1320	718	3305	5.3200	2.0216	2.0000	1
1320	719	9357	7.9800	2.9526	3.0000	1
1320	722	6163	7.9800	2.9526	3.0000	1
1321	389	7410	9.9600	4.9800	4.0000	1
1321	400	7346	4.9800	1.7928	2.0000	1
1321	404	3233	9.9600	4.8804	4.0000	1
1321	409	5501	7.4700	3.2868	3.0000	1
1321	412	4078	4.9800	1.4940	2.0000	1
1321	415	7502	4.9800	1.8924	2.0000	1
1321	416	7639	7.4700	3.5109	3.0000	1
1321	417	7618	7.4700	3.1374	3.0000	1
1321	444	8947	4.9800	2.1912	2.0000	1
1321	449	4186	4.9800	1.7928	2.0000	1
1321	463	2112	4.9800	1.8924	2.0000	1
1321	463	7775	7.4700	3.5856	3.0000	1
1321	468	9286	4.9800	1.6434	2.0000	1
1321	523	3308	7.4700	3.7350	3.0000	1
1321	534	8841	7.4700	2.9880	3.0000	1
1321	538	9194	12.4500	4.3575	5.0000	1
1321	540	1706	7.4700	3.6603	3.0000	1
1321	553	7046	9.9600	3.4860	4.0000	1
1321	556	2850	4.9800	1.6932	2.0000	1
1321	575	4842	7.4700	3.2121	3.0000	1
1321	584	2280	7.4700	3.4362	3.0000	1
1321	599	9203	7.4700	2.6145	3.0000	1
1321	610	5782	4.9800	1.7928	2.0000	1
1321	611	3236	9.9600	3.2868	4.0000	1
1321	629	5432	9.9600	4.3824	4.0000	1
1321	652	7139	4.9800	2.1414	2.0000	1
1321	654	3423	7.4700	3.3615	3.0000	1
1321	658	2150	4.9800	1.8426	2.0000	1
1321	658	9012	7.4700	2.4651	3.0000	1
1321	672	9691	9.9600	3.2868	4.0000	1
1321	674	8304	9.9600	3.6852	4.0000	1
1321	677	4385	7.4700	2.4651	3.0000	1
1321	677	5720	2.4900	0.9462	1.0000	1
1321	678	2001	12.4500	3.7350	5.0000	1
1321	685	2694	7.4700	2.3904	3.0000	1
1321	692	3692	7.4700	2.9133	3.0000	1
1321	695	8841	7.4700	2.9880	3.0000	1
1321	699	714	2.4900	1.0209	1.0000	1
1321	703	8935	9.9600	4.9800	4.0000	1
1321	721	4397	9.9600	4.0836	4.0000	1
1321	724	4597	7.4700	3.4362	3.0000	1
1322	371	1414	9.6000	3.7440	3.0000	1
1322	384	1883	9.6000	3.4560	3.0000	1
1322	387	9631	6.4000	2.3680	2.0000	1
1322	402	6398	12.8000	5.8880	4.0000	1
1322	405	9584	12.8000	5.1200	4.0000	1
1322	407	5015	6.4000	2.1120	2.0000	1
1322	411	2850	12.8000	4.4800	4.0000	1
1322	413	7714	9.6000	3.4560	3.0000	1
1322	416	9826	6.4000	2.3040	2.0000	1
1322	420	1333	6.4000	2.5600	2.0000	1
1322	430	4774	12.8000	6.4000	4.0000	1
1322	440	9337	9.6000	3.4560	3.0000	1
1322	453	4597	9.6000	3.3600	3.0000	1
1322	453	4623	9.6000	3.0720	3.0000	1
1322	454	7052	12.8000	4.0960	4.0000	1
1322	459	1780	12.8000	4.8640	4.0000	1
1322	463	2942	9.6000	3.2640	3.0000	1
1322	472	733	6.4000	3.0720	2.0000	1
1322	478	3097	12.8000	4.0960	4.0000	1
1322	480	2663	9.6000	3.7440	3.0000	1
1322	488	6493	9.6000	4.4160	3.0000	1
1322	495	3161	12.8000	6.0160	4.0000	1
1322	507	6857	9.6000	3.4560	3.0000	1
1322	512	3065	6.4000	2.1760	2.0000	1
1322	523	10152	9.6000	3.2640	3.0000	1
1322	528	4541	9.6000	3.1680	3.0000	1
1322	534	8165	9.6000	3.9360	3.0000	1
1322	550	1329	12.8000	4.3520	4.0000	1
1322	556	3889	9.6000	2.9760	3.0000	1
1322	570	1244	12.8000	4.0960	4.0000	1
1322	571	192	12.8000	4.6080	4.0000	1
1322	582	10080	9.6000	3.7440	3.0000	1
1322	586	484	12.8000	5.8880	4.0000	1
1322	593	220	9.6000	4.4160	3.0000	1
1322	595	4392	9.6000	3.1680	3.0000	1
1322	604	4239	12.8000	6.2720	4.0000	1
1322	613	921	6.4000	2.1120	2.0000	1
1322	619	6564	9.6000	3.6480	3.0000	1
1322	621	1341	12.8000	4.4800	4.0000	1
1322	623	7556	12.8000	4.6080	4.0000	1
1322	625	5999	9.6000	3.6480	3.0000	1
1322	636	4925	9.6000	4.3200	3.0000	1
1322	654	5592	9.6000	3.8400	3.0000	1
1322	655	1036	6.4000	1.9840	2.0000	1
1322	656	8452	6.4000	3.2000	2.0000	1
1322	660	4518	12.8000	4.2240	4.0000	1
1322	661	3242	6.4000	2.2400	2.0000	1
1322	683	5690	9.6000	4.5120	3.0000	1
1322	685	673	9.6000	4.0320	3.0000	1
1322	685	1690	9.6000	3.6480	3.0000	1
1322	685	6996	6.4000	2.0480	2.0000	1
1322	686	3928	6.4000	2.4320	2.0000	1
1322	696	7271	9.6000	4.5120	3.0000	1
1322	698	1798	12.8000	5.1200	4.0000	1
1322	718	3759	9.6000	4.5120	3.0000	1
1322	720	4390	12.8000	5.1200	4.0000	1
1322	720	7246	6.4000	2.3040	2.0000	1
1322	725	4498	6.4000	2.8160	2.0000	1
1323	369	4544	5.8800	2.2932	2.0000	1
1323	371	8577	5.8800	2.1168	2.0000	1
1323	379	5877	8.8200	3.7044	3.0000	1
1323	379	8068	11.7600	5.2920	4.0000	1
1323	383	6112	11.7600	3.8808	4.0000	1
1323	398	1634	11.7600	5.2920	4.0000	1
1323	412	76	8.8200	3.8808	3.0000	1
1323	416	757	11.7600	5.1744	4.0000	1
1323	430	4822	8.8200	2.7342	3.0000	1
1323	435	9897	11.7600	4.1160	4.0000	1
1323	446	7715	11.7600	4.4688	4.0000	1
1323	447	2397	8.8200	4.3218	3.0000	1
1323	454	8572	5.8800	2.4108	2.0000	1
1323	455	6688	5.8800	2.2932	2.0000	1
1323	458	570	8.8200	2.8224	3.0000	1
1323	463	9068	5.8800	2.1168	2.0000	1
1323	470	1283	5.8800	2.7048	2.0000	1
1323	483	160	5.8800	2.6460	2.0000	1
1323	487	803	11.7600	4.3512	4.0000	1
1323	489	7589	14.7000	4.7040	5.0000	1
1323	494	2245	11.7600	3.7632	4.0000	1
1323	501	9282	5.8800	1.9992	2.0000	1
1323	520	1844	11.7600	5.2920	4.0000	1
1323	533	4824	14.7000	6.3210	5.0000	1
1323	539	5674	8.8200	3.0870	3.0000	1
1323	553	3700	11.7600	4.5864	4.0000	1
1323	567	5782	5.8800	2.1168	2.0000	1
1323	570	4868	8.8200	4.1454	3.0000	1
1323	590	1474	8.8200	2.6460	3.0000	1
1323	592	4608	8.8200	3.5280	3.0000	1
1323	608	3597	5.8800	1.8816	2.0000	1
1323	611	1124	11.7600	5.2920	4.0000	1
1323	617	2825	11.7600	5.7624	4.0000	1
1323	619	755	11.7600	3.6456	4.0000	1
1323	636	41	8.8200	3.7926	3.0000	1
1323	636	1346	5.8800	2.2932	2.0000	1
1323	641	1266	8.8200	3.9690	3.0000	1
1323	641	6978	5.8800	2.5284	2.0000	1
1323	646	5923	8.8200	2.8224	3.0000	1
1323	649	4939	5.8800	1.9992	2.0000	1
1323	681	4778	5.8800	1.9404	2.0000	1
1323	686	392	5.8800	2.5872	2.0000	1
1323	696	6570	5.8800	2.8812	2.0000	1
1323	722	1744	14.7000	4.4100	5.0000	1
1324	369	6105	9.9300	3.7734	3.0000	1
1324	375	4070	9.9300	4.6671	3.0000	1
1324	387	7845	6.6200	2.9790	2.0000	1
1324	389	9236	6.6200	2.8466	2.0000	1
1324	411	6019	9.9300	4.6671	3.0000	1
1324	413	7293	6.6200	2.0522	2.0000	1
1324	422	454	6.6200	2.6480	2.0000	1
1324	439	5725	16.5500	5.7925	5.0000	1
1324	443	2942	13.2400	6.2228	4.0000	1
1324	444	5063	13.2400	6.4876	4.0000	1
1324	446	9477	6.6200	2.3832	2.0000	1
1324	446	9495	6.6200	2.5156	2.0000	1
1324	448	7988	9.9300	4.5678	3.0000	1
1324	449	3663	13.2400	5.2960	4.0000	1
1324	453	6799	16.5500	5.2960	5.0000	1
1324	453	8500	9.9300	4.5678	3.0000	1
1324	468	6021	6.6200	2.3170	2.0000	1
1324	469	9931	13.2400	4.6340	4.0000	1
1324	475	8954	13.2400	5.6932	4.0000	1
1324	489	2588	6.6200	3.2438	2.0000	1
1324	495	5957	9.9300	3.2769	3.0000	1
1324	495	9236	9.9300	4.7664	3.0000	1
1324	496	907	9.9300	3.7734	3.0000	1
1324	501	6712	13.2400	4.5016	4.0000	1
1324	515	1036	13.2400	5.9580	4.0000	1
1324	521	7702	9.9300	4.7664	3.0000	1
1324	527	127	9.9300	3.6741	3.0000	1
1324	544	8454	9.9300	3.5748	3.0000	1
1324	546	4006	9.9300	3.0783	3.0000	1
1324	553	493	16.5500	6.1235	5.0000	1
1324	564	693	9.9300	4.6671	3.0000	1
1324	570	4609	9.9300	3.3762	3.0000	1
1324	582	5192	13.2400	4.3692	4.0000	1
1324	603	5473	9.9300	3.7734	3.0000	1
1324	610	6021	13.2400	5.8256	4.0000	1
1324	615	10182	13.2400	3.9720	4.0000	1
1324	629	3676	13.2400	5.5608	4.0000	1
1324	636	9556	9.9300	3.5748	3.0000	1
1324	638	4397	13.2400	5.4284	4.0000	1
1324	645	9461	16.5500	5.7925	5.0000	1
1324	646	2723	9.9300	3.7734	3.0000	1
1324	658	9170	16.5500	5.2960	5.0000	1
1324	672	9570	9.9300	3.5748	3.0000	1
1324	676	3816	9.9300	3.8727	3.0000	1
1324	680	4909	13.2400	6.0904	4.0000	1
1324	685	5432	9.9300	3.7734	3.0000	1
1324	685	10173	6.6200	3.1776	2.0000	1
1324	688	9929	13.2400	5.8256	4.0000	1
1324	694	4391	13.2400	5.2960	4.0000	1
1324	700	8844	9.9300	3.5748	3.0000	1
1324	713	7571	13.2400	4.2368	4.0000	1
1324	716	5342	9.9300	3.4755	3.0000	1
1324	728	9102	13.2400	4.7664	4.0000	1
1324	728	9297	6.6200	2.1846	2.0000	1
1324	729	4438	13.2400	4.6340	4.0000	1
1325	373	3776	4.2900	2.0163	3.0000	1
1325	378	6095	4.2900	1.6731	3.0000	1
1325	382	1328	4.2900	1.6302	3.0000	1
1325	383	7037	5.7200	1.8304	4.0000	1
1325	390	5829	2.8600	1.0296	2.0000	1
1325	400	2078	5.7200	2.5168	4.0000	1
1325	410	8758	2.8600	1.1440	2.0000	1
1325	428	2039	2.8600	1.2584	2.0000	1
1325	430	1445	2.8600	1.2298	2.0000	1
1325	446	619	5.7200	2.6312	4.0000	1
1325	446	6182	5.7200	2.0020	4.0000	1
1325	458	1094	4.2900	1.3299	3.0000	1
1325	469	10153	4.2900	1.7160	3.0000	1
1325	483	6511	5.7200	1.7732	4.0000	1
1325	489	4099	4.2900	1.8876	3.0000	1
1325	495	2787	2.8600	1.2870	2.0000	1
1325	495	7297	7.1500	3.2890	5.0000	1
1325	500	8394	4.2900	1.5873	3.0000	1
1325	501	7209	5.7200	2.8028	4.0000	1
1325	508	229	5.7200	2.0592	4.0000	1
1325	508	9747	4.2900	1.7160	3.0000	1
1325	522	8758	4.2900	1.8018	3.0000	1
1325	538	9937	2.8600	0.8866	2.0000	1
1325	553	3980	4.2900	2.0163	3.0000	1
1325	556	8068	4.2900	1.8876	3.0000	1
1325	571	4373	2.8600	0.9152	2.0000	1
1325	576	5791	4.2900	1.6302	3.0000	1
1325	582	2143	7.1500	2.7885	5.0000	1
1325	590	5458	5.7200	2.1164	4.0000	1
1325	595	6578	5.7200	2.6312	4.0000	1
1325	596	5746	4.2900	1.6302	3.0000	1
1325	606	9356	5.7200	2.3452	4.0000	1
1325	608	5161	4.2900	2.1450	3.0000	1
1325	615	1783	4.2900	1.5444	3.0000	1
1325	617	3466	5.7200	1.8304	4.0000	1
1325	620	8669	4.2900	1.4157	3.0000	1
1325	627	1718	4.2900	2.1450	3.0000	1
1325	637	612	2.8600	1.2298	2.0000	1
1325	641	9401	4.2900	1.5444	3.0000	1
1325	643	4463	4.2900	1.7160	3.0000	1
1325	665	4029	2.8600	1.0582	2.0000	1
1325	677	2277	4.2900	1.5873	3.0000	1
1325	677	9027	4.2900	1.5015	3.0000	1
1325	683	4828	5.7200	2.5740	4.0000	1
1325	692	3160	5.7200	2.7456	4.0000	1
1325	697	3751	4.2900	1.8447	3.0000	1
1325	697	7229	2.8600	1.1726	2.0000	1
1325	698	99	5.7200	2.1164	4.0000	1
1325	703	5304	7.1500	3.1460	5.0000	1
1325	703	10266	4.2900	1.4157	3.0000	1
1325	704	4942	2.8600	1.4014	2.0000	1
1325	710	7821	4.2900	1.8447	3.0000	1
1325	719	1820	5.7200	2.4024	4.0000	1
1325	724	7480	2.8600	1.3442	2.0000	1
1326	368	7197	6.8400	2.5992	4.0000	1
1326	381	8760	3.4200	1.2312	2.0000	1
1326	387	6904	5.1300	1.7955	3.0000	1
1326	408	880	6.8400	2.5992	4.0000	1
1326	414	5768	6.8400	2.3940	4.0000	1
1326	418	181	6.8400	2.7360	4.0000	1
1326	422	10243	6.8400	3.2148	4.0000	1
1326	435	2371	3.4200	1.4364	2.0000	1
1326	446	4875	3.4200	1.5048	2.0000	1
1326	459	2143	5.1300	1.9494	3.0000	1
1326	460	8712	6.8400	2.5308	4.0000	1
1326	466	4677	5.1300	2.0520	3.0000	1
1326	468	8238	6.8400	3.0780	4.0000	1
1326	476	9903	6.8400	2.3940	4.0000	1
1326	479	2272	3.4200	1.1286	2.0000	1
1326	500	4700	5.1300	1.8981	3.0000	1
1326	507	947	6.8400	2.0520	4.0000	1
1326	509	3790	5.1300	2.1546	3.0000	1
1326	520	7243	5.1300	1.9494	3.0000	1
1326	521	5295	8.5500	2.8215	5.0000	1
1326	531	3422	3.4200	1.0602	2.0000	1
1326	531	7234	5.1300	2.0007	3.0000	1
1326	533	8172	6.8400	2.8044	4.0000	1
1326	539	10033	3.4200	1.2312	2.0000	1
1326	544	9318	3.4200	1.4706	2.0000	1
1326	551	3000	5.1300	1.8981	3.0000	1
1326	553	9026	5.1300	2.2059	3.0000	1
1326	553	9747	5.1300	2.1546	3.0000	1
1326	567	6039	6.8400	3.0096	4.0000	1
1326	575	6235	6.8400	3.0780	4.0000	1
1326	575	7621	5.1300	1.6929	3.0000	1
1326	575	7674	3.4200	1.5048	2.0000	1
1326	586	4736	5.1300	1.8468	3.0000	1
1326	592	4467	5.1300	2.0007	3.0000	1
1326	614	557	6.8400	3.1464	4.0000	1
1326	617	4215	6.8400	2.3256	4.0000	1
1326	619	3925	3.4200	1.0944	2.0000	1
1326	620	6541	6.8400	3.1464	4.0000	1
1326	638	7702	5.1300	2.0007	3.0000	1
1326	645	7813	3.4200	1.4364	2.0000	1
1326	651	1005	5.1300	2.1546	3.0000	1
1326	661	4061	3.4200	1.4364	2.0000	1
1326	661	4739	5.1300	2.3598	3.0000	1
1326	661	6981	3.4200	1.2654	2.0000	1
1326	662	7051	5.1300	2.5650	3.0000	1
1326	685	10040	5.1300	1.7442	3.0000	1
1326	686	9673	5.1300	1.6416	3.0000	1
1326	688	1718	5.1300	2.1546	3.0000	1
1326	707	9154	3.4200	1.2312	2.0000	1
1326	711	4417	3.4200	1.4706	2.0000	1
1326	718	8958	3.4200	1.6074	2.0000	1
1326	724	7589	6.8400	3.2148	4.0000	1
1326	726	2616	1.7100	0.6669	1.0000	1
1327	377	4943	15.3600	7.0656	4.0000	1
1327	382	2390	11.5200	4.0320	3.0000	1
1327	386	6131	3.8400	1.4976	1.0000	1
1327	395	3000	11.5200	5.6448	3.0000	1
1327	417	2908	7.6800	3.3024	2.0000	1
1327	422	6161	7.6800	2.8416	2.0000	1
1327	430	1848	7.6800	2.5344	2.0000	1
1327	449	2242	11.5200	5.2992	3.0000	1
1327	459	3000	11.5200	3.9168	3.0000	1
1327	459	4275	15.3600	7.6800	4.0000	1
1327	472	9181	11.5200	3.5712	3.0000	1
1327	480	8311	11.5200	4.8384	3.0000	1
1327	484	2011	7.6800	3.1488	2.0000	1
1327	494	8092	15.3600	4.9152	4.0000	1
1327	504	4061	7.6800	3.2256	2.0000	1
1327	528	6861	15.3600	5.5296	4.0000	1
1327	537	8170	11.5200	4.8384	3.0000	1
1327	548	4693	7.6800	2.9184	2.0000	1
1327	551	3552	7.6800	3.2256	2.0000	1
1327	574	819	11.5200	4.0320	3.0000	1
1327	576	9225	7.6800	2.7648	2.0000	1
1327	594	5432	11.5200	4.8384	3.0000	1
1327	599	3631	15.3600	7.3728	4.0000	1
1327	604	4169	7.6800	2.7648	2.0000	1
1327	604	8505	11.5200	4.9536	3.0000	1
1327	622	3199	11.5200	5.1840	3.0000	1
1327	640	5555	7.6800	2.5344	2.0000	1
1327	641	7182	11.5200	3.9168	3.0000	1
1327	649	3596	11.5200	5.6448	3.0000	1
1327	652	868	11.5200	4.6080	3.0000	1
1327	654	845	15.3600	7.6800	4.0000	1
1327	671	8505	11.5200	4.6080	3.0000	1
1327	672	6359	11.5200	4.0320	3.0000	1
1327	673	4445	15.3600	7.6800	4.0000	1
1327	674	3196	7.6800	2.7648	2.0000	1
1327	676	905	15.3600	7.5264	4.0000	1
1327	678	981	11.5200	5.6448	3.0000	1
1327	685	3448	7.6800	2.7648	2.0000	1
1327	688	849	15.3600	5.0688	4.0000	1
1327	695	3695	15.3600	4.6080	4.0000	1
1327	698	4873	7.6800	2.8416	2.0000	1
1327	703	4215	15.3600	5.8368	4.0000	1
1327	705	5295	11.5200	4.7232	3.0000	1
1327	707	1744	11.5200	3.6864	3.0000	1
1327	711	4372	11.5200	5.4144	3.0000	1
1327	724	2143	11.5200	4.4928	3.0000	1
1327	728	9236	7.6800	3.6864	2.0000	1
1328	375	2032	9.0400	4.1584	4.0000	1
1328	377	6510	6.7800	2.3730	3.0000	1
1328	379	6759	4.5200	1.8080	2.0000	1
1328	379	8777	6.7800	3.0510	3.0000	1
1328	387	4824	6.7800	2.5764	3.0000	1
1328	398	5216	6.7800	3.1188	3.0000	1
1328	419	7457	9.0400	2.9832	4.0000	1
1328	424	604	2.2600	0.8588	1.0000	1
1328	428	1378	9.0400	3.0736	4.0000	1
1328	430	7079	11.3000	3.8420	5.0000	1
1328	440	76	9.0400	3.0736	4.0000	1
1328	445	9224	6.7800	2.2374	3.0000	1
1328	453	9554	4.5200	1.7176	2.0000	1
1328	457	3149	6.7800	3.3900	3.0000	1
1328	458	7866	9.0400	3.9776	4.0000	1
1328	460	3735	9.0400	3.5256	4.0000	1
1328	491	3567	6.7800	2.8476	3.0000	1
1328	494	2294	4.5200	1.5368	2.0000	1
1328	501	9282	6.7800	2.5086	3.0000	1
1328	507	9353	6.7800	3.0510	3.0000	1
1328	521	2201	6.7800	2.1018	3.0000	1
1328	538	4118	4.5200	1.4916	2.0000	1
1328	539	4663	6.7800	2.1018	3.0000	1
1328	544	5592	6.7800	2.7120	3.0000	1
1328	545	8746	6.7800	3.3222	3.0000	1
1328	551	2019	4.5200	1.6272	2.0000	1
1328	574	1053	9.0400	4.2488	4.0000	1
1328	591	6113	6.7800	2.4408	3.0000	1
1328	595	4351	9.0400	3.3448	4.0000	1
1328	611	4608	6.7800	3.0510	3.0000	1
1328	617	7215	4.5200	1.8532	2.0000	1
1328	618	7459	9.0400	3.7064	4.0000	1
1328	620	7370	4.5200	1.6272	2.0000	1
1328	620	9584	9.0400	3.6160	4.0000	1
1328	674	1142	9.0400	2.8928	4.0000	1
1328	685	4220	6.7800	2.8476	3.0000	1
1328	687	9017	6.7800	2.8476	3.0000	1
1328	688	3243	9.0400	3.8872	4.0000	1
1328	695	39	9.0400	3.1640	4.0000	1
1328	701	7823	4.5200	1.6272	2.0000	1
1328	705	8311	6.7800	2.5086	3.0000	1
1328	707	5361	6.7800	2.1018	3.0000	1
1328	707	9487	9.0400	3.4352	4.0000	1
1328	711	7137	6.7800	2.1696	3.0000	1
1328	714	4372	9.0400	4.0680	4.0000	1
1328	719	6994	9.0400	2.8024	4.0000	1
1328	727	1570	6.7800	2.9832	3.0000	1
1328	727	8653	6.7800	2.8476	3.0000	1
1329	369	2011	6.6000	2.4420	4.0000	1
1329	379	5238	3.3000	1.1220	2.0000	1
1329	405	3161	6.6000	2.3100	4.0000	1
1329	409	9469	4.9500	1.6335	3.0000	1
1329	414	4096	4.9500	1.5345	3.0000	1
1329	418	3676	8.2500	3.4650	5.0000	1
1329	424	976	4.9500	1.8315	3.0000	1
1329	435	4263	4.9500	2.2275	3.0000	1
1329	436	5868	6.6000	2.3760	4.0000	1
1329	439	7293	3.3000	1.0230	2.0000	1
1329	447	2211	8.2500	3.8775	5.0000	1
1329	455	2722	4.9500	1.9305	3.0000	1
1329	460	2663	4.9500	2.0790	3.0000	1
1329	462	4105	4.9500	1.8810	3.0000	1
1329	469	105	4.9500	1.9305	3.0000	1
1329	469	8617	3.3000	1.3860	2.0000	1
1329	470	8275	4.9500	1.8810	3.0000	1
1329	500	9169	8.2500	2.6400	5.0000	1
1329	524	3283	3.3000	1.4190	2.0000	1
1329	529	4704	3.3000	1.4190	2.0000	1
1329	532	8435	4.9500	1.5840	3.0000	1
1329	544	1556	4.9500	2.0790	3.0000	1
1329	544	8418	3.3000	1.0230	2.0000	1
1329	552	7584	4.9500	1.6335	3.0000	1
1329	553	1142	3.3000	1.3860	2.0000	1
1329	570	115	6.6000	2.5080	4.0000	1
1329	570	3969	4.9500	1.6335	3.0000	1
1329	575	6306	4.9500	1.7820	3.0000	1
1329	575	9642	8.2500	2.5575	5.0000	1
1329	576	4644	3.3000	1.0560	2.0000	1
1329	585	1243	4.9500	2.0790	3.0000	1
1329	589	9543	6.6000	2.7060	4.0000	1
1329	617	2016	6.6000	2.9700	4.0000	1
1329	624	3688	3.3000	1.0560	2.0000	1
1329	654	6566	4.9500	2.1780	3.0000	1
1329	654	9825	3.3000	1.5840	2.0000	1
1329	660	1991	4.9500	1.6335	3.0000	1
1329	676	8958	3.3000	1.5180	2.0000	1
1329	677	1602	6.6000	2.3100	4.0000	1
1329	677	4403	3.3000	1.1880	2.0000	1
1329	684	4085	4.9500	1.9305	3.0000	1
1329	688	8248	4.9500	2.2275	3.0000	1
1329	694	2378	6.6000	3.3000	4.0000	1
1329	695	511	3.3000	1.0560	2.0000	1
1329	700	9447	4.9500	2.3760	3.0000	1
1329	701	9855	3.3000	1.1880	2.0000	1
1329	704	281	4.9500	1.7820	3.0000	1
1329	704	4942	4.9500	1.8315	3.0000	1
1329	711	3359	4.9500	1.5345	3.0000	1
1329	720	1399	6.6000	2.0460	4.0000	1
1329	721	5537	4.9500	1.8315	3.0000	1
1329	722	6560	4.9500	1.5345	3.0000	1
1329	729	8991	4.9500	1.8810	3.0000	1
1330	377	3950	3.9900	1.9551	3.0000	1
1330	377	8310	5.3200	1.7024	4.0000	1
1330	386	7905	3.9900	1.9551	3.0000	1
1330	405	901	3.9900	1.2369	3.0000	1
1330	422	6988	3.9900	1.9551	3.0000	1
1330	438	4405	3.9900	1.8753	3.0000	1
1330	454	4810	5.3200	1.6492	4.0000	1
1330	457	4067	2.6600	1.2236	2.0000	1
1330	470	169	3.9900	1.5561	3.0000	1
1330	470	3311	2.6600	1.2502	2.0000	1
1330	470	5907	5.3200	1.7556	4.0000	1
1330	471	6854	3.9900	1.8753	3.0000	1
1330	483	182	2.6600	0.8512	2.0000	1
1330	489	1874	3.9900	1.9551	3.0000	1
1330	491	8351	6.6500	3.2585	5.0000	1
1330	494	4110	5.3200	2.6600	4.0000	1
1330	495	4390	3.9900	1.7157	3.0000	1
1330	505	1913	5.3200	2.3408	4.0000	1
1330	507	501	3.9900	1.8354	3.0000	1
1330	519	4405	5.3200	1.7024	4.0000	1
1330	523	6564	3.9900	1.8753	3.0000	1
1330	523	8310	5.3200	1.7024	4.0000	1
1330	531	2553	5.3200	2.4472	4.0000	1
1330	538	4433	2.6600	1.0640	2.0000	1
1330	539	9033	3.9900	1.6359	3.0000	1
1330	550	7257	5.3200	1.7556	4.0000	1
1330	551	1659	3.9900	1.8354	3.0000	1
1330	551	9346	3.9900	1.1970	3.0000	1
1330	563	4417	3.9900	1.7157	3.0000	1
1330	571	1310	3.9900	1.5162	3.0000	1
1330	582	2444	5.3200	2.3408	4.0000	1
1330	595	717	3.9900	1.6359	3.0000	1
1330	596	5376	5.3200	2.3408	4.0000	1
1330	601	3404	3.9900	1.8354	3.0000	1
1330	602	8427	3.9900	1.7556	3.0000	1
1330	616	3179	3.9900	1.3965	3.0000	1
1330	627	5250	5.3200	1.8088	4.0000	1
1330	636	1981	5.3200	1.9152	4.0000	1
1330	636	4094	3.9900	1.3566	3.0000	1
1330	644	3253	2.6600	0.9576	2.0000	1
1330	647	5353	5.3200	1.7024	4.0000	1
1330	649	770	3.9900	1.9551	3.0000	1
1330	653	9224	3.9900	1.3167	3.0000	1
1330	658	4537	3.9900	1.7556	3.0000	1
1330	666	1124	3.9900	1.9551	3.0000	1
1330	666	2756	3.9900	1.5561	3.0000	1
1330	672	1130	5.3200	1.8620	4.0000	1
1330	692	7607	6.6500	2.1280	5.0000	1
1330	696	9479	2.6600	1.1438	2.0000	1
1330	700	6607	3.9900	1.6359	3.0000	1
1330	708	6835	2.6600	0.9576	2.0000	1
1330	718	1795	3.9900	1.4364	3.0000	1
1330	719	3738	5.3200	2.6068	4.0000	1
1330	722	3691	3.9900	1.6758	3.0000	1
1330	725	5026	5.3200	2.6068	4.0000	1
1331	376	1493	2.7400	1.0686	1.0000	1
1331	377	5810	10.9600	3.6168	4.0000	1
1331	395	4231	8.2200	2.8770	3.0000	1
1331	400	5264	10.9600	3.7264	4.0000	1
1331	407	7607	13.7000	4.3840	5.0000	1
1331	409	9976	8.2200	3.2058	3.0000	1
1331	422	9261	10.9600	3.3976	4.0000	1
1331	424	6758	13.7000	6.3020	5.0000	1
1331	434	131	8.2200	3.6990	3.0000	1
1331	435	747	10.9600	4.8224	4.0000	1
1331	453	7905	8.2200	4.0278	3.0000	1
1331	460	5592	8.2200	3.6168	3.0000	1
1331	460	10033	8.2200	3.1236	3.0000	1
1331	489	8947	5.4800	1.9728	2.0000	1
1331	495	3748	10.9600	5.4800	4.0000	1
1331	495	7283	8.2200	2.7948	3.0000	1
1331	500	6736	8.2200	2.6304	3.0000	1
1331	511	9029	8.2200	3.2058	3.0000	1
1331	514	5847	5.4800	2.6852	2.0000	1
1331	527	6266	8.2200	3.1236	3.0000	1
1331	529	5765	10.9600	4.1648	4.0000	1
1331	561	2612	10.9600	3.5072	4.0000	1
1331	564	499	8.2200	3.6168	3.0000	1
1331	570	4676	5.4800	2.4112	2.0000	1
1331	570	9583	8.2200	3.1236	3.0000	1
1331	574	3945	5.4800	2.5208	2.0000	1
1331	595	3076	5.4800	2.6852	2.0000	1
1331	602	5899	10.9600	4.8224	4.0000	1
1331	608	3028	8.2200	2.6304	3.0000	1
1331	616	7340	5.4800	2.1372	2.0000	1
1331	618	2344	8.2200	3.4524	3.0000	1
1331	621	7056	8.2200	3.9456	3.0000	1
1331	630	1556	8.2200	3.5346	3.0000	1
1331	646	4338	5.4800	1.9728	2.0000	1
1331	654	2086	8.2200	4.0278	3.0000	1
1331	661	4021	5.4800	2.3564	2.0000	1
1331	666	9781	5.4800	2.6304	2.0000	1
1331	672	1162	10.9600	5.0416	4.0000	1
1331	674	5899	10.9600	3.3976	4.0000	1
1331	684	453	8.2200	2.4660	3.0000	1
1331	684	9051	8.2200	2.9592	3.0000	1
1331	686	3656	8.2200	3.7812	3.0000	1
1331	686	8570	10.9600	4.2744	4.0000	1
1331	690	2544	5.4800	1.9728	2.0000	1
1331	691	5019	10.9600	4.8224	4.0000	1
1331	691	8452	5.4800	2.7400	2.0000	1
1331	716	268	8.2200	2.5482	3.0000	1
1331	717	2547	5.4800	1.8632	2.0000	1
1331	722	5092	5.4800	1.9728	2.0000	1
1331	724	8442	8.2200	2.8770	3.0000	1
1332	373	3925	2.0700	0.8694	3.0000	1
1332	373	8018	1.3800	0.5658	2.0000	1
1332	375	2829	2.7600	1.1868	4.0000	1
1332	377	4547	2.0700	0.8901	3.0000	1
1332	377	8091	2.0700	0.6417	3.0000	1
1332	381	6459	3.4500	1.3110	5.0000	1
1332	383	207	2.0700	0.7452	3.0000	1
1332	391	1297	2.7600	0.8280	4.0000	1
1332	391	4066	2.0700	0.9729	3.0000	1
1332	391	5766	2.0700	0.8280	3.0000	1
1332	402	4222	2.7600	0.8556	4.0000	1
1332	411	2095	0.6900	0.2346	1.0000	1
1332	419	7457	2.7600	1.2696	4.0000	1
1332	428	6051	3.4500	1.5180	5.0000	1
1332	450	4688	2.0700	0.7659	3.0000	1
1332	454	10262	2.0700	0.6831	3.0000	1
1332	460	8812	2.0700	0.7866	3.0000	1
1332	461	1322	2.7600	1.2696	4.0000	1
1332	462	4096	1.3800	0.4554	2.0000	1
1332	463	5038	2.7600	0.9936	4.0000	1
1332	469	10259	2.0700	0.9729	3.0000	1
1332	491	4658	2.7600	1.0212	4.0000	1
1332	493	9786	2.0700	0.6417	3.0000	1
1332	495	2632	2.7600	1.2144	4.0000	1
1332	501	9433	2.7600	1.1040	4.0000	1
1332	508	1449	3.4500	1.7250	5.0000	1
1332	523	2251	2.7600	0.9108	4.0000	1
1332	523	7521	2.0700	0.6624	3.0000	1
1332	529	1322	2.7600	0.8832	4.0000	1
1332	531	3921	2.0700	1.0143	3.0000	1
1332	551	5865	2.0700	0.7245	3.0000	1
1332	553	8181	1.3800	0.5106	2.0000	1
1332	553	9699	2.0700	0.9729	3.0000	1
1332	567	7905	2.0700	0.9729	3.0000	1
1332	570	8937	1.3800	0.6624	2.0000	1
1332	574	950	2.0700	0.8073	3.0000	1
1332	576	9184	2.0700	1.0350	3.0000	1
1332	579	405	2.0700	1.0143	3.0000	1
1332	589	3650	2.0700	0.8694	3.0000	1
1332	591	6113	1.3800	0.5934	2.0000	1
1332	596	3816	2.0700	0.8073	3.0000	1
1332	600	8089	1.3800	0.5934	2.0000	1
1332	611	1491	2.7600	1.3800	4.0000	1
1332	615	9433	2.7600	1.1040	4.0000	1
1332	620	2188	1.3800	0.4968	2.0000	1
1332	629	6162	1.3800	0.4968	2.0000	1
1332	651	1005	2.0700	0.8487	3.0000	1
1332	655	9850	1.3800	0.6762	2.0000	1
1332	672	3003	1.3800	0.6210	2.0000	1
1332	680	1607	1.3800	0.5244	2.0000	1
1332	684	4085	2.0700	0.7245	3.0000	1
1332	690	4457	1.3800	0.5244	2.0000	1
1332	691	8351	3.4500	1.3110	5.0000	1
1332	695	5206	2.7600	1.3800	4.0000	1
1332	697	785	2.0700	0.9108	3.0000	1
1332	697	7103	2.0700	0.8901	3.0000	1
1332	702	9499	1.3800	0.6486	2.0000	1
1333	373	3776	2.7900	1.0323	3.0000	1
1333	377	9530	1.8600	0.7998	2.0000	1
1333	412	1533	3.7200	1.2648	4.0000	1
1333	414	9951	2.7900	1.1718	3.0000	1
1333	417	8215	2.7900	1.3671	3.0000	1
1333	426	7051	2.7900	1.3113	3.0000	1
1333	431	8177	0.9300	0.3162	1.0000	1
1333	436	4205	3.7200	1.4136	4.0000	1
1333	441	7234	3.7200	1.3020	4.0000	1
1333	453	169	2.7900	1.3392	3.0000	1
1333	468	6471	2.7900	1.3113	3.0000	1
1333	470	3213	1.8600	0.6696	2.0000	1
1333	475	1633	2.7900	1.2555	3.0000	1
1333	477	8947	1.8600	0.8556	2.0000	1
1333	479	3182	0.9300	0.3348	1.0000	1
1333	479	9224	2.7900	0.9207	3.0000	1
1333	483	5002	2.7900	1.0602	3.0000	1
1333	487	8749	2.7900	0.8649	3.0000	1
1333	489	8731	2.7900	1.1997	3.0000	1
1333	493	985	1.8600	0.8928	2.0000	1
1333	495	4465	2.7900	1.1439	3.0000	1
1333	495	5070	2.7900	0.8649	3.0000	1
1333	500	8435	3.7200	1.2276	4.0000	1
1333	507	7127	3.7200	1.6740	4.0000	1
1333	508	570	2.7900	0.8649	3.0000	1
1333	520	1533	2.7900	0.9207	3.0000	1
1333	538	3409	1.8600	0.8370	2.0000	1
1333	545	771	2.7900	1.2555	3.0000	1
1333	548	4460	1.8600	0.8742	2.0000	1
1333	550	1358	1.8600	0.9300	2.0000	1
1333	561	1042	3.7200	1.1532	4.0000	1
1333	570	9088	2.7900	1.0044	3.0000	1
1333	573	2688	3.7200	1.1160	4.0000	1
1333	593	916	2.7900	0.8649	3.0000	1
1333	616	5123	1.8600	0.7812	2.0000	1
1333	623	1607	2.7900	1.3671	3.0000	1
1333	632	9299	3.7200	1.1160	4.0000	1
1333	641	9747	3.7200	1.4880	4.0000	1
1333	644	7262	1.8600	0.8184	2.0000	1
1333	646	3197	3.7200	1.3764	4.0000	1
1333	648	3922	2.7900	1.3113	3.0000	1
1333	653	7141	3.7200	1.4508	4.0000	1
1333	662	2077	3.7200	1.8600	4.0000	1
1333	677	7210	3.7200	1.6368	4.0000	1
1333	678	4627	2.7900	1.1160	3.0000	1
1333	684	5598	1.8600	0.9114	2.0000	1
1333	685	7909	1.8600	0.6882	2.0000	1
1333	695	2881	2.7900	0.8649	3.0000	1
1333	702	6355	1.8600	0.5766	2.0000	1
1333	720	603	2.7900	1.2834	3.0000	1
1333	721	7413	1.8600	0.6324	2.0000	1
1333	722	3161	2.7900	1.2555	3.0000	1
1334	373	5924	7.3600	3.6800	4.0000	1
1334	384	28	3.6800	1.5824	2.0000	1
1334	389	8467	3.6800	1.1776	2.0000	1
1334	399	2201	5.5200	1.7112	3.0000	1
1334	408	8370	5.5200	2.3184	3.0000	1
1334	412	4257	7.3600	2.7232	4.0000	1
1334	415	4567	7.3600	3.2384	4.0000	1
1334	418	6496	7.3600	3.6064	4.0000	1
1334	423	8275	3.6800	1.1408	2.0000	1
1334	429	9787	5.5200	2.5944	3.0000	1
1334	437	7822	5.5200	2.7048	3.0000	1
1334	437	8068	7.3600	2.3552	4.0000	1
1334	439	311	7.3600	3.6064	4.0000	1
1334	439	934	5.5200	2.1528	3.0000	1
1334	443	7862	5.5200	1.8216	3.0000	1
1334	444	7696	5.5200	2.4840	3.0000	1
1334	445	7065	5.5200	2.0976	3.0000	1
1334	454	5790	5.5200	2.1528	3.0000	1
1334	457	1432	5.5200	1.7664	3.0000	1
1334	482	8511	7.3600	3.2384	4.0000	1
1334	485	4642	3.6800	1.3248	2.0000	1
1334	489	9064	5.5200	2.0976	3.0000	1
1334	502	8206	5.5200	2.7048	3.0000	1
1334	503	5374	5.5200	1.7112	3.0000	1
1334	508	2459	3.6800	1.2880	2.0000	1
1334	522	588	5.5200	2.3184	3.0000	1
1334	539	2065	7.3600	2.5024	4.0000	1
1334	550	7257	7.3600	3.3856	4.0000	1
1334	553	9151	5.5200	1.8768	3.0000	1
1334	558	10142	5.5200	2.5944	3.0000	1
1334	561	2238	7.3600	3.3856	4.0000	1
1334	561	9486	7.3600	2.3552	4.0000	1
1334	570	9263	7.3600	2.5024	4.0000	1
1334	574	3776	5.5200	2.5392	3.0000	1
1334	596	4606	5.5200	2.1528	3.0000	1
1334	602	4727	7.3600	3.6800	4.0000	1
1334	611	4925	5.5200	2.4288	3.0000	1
1334	617	8910	5.5200	2.4840	3.0000	1
1334	626	7343	7.3600	3.4592	4.0000	1
1334	627	8015	5.5200	2.0976	3.0000	1
1334	632	1005	3.6800	1.3248	2.0000	1
1334	632	3976	5.5200	2.5944	3.0000	1
1334	686	1829	5.5200	1.8768	3.0000	1
1334	701	9932	5.5200	1.9320	3.0000	1
1335	371	7229	4.8200	2.0726	2.0000	1
1335	373	5476	7.2300	2.8197	3.0000	1
1335	373	7319	7.2300	2.2413	3.0000	1
1335	377	9534	7.2300	2.3136	3.0000	1
1335	401	4282	7.2300	3.0366	3.0000	1
1335	416	5533	9.6400	3.6632	4.0000	1
1335	422	8260	7.2300	3.3258	3.0000	1
1335	435	8275	7.2300	3.5427	3.0000	1
1335	439	5182	7.2300	3.0366	3.0000	1
1335	445	7220	4.8200	1.8316	2.0000	1
1335	448	4230	7.2300	2.2413	3.0000	1
1335	454	10250	4.8200	2.4100	2.0000	1
1335	455	9621	7.2300	2.8920	3.0000	1
1335	458	8914	4.8200	2.0726	2.0000	1
1335	477	7704	4.8200	2.0726	2.0000	1
1335	495	3426	7.2300	3.1812	3.0000	1
1335	503	7502	4.8200	2.1690	2.0000	1
1335	504	6376	9.6400	4.0488	4.0000	1
1335	505	4279	7.2300	3.1089	3.0000	1
1335	508	8222	7.2300	3.5427	3.0000	1
1335	538	1003	4.8200	1.5906	2.0000	1
1335	550	8975	12.0500	4.5790	5.0000	1
1335	553	10106	4.8200	2.1690	2.0000	1
1335	556	181	9.6400	4.2416	4.0000	1
1335	569	5025	9.6400	4.2416	4.0000	1
1335	574	1168	7.2300	2.3136	3.0000	1
1335	584	6792	9.6400	3.3740	4.0000	1
1335	585	44	4.8200	1.8798	2.0000	1
1335	589	9920	4.8200	1.8316	2.0000	1
1335	599	672	7.2300	3.1812	3.0000	1
1335	601	4847	7.2300	2.9643	3.0000	1
1335	602	941	7.2300	2.8920	3.0000	1
1335	602	2587	4.8200	2.3136	2.0000	1
1335	606	4422	9.6400	3.0848	4.0000	1
1335	619	1471	4.8200	1.7834	2.0000	1
1335	623	6367	4.8200	2.3136	2.0000	1
1335	628	9315	7.2300	2.6751	3.0000	1
1335	643	5999	9.6400	3.1812	4.0000	1
1335	645	2511	7.2300	3.5427	3.0000	1
1335	666	10062	7.2300	3.2535	3.0000	1
1335	683	1389	7.2300	3.3258	3.0000	1
1335	685	6995	7.2300	3.1812	3.0000	1
1335	697	1730	9.6400	3.8560	4.0000	1
1335	703	2346	9.6400	3.2776	4.0000	1
1335	711	3728	7.2300	3.2535	3.0000	1
1335	711	4998	7.2300	3.5427	3.0000	1
1335	716	2194	7.2300	2.4582	3.0000	1
1335	720	1540	9.6400	3.0848	4.0000	1
1335	721	3716	7.2300	3.2535	3.0000	1
1335	721	6313	7.2300	3.2535	3.0000	1
1335	722	5112	4.8200	1.7834	2.0000	1
1335	724	4973	7.2300	3.1812	3.0000	1
1335	725	7713	7.2300	3.3981	3.0000	1
1336	373	9825	13.5600	4.0680	4.0000	1
1336	377	3748	6.7800	3.0510	2.0000	1
1336	378	7684	10.1700	3.1527	3.0000	1
1336	383	4524	10.1700	3.8646	3.0000	1
1336	385	4925	13.5600	4.6104	4.0000	1
1336	387	7457	10.1700	4.4748	3.0000	1
1336	394	9237	10.1700	3.4578	3.0000	1
1336	408	4247	10.1700	3.1527	3.0000	1
1336	409	6047	13.5600	5.4240	4.0000	1
1336	416	3239	13.5600	4.2036	4.0000	1
1336	423	6307	13.5600	6.2376	4.0000	1
1336	435	8601	10.1700	4.9833	3.0000	1
1336	438	2682	6.7800	2.8476	2.0000	1
1336	440	1451	6.7800	2.4408	2.0000	1
1336	441	7702	10.1700	4.7799	3.0000	1
1336	454	4670	10.1700	3.7629	3.0000	1
1336	466	2110	10.1700	4.0680	3.0000	1
1336	469	6683	10.1700	4.2714	3.0000	1
1336	469	9593	13.5600	6.1020	4.0000	1
1336	471	6012	13.5600	4.7460	4.0000	1
1336	475	2204	13.5600	6.3732	4.0000	1
1336	487	4828	10.1700	3.2544	3.0000	1
1336	497	9602	6.7800	2.5086	2.0000	1
1336	500	4522	13.5600	6.2376	4.0000	1
1336	501	8370	10.1700	4.2714	3.0000	1
1336	507	7608	10.1700	4.4748	3.0000	1
1336	521	2448	6.7800	3.3222	2.0000	1
1336	528	4618	6.7800	2.8476	2.0000	1
1336	532	2001	13.5600	5.8308	4.0000	1
1336	538	2523	6.7800	3.3222	2.0000	1
1336	538	8359	10.1700	3.9663	3.0000	1
1336	553	7457	10.1700	4.4748	3.0000	1
1336	558	6937	10.1700	3.6612	3.0000	1
1336	571	4397	10.1700	3.2544	3.0000	1
1336	571	8393	13.5600	6.3732	4.0000	1
1336	574	6744	10.1700	4.1697	3.0000	1
1336	582	2143	13.5600	5.4240	4.0000	1
1336	596	4606	13.5600	5.0172	4.0000	1
1336	611	6134	10.1700	4.4748	3.0000	1
1336	613	6070	13.5600	5.4240	4.0000	1
1336	622	4370	6.7800	3.2544	2.0000	1
1336	632	1528	10.1700	3.5595	3.0000	1
1336	632	2689	13.5600	4.4748	4.0000	1
1336	636	6026	13.5600	4.7460	4.0000	1
1336	652	5894	6.7800	2.5764	2.0000	1
1336	656	5592	10.1700	4.1697	3.0000	1
1336	662	1832	6.7800	3.1188	2.0000	1
1336	662	7051	10.1700	4.7799	3.0000	1
1336	666	4191	10.1700	4.7799	3.0000	1
1336	679	9441	6.7800	3.3222	2.0000	1
1336	683	10034	10.1700	4.2714	3.0000	1
1336	685	7153	10.1700	4.7799	3.0000	1
1336	685	8007	10.1700	4.4748	3.0000	1
1336	686	7963	13.5600	5.8308	4.0000	1
1336	691	1133	10.1700	3.2544	3.0000	1
1336	692	176	3.3900	1.2882	1.0000	1
1336	705	5542	10.1700	3.3561	3.0000	1
1336	705	6624	13.5600	5.5596	4.0000	1
1336	713	1738	13.5600	4.4748	4.0000	1
1336	713	2712	10.1700	3.5595	3.0000	1
1336	717	2350	6.7800	2.3730	2.0000	1
1336	724	3239	13.5600	5.0172	4.0000	1
1336	725	5237	3.3900	1.5594	1.0000	1
1336	725	8242	13.5600	4.3392	4.0000	1
1336	726	9728	6.7800	2.5086	2.0000	1
1336	727	7052	6.7800	3.3222	2.0000	1
1336	729	916	6.7800	2.1018	2.0000	1
1337	372	3711	1.7100	0.5301	3.0000	1
1337	376	10099	2.2800	0.8436	4.0000	1
1337	377	398	1.7100	0.7524	3.0000	1
1337	377	4874	2.8500	0.9120	5.0000	1
1337	384	3674	2.8500	1.0260	5.0000	1
1337	385	10143	2.2800	0.9576	4.0000	1
1337	387	7845	1.7100	0.7182	3.0000	1
1337	387	9671	1.7100	0.5472	3.0000	1
1337	389	9826	1.7100	0.6840	3.0000	1
1337	400	2183	2.2800	1.0032	4.0000	1
1337	409	806	1.7100	0.8379	3.0000	1
1337	412	7400	0.5700	0.2394	1.0000	1
1337	422	5095	2.2800	0.7296	4.0000	1
1337	423	392	1.7100	0.5643	3.0000	1
1337	424	4461	1.7100	0.7182	3.0000	1
1337	428	2846	2.2800	0.8892	4.0000	1
1337	428	7287	1.7100	0.8208	3.0000	1
1337	438	5958	1.7100	0.5643	3.0000	1
1337	443	448	1.1400	0.3762	2.0000	1
1337	443	2019	1.7100	0.6669	3.0000	1
1337	447	8414	1.1400	0.4104	2.0000	1
1337	451	7696	1.1400	0.5244	2.0000	1
1337	452	3252	1.1400	0.4788	2.0000	1
1337	459	1097	2.2800	1.1172	4.0000	1
1337	459	5067	1.1400	0.5130	2.0000	1
1337	471	9956	2.2800	1.0488	4.0000	1
1337	478	4884	1.1400	0.4218	2.0000	1
1337	483	8609	1.7100	0.7524	3.0000	1
1337	485	8562	1.7100	0.6840	3.0000	1
1337	489	8577	2.2800	0.8436	4.0000	1
1337	495	7713	2.2800	0.7296	4.0000	1
1337	497	7031	1.1400	0.3534	2.0000	1
1337	503	8908	1.1400	0.3762	2.0000	1
1337	521	6800	1.7100	0.6669	3.0000	1
1337	524	1203	1.7100	0.8379	3.0000	1
1337	532	8617	1.1400	0.4218	2.0000	1
1337	533	2244	1.7100	0.6669	3.0000	1
1337	549	4391	1.7100	0.7182	3.0000	1
1337	577	6581	0.5700	0.1881	1.0000	1
1337	590	1941	1.7100	0.5472	3.0000	1
1337	594	2371	1.7100	0.8379	3.0000	1
1337	594	2663	1.7100	0.7182	3.0000	1
1337	597	4417	1.7100	0.5472	3.0000	1
1337	607	754	1.1400	0.5244	2.0000	1
1337	611	3873	1.1400	0.3534	2.0000	1
1337	617	3163	1.7100	0.6156	3.0000	1
1337	629	9176	2.2800	1.0716	4.0000	1
1337	631	1216	1.7100	0.7182	3.0000	1
1337	636	8215	1.1400	0.5130	2.0000	1
1337	643	1351	2.2800	0.6840	4.0000	1
1337	648	5214	2.2800	1.0716	4.0000	1
1337	649	8336	2.2800	1.0032	4.0000	1
1337	654	7464	1.1400	0.4674	2.0000	1
1337	659	2758	1.7100	0.7524	3.0000	1
1337	662	2019	1.1400	0.4104	2.0000	1
1337	662	5766	1.7100	0.6840	3.0000	1
1337	665	3239	2.2800	0.7068	4.0000	1
1337	674	4261	1.7100	0.5643	3.0000	1
1337	678	5103	2.8500	1.4250	5.0000	1
1337	678	8872	1.1400	0.4788	2.0000	1
1337	687	10035	1.7100	0.8037	3.0000	1
1337	692	6001	1.7100	0.8208	3.0000	1
1337	695	7521	1.7100	0.5301	3.0000	1
1337	704	5302	1.7100	0.5130	3.0000	1
1337	705	3306	1.1400	0.3648	2.0000	1
1337	705	7504	1.1400	0.4902	2.0000	1
1337	720	1889	1.7100	0.6327	3.0000	1
1338	376	5037	4.4400	1.9536	2.0000	1
1338	377	2272	6.6600	2.8638	3.0000	1
1338	381	6459	8.8800	3.2856	4.0000	1
1338	383	2331	6.6600	3.1968	3.0000	1
1338	401	6657	6.6600	2.6640	3.0000	1
1338	423	4666	4.4400	1.4208	2.0000	1
1338	438	10118	4.4400	1.5984	2.0000	1
1338	439	4122	4.4400	1.4652	2.0000	1
1338	440	9070	6.6600	2.8638	3.0000	1
1338	443	5844	6.6600	2.5974	3.0000	1
1338	446	8373	4.4400	1.9092	2.0000	1
1338	453	7514	8.8800	4.0848	4.0000	1
1338	454	5895	6.6600	2.9970	3.0000	1
1338	468	2981	6.6600	2.1978	3.0000	1
1338	474	3550	6.6600	3.1968	3.0000	1
1338	491	5592	6.6600	2.1312	3.0000	1
1338	494	3700	6.6600	2.2644	3.0000	1
1338	495	2304	6.6600	2.1978	3.0000	1
1338	495	5302	4.4400	1.8648	2.0000	1
1338	500	3863	4.4400	1.7316	2.0000	1
1338	501	4453	6.6600	2.1978	3.0000	1
1338	507	2963	4.4400	1.7316	2.0000	1
1338	521	2570	4.4400	1.8204	2.0000	1
1338	523	3308	8.8800	4.0848	4.0000	1
1338	533	8551	8.8800	3.1080	4.0000	1
1338	561	10087	6.6600	2.4642	3.0000	1
1338	585	9263	6.6600	3.1302	3.0000	1
1338	591	1141	11.1000	3.6630	5.0000	1
1338	592	2636	4.4400	2.2200	2.0000	1
1338	595	4630	8.8800	2.8416	4.0000	1
1338	601	6247	4.4400	1.9536	2.0000	1
1338	601	6954	8.8800	4.2624	4.0000	1
1338	626	8467	4.4400	1.9092	2.0000	1
1338	632	4391	8.8800	3.1080	4.0000	1
1338	660	9643	8.8800	3.7296	4.0000	1
1338	666	9690	4.4400	1.9536	2.0000	1
1338	688	10106	4.4400	1.9980	2.0000	1
1338	696	4461	6.6600	3.1968	3.0000	1
1338	703	8935	11.1000	4.5510	5.0000	1
1338	711	154	6.6600	3.0636	3.0000	1
1338	711	3900	6.6600	2.7972	3.0000	1
1338	711	4075	6.6600	3.1968	3.0000	1
1338	718	4334	8.8800	3.1080	4.0000	1
1338	725	7065	8.8800	3.6408	4.0000	1
1338	727	9016	8.8800	3.9072	4.0000	1
1338	729	2817	8.8800	4.2624	4.0000	1
1339	373	4410	3.9300	1.2969	3.0000	1
1339	377	4873	2.6200	1.0218	2.0000	1
1339	382	5026	3.9300	1.8864	3.0000	1
1339	400	1112	3.9300	1.4148	3.0000	1
1339	412	2132	3.9300	1.4148	3.0000	1
1339	420	5037	2.6200	1.1528	2.0000	1
1339	424	4676	2.6200	0.8646	2.0000	1
1339	426	4397	3.9300	1.6899	3.0000	1
1339	427	2189	5.2400	1.7292	4.0000	1
1339	430	6403	1.3100	0.4978	1.0000	1
1339	435	9263	3.9300	1.4148	3.0000	1
1339	436	1134	3.9300	1.5327	3.0000	1
1339	455	9471	3.9300	1.5327	3.0000	1
1339	463	3888	3.9300	1.9257	3.0000	1
1339	468	7479	2.6200	0.8122	2.0000	1
1339	474	6709	3.9300	1.4148	3.0000	1
1339	475	1758	3.9300	1.2183	3.0000	1
1339	495	484	3.9300	1.3362	3.0000	1
1339	500	9816	5.2400	1.9912	4.0000	1
1339	501	2371	2.6200	0.8908	2.0000	1
1339	503	7692	2.6200	0.9956	2.0000	1
1339	503	9631	6.5500	2.0960	5.0000	1
1339	520	7297	3.9300	1.3755	3.0000	1
1339	520	9851	5.2400	1.7292	4.0000	1
1339	522	10226	3.9300	1.8078	3.0000	1
1339	531	255	5.2400	1.8340	4.0000	1
1339	549	5210	2.6200	0.8908	2.0000	1
1339	551	4498	3.9300	1.9257	3.0000	1
1339	556	8966	5.2400	2.4628	4.0000	1
1339	567	6169	2.6200	0.8122	2.0000	1
1339	574	3243	5.2400	2.5152	4.0000	1
1339	574	5610	3.9300	1.4934	3.0000	1
1339	575	9123	5.2400	1.6768	4.0000	1
1339	576	9571	5.2400	2.4628	4.0000	1
1339	585	44	5.2400	1.9912	4.0000	1
1339	591	5134	6.5500	2.9475	5.0000	1
1339	597	997	2.6200	1.2314	2.0000	1
1339	600	8968	2.6200	0.9432	2.0000	1
1339	615	5393	2.6200	1.1266	2.0000	1
1339	620	2682	2.6200	1.1004	2.0000	1
1339	629	10111	2.6200	1.1266	2.0000	1
1339	631	9206	3.9300	1.6506	3.0000	1
1339	632	4204	5.2400	2.1484	4.0000	1
1339	632	9587	2.6200	0.8908	2.0000	1
1339	643	3527	6.5500	2.4235	5.0000	1
1339	646	2289	2.6200	0.9694	2.0000	1
1339	646	5484	2.6200	1.1004	2.0000	1
1339	647	5923	3.9300	1.2969	3.0000	1
1339	649	1547	2.6200	0.9694	2.0000	1
1339	653	1298	3.9300	1.3755	3.0000	1
1339	653	2244	3.9300	1.5327	3.0000	1
1339	654	6271	5.2400	1.8340	4.0000	1
1339	654	9815	3.9300	1.2183	3.0000	1
1339	662	5707	3.9300	1.2576	3.0000	1
1339	679	3788	1.3100	0.5109	1.0000	1
1339	679	7002	2.6200	0.9170	2.0000	1
1339	681	5467	1.3100	0.4192	1.0000	1
1339	685	10169	6.5500	2.1615	5.0000	1
1339	687	8456	3.9300	1.5327	3.0000	1
1339	687	8778	3.9300	1.4148	3.0000	1
1339	691	5547	3.9300	1.2576	3.0000	1
1339	695	8427	3.9300	1.3362	3.0000	1
1339	697	6084	3.9300	1.7292	3.0000	1
1339	700	625	3.9300	1.2183	3.0000	1
1339	711	7153	3.9300	1.4148	3.0000	1
1339	721	6681	3.9300	1.3362	3.0000	1
1340	369	7223	5.1400	1.9532	2.0000	1
1340	373	4342	7.7100	2.5443	3.0000	1
1340	377	864	7.7100	3.4695	3.0000	1
1340	383	9175	7.7100	3.2382	3.0000	1
1340	399	2019	5.1400	1.9018	2.0000	1
1340	436	5922	10.2800	4.3176	4.0000	1
1340	443	10273	5.1400	2.5700	2.0000	1
1340	455	2722	7.7100	3.5466	3.0000	1
1340	460	1281	7.7100	3.0069	3.0000	1
1340	469	8083	5.1400	2.2102	2.0000	1
1340	472	1865	5.1400	2.3130	2.0000	1
1340	476	5201	7.7100	2.8527	3.0000	1
1340	489	10068	7.7100	3.0840	3.0000	1
1340	493	3193	10.2800	3.9064	4.0000	1
1340	495	3034	10.2800	4.3176	4.0000	1
1340	502	5748	10.2800	3.7008	4.0000	1
1340	502	10274	7.7100	2.6985	3.0000	1
1340	507	6186	10.2800	3.8036	4.0000	1
1340	529	907	7.7100	3.1611	3.0000	1
1340	531	6716	5.1400	2.0046	2.0000	1
1340	535	3787	7.7100	2.3901	3.0000	1
1340	538	2523	7.7100	2.8527	3.0000	1
1340	549	6530	7.7100	2.4672	3.0000	1
1340	558	9619	5.1400	1.7476	2.0000	1
1340	559	3660	10.2800	4.6260	4.0000	1
1340	561	2976	7.7100	3.3924	3.0000	1
1340	575	1271	5.1400	1.6962	2.0000	1
1340	575	7481	7.7100	2.6214	3.0000	1
1340	591	4067	7.7100	2.3901	3.0000	1
1340	592	9745	10.2800	3.3924	4.0000	1
1340	594	6835	5.1400	1.9018	2.0000	1
1340	602	7382	5.1400	2.4158	2.0000	1
1340	606	5322	5.1400	2.1074	2.0000	1
1340	613	2228	7.7100	3.2382	3.0000	1
1340	629	6153	12.8500	4.6260	5.0000	1
1340	644	5476	7.7100	3.3924	3.0000	1
1340	645	7713	7.7100	2.7756	3.0000	1
1340	646	9471	7.7100	3.0069	3.0000	1
1340	649	6009	5.1400	1.9018	2.0000	1
1340	654	591	10.2800	3.1868	4.0000	1
1340	654	7591	10.2800	4.1120	4.0000	1
1340	654	10238	10.2800	3.3924	4.0000	1
1340	676	8958	7.7100	3.2382	3.0000	1
1340	677	1759	5.1400	2.2102	2.0000	1
1340	677	3403	10.2800	5.0372	4.0000	1
1340	679	5370	5.1400	2.3130	2.0000	1
1340	681	1610	7.7100	2.3130	3.0000	1
1340	686	8668	7.7100	2.4672	3.0000	1
1340	688	8270	10.2800	3.9064	4.0000	1
1340	691	3928	5.1400	1.9532	2.0000	1
1340	695	465	5.1400	1.5934	2.0000	1
1340	711	10152	5.1400	2.3644	2.0000	1
1340	727	8311	10.2800	3.2896	4.0000	1
1341	369	1632	10.3500	3.5190	3.0000	1
1341	386	3388	10.3500	3.9330	3.0000	1
1341	386	7359	13.8000	4.5540	4.0000	1
1341	387	117	10.3500	4.2435	3.0000	1
1341	387	8068	10.3500	4.2435	3.0000	1
1341	402	3498	13.8000	5.1060	4.0000	1
1341	409	8403	13.8000	6.9000	4.0000	1
1341	416	8454	6.9000	3.3810	2.0000	1
1341	423	1153	13.8000	5.1060	4.0000	1
1341	423	6352	13.8000	4.9680	4.0000	1
1341	439	9110	10.3500	3.3120	3.0000	1
1341	443	2019	10.3500	4.4505	3.0000	1
1341	469	10237	6.9000	2.2770	2.0000	1
1341	471	7241	10.3500	4.9680	3.0000	1
1341	473	9584	10.3500	4.8645	3.0000	1
1341	491	2378	10.3500	4.1400	3.0000	1
1341	494	4363	10.3500	4.2435	3.0000	1
1341	501	5423	10.3500	3.4155	3.0000	1
1341	504	1433	10.3500	3.3120	3.0000	1
1341	505	5918	13.8000	4.8300	4.0000	1
1341	508	3215	10.3500	3.3120	3.0000	1
1341	515	9263	10.3500	5.1750	3.0000	1
1341	522	588	10.3500	4.2435	3.0000	1
1341	523	6087	13.8000	4.9680	4.0000	1
1341	524	4916	10.3500	3.2085	3.0000	1
1341	549	3397	6.9000	3.1050	2.0000	1
1341	549	9728	6.9000	2.9670	2.0000	1
1341	553	1253	10.3500	3.8295	3.0000	1
1341	564	7305	10.3500	5.1750	3.0000	1
1341	567	1266	6.9000	2.6910	2.0000	1
1341	592	5877	13.8000	5.2440	4.0000	1
1341	596	4086	10.3500	4.4505	3.0000	1
1341	608	6754	10.3500	3.4155	3.0000	1
1341	613	6577	10.3500	3.6225	3.0000	1
1341	614	10054	6.9000	2.8980	2.0000	1
1341	616	56	13.8000	5.5200	4.0000	1
1341	617	6189	10.3500	4.5540	3.0000	1
1341	621	924	13.8000	4.9680	4.0000	1
1341	632	10140	6.9000	2.8980	2.0000	1
1341	643	9927	13.8000	4.4160	4.0000	1
1341	646	3878	6.9000	2.9670	2.0000	1
1341	647	7370	13.8000	5.2440	4.0000	1
1341	654	4021	6.9000	2.1390	2.0000	1
1341	659	3936	13.8000	6.9000	4.0000	1
1341	661	6185	6.9000	3.3120	2.0000	1
1341	665	5067	10.3500	4.1400	3.0000	1
1341	674	9353	6.9000	2.9670	2.0000	1
1341	677	9851	13.8000	4.5540	4.0000	1
1341	679	2405	13.8000	4.8300	4.0000	1
1341	681	7849	10.3500	4.3470	3.0000	1
1341	686	4390	13.8000	5.7960	4.0000	1
1341	698	1245	6.9000	2.5530	2.0000	1
1341	705	9815	13.8000	5.7960	4.0000	1
1341	705	10128	10.3500	4.8645	3.0000	1
1341	718	190	6.9000	3.3810	2.0000	1
1341	720	4211	10.3500	3.2085	3.0000	1
1341	723	3358	6.9000	2.5530	2.0000	1
1341	725	4973	13.8000	5.7960	4.0000	1
1341	725	7831	13.8000	5.2440	4.0000	1
1341	725	9728	6.9000	2.6220	2.0000	1
1342	379	4552	14.9200	7.4600	4.0000	1
1342	381	4628	11.1900	4.6998	3.0000	1
1342	385	8511	14.9200	6.5648	4.0000	1
1342	391	9797	11.1900	5.0355	3.0000	1
1342	409	3652	11.1900	3.6927	3.0000	1
1342	410	4743	14.9200	6.1172	4.0000	1
1342	417	1582	11.1900	4.8117	3.0000	1
1342	428	3577	14.9200	5.2220	4.0000	1
1342	435	2861	14.9200	7.1616	4.0000	1
1342	440	2049	11.1900	5.5950	3.0000	1
1342	443	6681	11.1900	5.1474	3.0000	1
1342	446	1253	11.1900	5.4831	3.0000	1
1342	446	6133	14.9200	4.6252	4.0000	1
1342	449	4162	11.1900	4.4760	3.0000	1
1342	463	1813	11.1900	3.8046	3.0000	1
1342	465	4017	11.1900	3.5808	3.0000	1
1342	468	923	14.9200	6.8632	4.0000	1
1342	469	1783	7.4600	3.5808	2.0000	1
1342	476	5232	14.9200	7.1616	4.0000	1
1342	482	2204	18.6500	9.3250	5.0000	1
1342	494	9245	14.9200	6.5648	4.0000	1
1342	495	9892	11.1900	4.3641	3.0000	1
1342	497	3577	11.1900	3.6927	3.0000	1
1342	500	9271	11.1900	5.2593	3.0000	1
1342	502	6105	11.1900	5.2593	3.0000	1
1342	508	1802	14.9200	6.5648	4.0000	1
1342	515	6182	7.4600	2.7602	2.0000	1
1342	520	521	7.4600	3.3570	2.0000	1
1342	532	2389	14.9200	4.4760	4.0000	1
1342	538	6289	11.1900	3.3570	3.0000	1
1342	552	6162	14.9200	5.6696	4.0000	1
1342	570	2174	7.4600	2.4618	2.0000	1
1342	574	4503	11.1900	3.6927	3.0000	1
1342	591	9332	7.4600	2.3126	2.0000	1
1342	595	6793	11.1900	5.1474	3.0000	1
1342	601	6919	11.1900	3.9165	3.0000	1
1342	610	4499	14.9200	4.7744	4.0000	1
1342	611	4606	14.9200	6.5648	4.0000	1
1342	612	4525	14.9200	5.3712	4.0000	1
1342	620	3308	14.9200	5.0728	4.0000	1
1342	624	10064	11.1900	3.3570	3.0000	1
1342	641	7247	14.9200	5.8188	4.0000	1
1342	642	5194	14.9200	6.5648	4.0000	1
1342	647	4570	7.4600	3.1332	2.0000	1
1342	655	8274	7.4600	2.9094	2.0000	1
1342	655	8550	11.1900	4.3641	3.0000	1
1342	661	2559	7.4600	2.8348	2.0000	1
1342	674	7243	11.1900	4.5879	3.0000	1
1342	681	4606	11.1900	3.9165	3.0000	1
1342	683	1841	11.1900	5.4831	3.0000	1
1342	683	3831	14.9200	6.2664	4.0000	1
1342	686	2588	14.9200	7.3108	4.0000	1
1342	686	3921	11.1900	3.8046	3.0000	1
1342	692	4676	11.1900	4.2522	3.0000	1
1342	696	8224	11.1900	4.3641	3.0000	1
1342	705	6201	14.9200	5.5204	4.0000	1
1342	711	9629	11.1900	4.0284	3.0000	1
1342	719	1043	11.1900	3.9165	3.0000	1
1342	722	3748	11.1900	5.0355	3.0000	1
1343	373	2258	8.6100	3.5301	3.0000	1
1343	373	8207	8.6100	2.7552	3.0000	1
1343	373	9673	8.6100	3.0996	3.0000	1
1343	385	1512	8.6100	4.0467	3.0000	1
1343	387	6306	8.6100	3.0135	3.0000	1
1343	389	1718	5.7400	2.6978	2.0000	1
1343	402	8403	11.4800	5.7400	4.0000	1
1343	407	7241	11.4800	4.8216	4.0000	1
1343	421	8578	5.7400	2.8126	2.0000	1
1343	435	2201	11.4800	5.1660	4.0000	1
1343	435	7306	8.6100	2.7552	3.0000	1
1343	443	2272	11.4800	3.9032	4.0000	1
1343	447	1470	8.6100	2.9274	3.0000	1
1343	447	1923	11.4800	3.6736	4.0000	1
1343	459	1727	5.7400	2.2960	2.0000	1
1343	470	6398	8.6100	4.1328	3.0000	1
1343	491	3716	8.6100	4.2189	3.0000	1
1343	495	1800	8.6100	3.9606	3.0000	1
1343	505	5821	14.3500	4.4485	5.0000	1
1343	507	10227	11.4800	3.6736	4.0000	1
1343	508	10227	8.6100	3.6162	3.0000	1
1343	513	8314	5.7400	2.2386	2.0000	1
1343	534	3113	5.7400	2.7552	2.0000	1
1343	534	4690	5.7400	2.2386	2.0000	1
1343	539	7354	8.6100	3.6162	3.0000	1
1343	549	8414	11.4800	5.0512	4.0000	1
1343	561	5777	5.7400	2.4108	2.0000	1
1343	563	6623	2.8700	0.9471	1.0000	1
1343	570	9615	8.6100	3.3579	3.0000	1
1343	574	378	8.6100	2.8413	3.0000	1
1343	574	3706	11.4800	5.1660	4.0000	1
1343	574	5419	8.6100	3.7884	3.0000	1
1343	575	6235	8.6100	2.6691	3.0000	1
1343	581	5592	11.4800	3.6736	4.0000	1
1343	581	7919	5.7400	2.1238	2.0000	1
1343	584	1360	8.6100	3.0135	3.0000	1
1343	592	5303	5.7400	1.9516	2.0000	1
1343	592	9639	11.4800	4.0180	4.0000	1
1343	596	9129	11.4800	3.7884	4.0000	1
1343	605	9747	8.6100	3.5301	3.0000	1
1343	615	9521	5.7400	2.1238	2.0000	1
1343	626	4556	5.7400	2.1238	2.0000	1
1343	632	6372	8.6100	3.5301	3.0000	1
1343	652	6576	5.7400	2.8700	2.0000	1
1343	654	1587	5.7400	1.7220	2.0000	1
1343	654	10145	8.6100	3.0996	3.0000	1
1343	655	8824	14.3500	4.8790	5.0000	1
1343	661	7366	11.4800	3.6736	4.0000	1
1343	666	4436	8.6100	2.9274	3.0000	1
1343	671	3389	8.6100	2.5830	3.0000	1
1343	679	5568	5.7400	2.3534	2.0000	1
1343	684	7323	11.4800	4.8216	4.0000	1
1343	692	4340	8.6100	3.8745	3.0000	1
1343	692	8963	8.6100	3.5301	3.0000	1
1343	695	619	8.6100	3.3579	3.0000	1
1343	695	3695	14.3500	6.4575	5.0000	1
1343	698	9639	5.7400	1.8942	2.0000	1
1343	705	5766	8.6100	3.5301	3.0000	1
1343	711	3219	5.7400	2.3534	2.0000	1
1343	714	9504	11.4800	4.2476	4.0000	1
1343	717	6105	8.6100	4.0467	3.0000	1
1343	722	335	8.6100	2.8413	3.0000	1
1343	722	4508	11.4800	3.6736	4.0000	1
1344	378	551	4.5600	2.0064	3.0000	1
1344	379	2298	3.0400	1.3680	2.0000	1
1344	383	6967	4.5600	1.8240	3.0000	1
1344	387	532	4.5600	1.4136	3.0000	1
1344	400	9615	3.0400	1.4896	2.0000	1
1344	404	2050	7.6000	2.8880	5.0000	1
1344	409	6609	4.5600	1.3680	3.0000	1
1344	409	9187	4.5600	1.6872	3.0000	1
1344	410	8323	4.5600	2.0064	3.0000	1
1344	412	5511	4.5600	2.0064	3.0000	1
1344	413	8948	3.0400	1.1248	2.0000	1
1344	414	5210	3.0400	1.0336	2.0000	1
1344	419	7621	4.5600	1.4136	3.0000	1
1344	429	8367	6.0800	2.9792	4.0000	1
1344	435	6741	4.5600	1.5960	3.0000	1
1344	438	1347	4.5600	1.6872	3.0000	1
1344	443	2787	6.0800	1.8240	4.0000	1
1344	443	7502	4.5600	1.8696	3.0000	1
1344	446	4726	4.5600	1.8696	3.0000	1
1344	446	9892	4.5600	1.7784	3.0000	1
1344	458	6145	4.5600	1.8696	3.0000	1
1344	475	1738	4.5600	2.2344	3.0000	1
1344	484	1097	4.5600	1.5048	3.0000	1
1344	504	9931	4.5600	1.7328	3.0000	1
1344	507	193	4.5600	1.6872	3.0000	1
1344	507	5051	4.5600	1.6872	3.0000	1
1344	511	4105	3.0400	1.0032	2.0000	1
1344	515	2636	3.0400	1.2768	2.0000	1
1344	522	112	7.6000	3.1160	5.0000	1
1344	528	2053	6.0800	1.9456	4.0000	1
1344	536	7434	6.0800	2.8576	4.0000	1
1344	537	5631	7.6000	3.4200	5.0000	1
1344	545	921	4.5600	1.8240	3.0000	1
1344	553	5147	4.5600	1.3680	3.0000	1
1344	563	2815	1.5200	0.5624	1.0000	1
1344	564	781	4.5600	1.4136	3.0000	1
1344	567	285	6.0800	1.8848	4.0000	1
1344	567	9892	3.0400	1.0944	2.0000	1
1344	570	9263	4.5600	1.4592	3.0000	1
1344	570	9785	3.0400	1.5200	2.0000	1
1344	575	5163	6.0800	2.7968	4.0000	1
1344	582	6072	3.0400	1.0640	2.0000	1
1344	586	4695	6.0800	2.9792	4.0000	1
1344	592	5026	4.5600	1.3680	3.0000	1
1344	599	9488	4.5600	2.1432	3.0000	1
1344	603	5209	1.5200	0.4864	1.0000	1
1344	617	3250	7.6000	3.6480	5.0000	1
1344	617	9473	4.5600	2.0976	3.0000	1
1344	619	188	4.5600	1.8696	3.0000	1
1344	619	4394	1.5200	0.5168	1.0000	1
1344	619	5530	6.0800	1.8848	4.0000	1
1344	623	4165	3.0400	1.0640	2.0000	1
1344	649	4340	4.5600	1.5504	3.0000	1
1344	661	9716	3.0400	1.5200	2.0000	1
1344	672	2987	3.0400	1.1248	2.0000	1
1344	678	8539	4.5600	2.0520	3.0000	1
1344	681	8571	6.0800	2.7360	4.0000	1
1344	685	573	3.0400	1.3072	2.0000	1
1344	688	2468	4.5600	1.9152	3.0000	1
1344	691	2918	4.5600	1.5960	3.0000	1
1344	696	9387	6.0800	2.1280	4.0000	1
1344	698	355	4.5600	1.5048	3.0000	1
1344	721	924	4.5600	1.7328	3.0000	1
1344	721	2594	6.0800	2.9184	4.0000	1
1345	367	5005	3.6800	1.5824	1.0000	1
1345	377	7920	11.0400	5.4096	3.0000	1
1345	379	221	7.3600	3.6064	2.0000	1
1345	381	2313	11.0400	4.3056	3.0000	1
1345	386	9584	18.4000	5.8880	5.0000	1
1345	387	9040	11.0400	3.5328	3.0000	1
1345	392	8199	14.7200	4.7104	4.0000	1
1345	402	949	11.0400	3.8640	3.0000	1
1345	410	879	14.7200	5.1520	4.0000	1
1345	423	3826	11.0400	4.7472	3.0000	1
1345	428	1387	11.0400	3.9744	3.0000	1
1345	436	9473	11.0400	3.5328	3.0000	1
1345	438	8769	11.0400	5.4096	3.0000	1
1345	446	8692	11.0400	3.7536	3.0000	1
1345	447	3397	11.0400	4.3056	3.0000	1
1345	453	5685	11.0400	3.9744	3.0000	1
1345	482	5346	11.0400	3.8640	3.0000	1
1345	497	1387	14.7200	5.5936	4.0000	1
1345	497	7368	11.0400	3.5328	3.0000	1
1345	512	4693	11.0400	4.3056	3.0000	1
1345	515	1310	14.7200	4.4160	4.0000	1
1345	528	4541	7.3600	2.7232	2.0000	1
1345	548	5597	11.0400	3.7536	3.0000	1
1345	552	5322	7.3600	2.6496	2.0000	1
1345	553	8373	11.0400	5.4096	3.0000	1
1345	564	2502	14.7200	4.5632	4.0000	1
1345	575	551	11.0400	4.5264	3.0000	1
1345	605	8367	11.0400	4.7472	3.0000	1
1345	617	2016	11.0400	4.1952	3.0000	1
1345	619	9495	7.3600	3.0912	2.0000	1
1345	627	7027	11.0400	3.8640	3.0000	1
1345	632	454	11.0400	3.6432	3.0000	1
1345	632	3676	11.0400	4.3056	3.0000	1
1345	638	7072	11.0400	4.6368	3.0000	1
1345	649	9224	18.4000	8.4640	5.0000	1
1345	652	8546	18.4000	7.3600	5.0000	1
1345	663	9422	18.4000	8.0960	5.0000	1
1345	666	4442	11.0400	4.8576	3.0000	1
1345	672	466	7.3600	3.2384	2.0000	1
1345	677	9300	7.3600	3.2384	2.0000	1
1345	678	1428	14.7200	5.1520	4.0000	1
1345	686	7678	7.3600	2.7232	2.0000	1
1345	688	8248	18.4000	6.2560	5.0000	1
1345	691	5742	11.0400	4.5264	3.0000	1
1345	692	2448	14.7200	7.2128	4.0000	1
1345	704	7131	14.7200	5.5936	4.0000	1
1346	377	7920	7.0500	2.3265	3.0000	1
1346	379	6760	7.0500	2.4675	3.0000	1
1346	382	863	7.0500	2.2560	3.0000	1
1346	400	378	7.0500	2.3265	3.0000	1
1346	414	3397	4.7000	2.1150	2.0000	1
1346	428	6194	9.4000	2.9140	4.0000	1
1346	446	5060	7.0500	2.3265	3.0000	1
1346	447	6396	7.0500	2.3970	3.0000	1
1346	455	9471	7.0500	2.6085	3.0000	1
1346	459	1965	9.4000	3.1960	4.0000	1
1346	460	1281	7.0500	2.6085	3.0000	1
1346	461	8126	9.4000	3.0080	4.0000	1
1346	465	6191	7.0500	2.8905	3.0000	1
1346	465	6300	7.0500	2.2560	3.0000	1
1346	484	1503	2.3500	1.1045	1.0000	1
1346	501	7072	4.7000	2.0210	2.0000	1
1346	504	6376	9.4000	2.8200	4.0000	1
1346	515	8199	7.0500	2.7495	3.0000	1
1346	519	3937	4.7000	2.0210	2.0000	1
1346	531	8452	11.7500	4.8175	5.0000	1
1346	533	7486	4.7000	1.5040	2.0000	1
1346	539	8963	9.4000	2.9140	4.0000	1
1346	544	1850	9.4000	4.5120	4.0000	1
1346	546	4470	7.0500	2.9610	3.0000	1
1346	563	7461	4.7000	1.6920	2.0000	1
1346	567	676	7.0500	2.8905	3.0000	1
1346	574	3500	7.0500	2.9610	3.0000	1
1346	574	9867	9.4000	3.5720	4.0000	1
1346	583	7036	4.7000	1.5510	2.0000	1
1346	584	4253	4.7000	2.1150	2.0000	1
1346	591	3567	4.7000	2.0680	2.0000	1
1346	591	6452	4.7000	1.5510	2.0000	1
1346	599	7501	7.0500	3.5250	3.0000	1
1346	611	182	7.0500	3.1020	3.0000	1
1346	617	2870	7.0500	2.8905	3.0000	1
1346	617	7536	11.7500	5.1700	5.0000	1
1346	623	4065	4.7000	2.0210	2.0000	1
1346	636	4149	4.7000	1.7390	2.0000	1
1346	642	10168	4.7000	2.0210	2.0000	1
1346	646	9471	9.4000	3.5720	4.0000	1
1346	652	5405	4.7000	1.9740	2.0000	1
1346	654	160	4.7000	1.5510	2.0000	1
1346	655	1979	9.4000	4.5120	4.0000	1
1346	666	4191	7.0500	2.9610	3.0000	1
1346	671	5978	9.4000	3.5720	4.0000	1
1346	672	127	7.0500	3.3840	3.0000	1
1346	681	1970	9.4000	4.1360	4.0000	1
1346	689	3422	7.0500	3.1725	3.0000	1
1346	691	9715	9.4000	2.9140	4.0000	1
1346	692	617	4.7000	2.0210	2.0000	1
1346	721	8963	9.4000	2.9140	4.0000	1
1346	723	3486	9.4000	3.1020	4.0000	1
1346	723	3700	7.0500	2.3970	3.0000	1
1346	728	6751	2.3500	1.0810	1.0000	1
1347	372	1033	7.0800	2.4780	4.0000	1
1347	373	2496	3.5400	1.6992	2.0000	1
1347	381	1114	5.3100	2.3895	3.0000	1
1347	400	8901	5.3100	1.8585	3.0000	1
1347	414	8454	7.0800	3.1152	4.0000	1
1347	416	1154	8.8500	3.1860	5.0000	1
1347	416	10026	3.5400	1.2744	2.0000	1
1347	423	8504	3.5400	1.5222	2.0000	1
1347	430	4808	5.3100	2.1771	3.0000	1
1347	431	2630	1.7700	0.7611	1.0000	1
1347	435	7601	7.0800	3.1860	4.0000	1
1347	438	9760	3.5400	1.2390	2.0000	1
1347	438	10026	3.5400	1.0974	2.0000	1
1347	444	2981	5.3100	1.7523	3.0000	1
1347	446	6997	5.3100	2.3364	3.0000	1
1347	460	5714	5.3100	1.9647	3.0000	1
1347	470	1512	5.3100	1.9116	3.0000	1
1347	472	3027	5.3100	2.3364	3.0000	1
1347	475	9772	7.0800	3.5400	4.0000	1
1347	479	2295	5.3100	2.0709	3.0000	1
1347	488	870	5.3100	1.9116	3.0000	1
1347	489	8960	5.3100	1.8585	3.0000	1
1347	495	1925	3.5400	1.6992	2.0000	1
1347	495	5957	3.5400	1.3098	2.0000	1
1347	511	4078	3.5400	1.0620	2.0000	1
1347	538	8292	1.7700	0.6726	1.0000	1
1347	539	7983	5.3100	1.8585	3.0000	1
1347	540	1173	5.3100	2.3364	3.0000	1
1347	551	9309	3.5400	1.4514	2.0000	1
1347	551	9346	7.0800	3.2568	4.0000	1
1347	551	9517	1.7700	0.5841	1.0000	1
1347	574	1468	7.0800	2.2656	4.0000	1
1347	582	7721	5.3100	1.7523	3.0000	1
1347	599	7986	3.5400	1.4514	2.0000	1
1347	605	8619	5.3100	2.1240	3.0000	1
1347	607	4541	3.5400	1.6638	2.0000	1
1347	616	4514	5.3100	2.4426	3.0000	1
1347	618	5214	7.0800	2.1240	4.0000	1
1347	620	9420	5.3100	2.6550	3.0000	1
1347	622	3498	5.3100	1.9116	3.0000	1
1347	642	6395	5.3100	2.3895	3.0000	1
1347	647	747	8.8500	3.2745	5.0000	1
1347	649	6530	5.3100	2.0709	3.0000	1
1347	653	5419	5.3100	2.3364	3.0000	1
1347	658	2105	5.3100	2.0709	3.0000	1
1347	662	9797	5.3100	2.3895	3.0000	1
1347	663	3875	7.0800	2.9736	4.0000	1
1347	678	3480	5.3100	2.0178	3.0000	1
1347	688	868	5.3100	2.1771	3.0000	1
1347	696	5250	5.3100	2.6019	3.0000	1
1347	696	7695	7.0800	3.1860	4.0000	1
1347	697	8238	3.5400	1.5576	2.0000	1
1347	698	8777	3.5400	1.5576	2.0000	1
1347	701	9314	5.3100	1.6461	3.0000	1
1347	707	2893	7.0800	2.4072	4.0000	1
1347	713	2470	7.0800	2.5488	4.0000	1
1347	714	7715	5.3100	2.0709	3.0000	1
1347	718	5097	1.7700	0.8319	1.0000	1
1347	718	8958	3.5400	1.1328	2.0000	1
1348	375	2829	9.8800	3.5568	4.0000	1
1348	377	5958	9.8800	3.4580	4.0000	1
1348	381	7341	7.4100	2.9640	3.0000	1
1348	416	7268	4.9400	1.6796	2.0000	1
1348	422	5953	7.4100	3.4827	3.0000	1
1348	427	43	4.9400	2.1736	2.0000	1
1348	428	2846	4.9400	1.5314	2.0000	1
1348	428	7826	4.9400	2.3218	2.0000	1
1348	442	6832	7.4100	2.8899	3.0000	1
1348	446	7292	7.4100	3.2604	3.0000	1
1348	447	8860	9.8800	4.6436	4.0000	1
1348	452	2893	9.8800	3.7544	4.0000	1
1348	453	7882	7.4100	2.7417	3.0000	1
1348	459	3037	7.4100	2.7417	3.0000	1
1348	470	8170	4.9400	1.6302	2.0000	1
1348	482	2019	12.3500	4.0755	5.0000	1
1348	487	6096	9.8800	2.9640	4.0000	1
1348	495	9760	7.4100	3.1122	3.0000	1
1348	503	3642	9.8800	3.0628	4.0000	1
1348	508	136	7.4100	2.5194	3.0000	1
1348	513	7701	7.4100	3.5568	3.0000	1
1348	523	6352	7.4100	3.3345	3.0000	1
1348	524	660	7.4100	2.7417	3.0000	1
1348	531	378	7.4100	2.4453	3.0000	1
1348	539	8360	7.4100	2.4453	3.0000	1
1348	553	6047	7.4100	3.2604	3.0000	1
1348	567	487	7.4100	3.7050	3.0000	1
1348	567	5113	7.4100	3.4086	3.0000	1
1348	571	2570	7.4100	3.4827	3.0000	1
1348	582	9760	4.9400	2.3218	2.0000	1
1348	590	182	7.4100	3.2604	3.0000	1
1348	590	9622	4.9400	1.7784	2.0000	1
1348	599	973	7.4100	2.2971	3.0000	1
1348	607	4460	7.4100	2.5935	3.0000	1
1348	610	6932	4.9400	1.6796	2.0000	1
1348	611	5747	9.8800	3.9520	4.0000	1
1348	617	4392	9.8800	4.5448	4.0000	1
1348	620	8669	4.9400	1.8278	2.0000	1
1348	627	3938	9.8800	3.2604	4.0000	1
1348	627	6909	9.8800	3.4580	4.0000	1
1348	629	8311	7.4100	3.6309	3.0000	1
1348	632	7920	9.8800	3.2604	4.0000	1
1348	647	8299	7.4100	2.3712	3.0000	1
1348	652	6754	4.9400	2.0748	2.0000	1
1348	684	453	9.8800	4.5448	4.0000	1
1348	685	4514	4.9400	2.1736	2.0000	1
1348	691	8199	9.8800	3.2604	4.0000	1
1348	698	7384	12.3500	4.0755	5.0000	1
1348	718	9703	7.4100	3.1122	3.0000	1
1348	722	1983	9.8800	4.1496	4.0000	1
1348	724	4597	7.4100	2.8158	3.0000	1
1348	729	10098	7.4100	2.2230	3.0000	1
1349	367	4825	8.7000	3.3930	3.0000	1
1349	377	666	8.7000	4.2630	3.0000	1
1349	385	1850	5.8000	2.9000	2.0000	1
1349	386	311	8.7000	2.7840	3.0000	1
1349	391	1297	14.5000	6.5250	5.0000	1
1349	409	1432	5.8000	2.4940	2.0000	1
1349	412	2469	8.7000	2.7840	3.0000	1
1349	414	1281	8.7000	2.6970	3.0000	1
1349	414	8359	14.5000	4.6400	5.0000	1
1349	426	7896	11.6000	4.0600	4.0000	1
1349	435	4727	11.6000	5.2200	4.0000	1
1349	438	6522	5.8000	2.1460	2.0000	1
1349	442	10111	8.7000	3.3930	3.0000	1
1349	443	2272	8.7000	2.8710	3.0000	1
1349	453	4597	8.7000	3.3060	3.0000	1
1349	458	7866	5.8000	2.4360	2.0000	1
1349	468	8495	8.7000	3.4800	3.0000	1
1349	469	2059	5.8000	2.6100	2.0000	1
1349	476	3515	2.9000	1.3340	1.0000	1
1349	479	6530	8.7000	3.3060	3.0000	1
1349	480	4609	8.7000	3.3930	3.0000	1
1349	488	4341	5.8000	2.7260	2.0000	1
1349	488	9703	8.7000	3.6540	3.0000	1
1349	495	1497	5.8000	2.2040	2.0000	1
1349	503	1297	11.6000	4.9880	4.0000	1
1349	508	3075	8.7000	4.0890	3.0000	1
1349	522	3702	11.6000	5.4520	4.0000	1
1349	536	1847	8.7000	3.2190	3.0000	1
1349	550	346	5.8000	2.8420	2.0000	1
1349	551	4727	14.5000	5.0750	5.0000	1
1349	557	10109	8.7000	3.0450	3.0000	1
1349	558	3300	8.7000	3.1320	3.0000	1
1349	559	5956	5.8000	2.6100	2.0000	1
1349	576	9571	8.7000	3.1320	3.0000	1
1349	579	6617	5.8000	2.3780	2.0000	1
1349	580	1309	8.7000	3.9150	3.0000	1
1349	582	711	8.7000	3.8280	3.0000	1
1349	584	750	8.7000	3.3930	3.0000	1
1349	589	7479	11.6000	3.4800	4.0000	1
1349	593	4500	2.9000	1.2470	1.0000	1
1349	596	3693	8.7000	2.7840	3.0000	1
1349	596	6301	8.7000	3.7410	3.0000	1
1349	608	6429	8.7000	3.7410	3.0000	1
1349	617	624	8.7000	4.0890	3.0000	1
1349	617	6860	8.7000	3.3930	3.0000	1
1349	646	2289	8.7000	3.9150	3.0000	1
1349	654	6018	8.7000	2.7840	3.0000	1
1349	674	2186	8.7000	3.4800	3.0000	1
1349	676	355	8.7000	2.8710	3.0000	1
1349	685	673	5.8000	2.6100	2.0000	1
1349	687	1240	8.7000	3.3930	3.0000	1
1349	687	9016	8.7000	3.8280	3.0000	1
1349	688	7243	5.8000	2.2040	2.0000	1
1349	700	5786	14.5000	4.6400	5.0000	1
1349	704	2955	8.7000	4.1760	3.0000	1
1349	707	5398	11.6000	4.7560	4.0000	1
1349	711	7664	11.6000	3.8280	4.0000	1
1349	713	9338	11.6000	4.4080	4.0000	1
1349	716	1432	8.7000	3.2190	3.0000	1
1349	721	9851	8.7000	4.3500	3.0000	1
1349	729	2890	5.8000	2.2040	2.0000	1
1350	367	2688	2.7600	0.9384	3.0000	1
1350	373	8298	1.8400	0.7728	2.0000	1
1350	380	4474	2.7600	1.0764	3.0000	1
1350	382	9194	2.7600	0.8556	3.0000	1
1350	400	2978	3.6800	1.1776	4.0000	1
1350	404	1576	3.6800	1.3616	4.0000	1
1350	412	4573	1.8400	0.8464	2.0000	1
1350	416	6936	2.7600	1.2696	3.0000	1
1350	417	7893	3.6800	1.6928	4.0000	1
1350	440	395	2.7600	0.9936	3.0000	1
1350	445	7384	3.6800	1.7664	4.0000	1
1350	446	1991	1.8400	0.8648	2.0000	1
1350	446	10026	1.8400	0.8280	2.0000	1
1350	460	6912	2.7600	1.0212	3.0000	1
1350	469	9433	2.7600	1.2696	3.0000	1
1350	483	9667	3.6800	1.2880	4.0000	1
1350	503	5295	2.7600	1.2144	3.0000	1
1350	503	10079	2.7600	1.1316	3.0000	1
1350	507	4257	1.8400	0.7912	2.0000	1
1350	508	2035	2.7600	1.0764	3.0000	1
1350	524	1249	1.8400	0.6992	2.0000	1
1350	524	6067	1.8400	0.8280	2.0000	1
1350	529	10210	3.6800	1.6928	4.0000	1
1350	532	665	2.7600	1.1868	3.0000	1
1350	535	7606	3.6800	1.3248	4.0000	1
1350	538	1813	3.6800	1.2512	4.0000	1
1350	540	4021	3.6800	1.6560	4.0000	1
1350	549	4497	2.7600	0.9384	3.0000	1
1350	557	9512	2.7600	0.8832	3.0000	1
1350	557	10073	2.7600	1.2972	3.0000	1
1350	563	7090	1.8400	0.7176	2.0000	1
1350	581	6957	2.7600	1.1040	3.0000	1
1350	584	3589	3.6800	1.2880	4.0000	1
1350	593	770	2.7600	0.8832	3.0000	1
1350	611	7003	3.6800	1.1040	4.0000	1
1350	617	662	1.8400	0.8096	2.0000	1
1350	617	3350	2.7600	1.3248	3.0000	1
1350	632	1491	3.6800	1.6928	4.0000	1
1350	645	4700	2.7600	1.2420	3.0000	1
1350	653	1352	3.6800	1.8400	4.0000	1
1350	655	5063	3.6800	1.7664	4.0000	1
1350	658	3640	2.7600	1.0212	3.0000	1
1350	662	4719	2.7600	1.1316	3.0000	1
1350	677	2200	3.6800	1.2144	4.0000	1
1350	678	1410	3.6800	1.6560	4.0000	1
1350	681	1970	3.6800	1.5456	4.0000	1
1350	681	6479	0.9200	0.3128	1.0000	1
1350	688	5013	3.6800	1.5456	4.0000	1
1350	691	9217	2.7600	1.3800	3.0000	1
1350	692	4552	1.8400	0.8832	2.0000	1
1350	707	5501	3.6800	1.6192	4.0000	1
1350	718	9065	2.7600	1.1592	3.0000	1
1350	721	2298	1.8400	0.6992	2.0000	1
1350	725	9510	2.7600	1.0488	3.0000	1
1351	369	6236	3.3400	1.5030	2.0000	1
1351	377	3153	6.6800	3.1396	4.0000	1
1351	379	863	5.0100	2.0541	3.0000	1
1351	381	7242	5.0100	1.8537	3.0000	1
1351	389	9236	3.3400	1.5698	2.0000	1
1351	400	5786	8.3500	2.7555	5.0000	1
1351	408	6937	5.0100	2.0541	3.0000	1
1351	409	260	5.0100	1.7535	3.0000	1
1351	409	7523	5.0100	1.7535	3.0000	1
1351	412	7001	5.0100	1.9038	3.0000	1
1351	427	9404	6.6800	2.5384	4.0000	1
1351	439	5489	3.3400	1.6700	2.0000	1
1351	440	8665	5.0100	2.2044	3.0000	1
1351	446	1388	5.0100	1.8537	3.0000	1
1351	449	5839	3.3400	1.4362	2.0000	1
1351	463	5419	5.0100	2.5050	3.0000	1
1351	464	4423	5.0100	1.7535	3.0000	1
1351	470	7702	6.6800	2.1376	4.0000	1
1351	471	6162	6.6800	2.0708	4.0000	1
1351	477	7909	3.3400	1.1690	2.0000	1
1351	482	2570	5.0100	1.6032	3.0000	1
1351	490	4417	3.3400	1.1690	2.0000	1
1351	491	9125	5.0100	2.1042	3.0000	1
1351	500	5050	3.3400	1.3360	2.0000	1
1351	501	8736	5.0100	1.5531	3.0000	1
1351	507	9353	3.3400	1.5030	2.0000	1
1351	508	9900	3.3400	1.3026	2.0000	1
1351	516	1796	3.3400	1.5364	2.0000	1
1351	531	4175	6.6800	2.4716	4.0000	1
1351	531	9797	5.0100	1.8036	3.0000	1
1351	532	472	5.0100	1.6533	3.0000	1
1351	540	690	6.6800	2.0040	4.0000	1
1351	544	4727	6.6800	2.4048	4.0000	1
1351	561	3796	5.0100	2.1543	3.0000	1
1351	574	3759	5.0100	2.3046	3.0000	1
1351	576	2850	6.6800	2.1376	4.0000	1
1351	583	6304	6.6800	2.4048	4.0000	1
1351	593	9327	5.0100	2.3046	3.0000	1
1351	600	9555	5.0100	1.6533	3.0000	1
1351	601	8196	5.0100	2.0040	3.0000	1
1351	603	3803	5.0100	2.0541	3.0000	1
1351	626	1721	6.6800	2.2044	4.0000	1
1351	632	5944	5.0100	1.8036	3.0000	1
1351	653	230	3.3400	1.0688	2.0000	1
1351	654	274	6.6800	2.6720	4.0000	1
1351	654	1601	5.0100	2.3046	3.0000	1
1351	655	7743	3.3400	1.4696	2.0000	1
1351	657	2263	3.3400	1.4028	2.0000	1
1351	659	3939	6.6800	2.1376	4.0000	1
1351	673	8442	6.6800	3.0060	4.0000	1
1351	677	391	5.0100	2.3547	3.0000	1
1351	691	1189	5.0100	2.1042	3.0000	1
1351	700	373	3.3400	1.4362	2.0000	1
1351	728	3360	5.0100	2.3547	3.0000	1
1351	728	8814	3.3400	1.4028	2.0000	1
1352	371	3480	10.6000	4.5580	4.0000	1
1352	372	8618	10.6000	3.3920	4.0000	1
1352	384	1931	5.3000	2.6500	2.0000	1
1352	401	3902	7.9500	3.4980	3.0000	1
1352	402	4222	7.9500	3.8955	3.0000	1
1352	417	3249	7.9500	3.1005	3.0000	1
1352	436	7462	2.6500	1.2190	1.0000	1
1352	438	6956	10.6000	4.5580	4.0000	1
1352	440	4460	5.3000	2.4380	2.0000	1
1352	444	7220	10.6000	5.1940	4.0000	1
1352	453	4315	7.9500	3.6570	3.0000	1
1352	459	6347	7.9500	2.8620	3.0000	1
1352	459	7913	5.3000	2.4910	2.0000	1
1352	460	2645	5.3000	2.3850	2.0000	1
1352	461	6381	7.9500	2.6235	3.0000	1
1352	464	9396	7.9500	3.4185	3.0000	1
1352	487	8164	5.3000	2.0140	2.0000	1
1352	495	2258	7.9500	2.8620	3.0000	1
1352	504	287	7.9500	3.6570	3.0000	1
1352	507	5531	10.6000	4.0280	4.0000	1
1352	520	5597	10.6000	4.0280	4.0000	1
1352	529	8754	5.3000	2.1200	2.0000	1
1352	534	7470	7.9500	2.7030	3.0000	1
1352	539	8394	7.9500	3.4185	3.0000	1
1352	553	9297	7.9500	3.1005	3.0000	1
1352	557	6891	10.6000	4.9820	4.0000	1
1352	574	1991	5.3000	2.4910	2.0000	1
1352	581	1493	2.6500	1.1925	1.0000	1
1352	590	9698	7.9500	2.4645	3.0000	1
1352	592	6061	10.6000	4.9820	4.0000	1
1352	595	5726	7.9500	3.7365	3.0000	1
1352	596	9123	10.6000	4.4520	4.0000	1
1352	601	8632	7.9500	3.4185	3.0000	1
1352	604	10091	10.6000	3.7100	4.0000	1
1352	608	5161	5.3000	1.7490	2.0000	1
1352	615	8736	7.9500	3.9750	3.0000	1
1352	619	7546	7.9500	2.7825	3.0000	1
1352	623	4700	7.9500	3.4980	3.0000	1
1352	623	8551	5.3000	2.5970	2.0000	1
1352	624	3688	5.3000	2.0670	2.0000	1
1352	628	5918	10.6000	3.3920	4.0000	1
1352	638	2019	10.6000	5.1940	4.0000	1
1352	641	9578	7.9500	3.9750	3.0000	1
1352	676	7384	13.2500	4.3725	5.0000	1
1352	679	3361	7.9500	3.8160	3.0000	1
1352	679	7370	7.9500	3.8160	3.0000	1
1352	690	6337	5.3000	2.1200	2.0000	1
1352	695	511	5.3000	2.1200	2.0000	1
1352	696	3508	5.3000	2.6500	2.0000	1
1352	698	4707	5.3000	2.2790	2.0000	1
1352	700	9447	7.9500	2.6235	3.0000	1
1352	709	3441	7.9500	2.6235	3.0000	1
1352	713	3297	7.9500	3.6570	3.0000	1
1352	717	2350	2.6500	1.2190	1.0000	1
1352	721	7275	7.9500	2.5440	3.0000	1
1352	724	6760	10.6000	4.0280	4.0000	1
1353	376	8073	6.7200	2.6880	3.0000	1
1353	382	7831	6.7200	2.5536	3.0000	1
1353	386	9297	6.7200	2.6208	3.0000	1
1353	392	8336	6.7200	2.2848	3.0000	1
1353	400	7910	4.4800	2.1504	2.0000	1
1353	413	5162	4.4800	2.0608	2.0000	1
1353	414	4065	4.4800	2.0160	2.0000	1
1353	434	3204	6.7200	2.1504	3.0000	1
1353	438	4556	8.9600	3.1360	4.0000	1
1353	441	1415	6.7200	2.4864	3.0000	1
1353	447	3801	6.7200	2.6208	3.0000	1
1353	455	2581	6.7200	2.6208	3.0000	1
1353	468	8779	6.7200	2.0832	3.0000	1
1353	476	9903	6.7200	2.5536	3.0000	1
1353	488	2378	6.7200	3.1584	3.0000	1
1353	494	8217	4.4800	1.7024	2.0000	1
1353	495	260	11.2000	3.8080	5.0000	1
1353	495	2632	4.4800	1.9264	2.0000	1
1353	503	2201	4.4800	2.0160	2.0000	1
1353	507	501	6.7200	2.2848	3.0000	1
1353	507	2910	6.7200	2.1504	3.0000	1
1353	513	726	6.7200	2.7552	3.0000	1
1353	529	3462	6.7200	2.5536	3.0000	1
1353	533	4824	8.9600	4.1216	4.0000	1
1353	534	8746	6.7200	2.9568	3.0000	1
1353	537	2699	6.7200	2.7552	3.0000	1
1353	551	1659	6.7200	2.2848	3.0000	1
1353	551	9318	8.9600	2.9568	4.0000	1
1353	552	4099	6.7200	2.4192	3.0000	1
1353	553	392	4.4800	2.1952	2.0000	1
1353	560	4622	2.2400	0.9184	1.0000	1
1353	563	9102	8.9600	4.2112	4.0000	1
1353	575	7132	4.4800	2.0608	2.0000	1
1353	586	6003	6.7200	2.5536	3.0000	1
1353	586	6079	8.9600	3.5840	4.0000	1
1353	593	9534	8.9600	3.9424	4.0000	1
1353	602	6348	6.7200	2.6880	3.0000	1
1353	603	1603	2.2400	1.0080	1.0000	1
1353	611	878	6.7200	2.9568	3.0000	1
1353	611	1758	6.7200	2.4192	3.0000	1
1353	611	4243	6.7200	2.7552	3.0000	1
1353	620	9176	6.7200	2.4192	3.0000	1
1353	626	4556	4.4800	1.3440	2.0000	1
1353	626	7182	8.9600	4.0320	4.0000	1
1353	627	9580	6.7200	2.4864	3.0000	1
1353	632	378	6.7200	2.5536	3.0000	1
1353	652	3435	11.2000	4.4800	5.0000	1
1353	656	9928	6.7200	2.0832	3.0000	1
1353	658	1215	8.9600	4.1216	4.0000	1
1353	658	5001	4.4800	1.9264	2.0000	1
1353	663	5001	4.4800	1.8816	2.0000	1
1353	673	3245	4.4800	1.4336	2.0000	1
1353	677	76	4.4800	1.9712	2.0000	1
1353	679	4476	8.9600	4.1216	4.0000	1
1353	685	2166	6.7200	2.0832	3.0000	1
1353	685	3734	4.4800	1.9264	2.0000	1
1353	688	6182	8.9600	3.1360	4.0000	1
1353	697	4032	6.7200	2.6880	3.0000	1
1353	698	2636	6.7200	3.2256	3.0000	1
1353	700	2525	4.4800	1.4784	2.0000	1
1353	703	6265	8.9600	2.9568	4.0000	1
1353	704	6017	8.9600	3.5840	4.0000	1
1353	708	2224	6.7200	2.0832	3.0000	1
1353	721	4676	4.4800	1.6128	2.0000	1
1353	729	2890	8.9600	3.5840	4.0000	1
1354	377	10070	4.4400	1.9536	3.0000	1
1354	377	10176	4.4400	1.6872	3.0000	1
1354	386	9972	2.9600	0.9472	2.0000	1
1354	387	7416	5.9200	2.3680	4.0000	1
1354	395	4231	2.9600	1.0952	2.0000	1
1354	414	4649	4.4400	1.5096	3.0000	1
1354	415	5742	4.4400	1.8204	3.0000	1
1354	424	1547	4.4400	1.5540	3.0000	1
1354	447	8500	4.4400	1.5984	3.0000	1
1354	458	1673	7.4000	3.3300	5.0000	1
1354	468	5685	4.4400	1.3764	3.0000	1
1354	470	5374	4.4400	2.0424	3.0000	1
1354	474	3173	5.9200	1.7760	4.0000	1
1354	484	7456	1.4800	0.5476	1.0000	1
1354	490	9123	4.4400	2.1756	3.0000	1
1354	515	9837	4.4400	1.3764	3.0000	1
1354	518	1123	5.9200	2.7232	4.0000	1
1354	520	8772	5.9200	2.6640	4.0000	1
1354	532	1185	5.9200	2.0128	4.0000	1
1354	533	5644	5.9200	2.8416	4.0000	1
1354	534	4690	2.9600	1.3616	2.0000	1
1354	537	4750	5.9200	2.1904	4.0000	1
1354	537	5302	4.4400	2.0868	3.0000	1
1354	553	1524	5.9200	1.8352	4.0000	1
1354	557	6261	5.9200	1.8352	4.0000	1
1354	579	1576	4.4400	2.0424	3.0000	1
1354	593	6760	4.4400	1.3764	3.0000	1
1354	604	3422	5.9200	1.9536	4.0000	1
1354	615	1613	4.4400	1.5540	3.0000	1
1354	620	7319	5.9200	1.8352	4.0000	1
1354	648	3798	7.4000	2.3680	5.0000	1
1354	649	9734	5.9200	2.8416	4.0000	1
1354	655	4545	5.9200	1.8352	4.0000	1
1354	657	1178	4.4400	1.7316	3.0000	1
1354	657	7302	2.9600	1.3912	2.0000	1
1354	660	3979	4.4400	1.5540	3.0000	1
1354	661	4021	7.4000	2.9600	5.0000	1
1354	677	5597	5.9200	2.2496	4.0000	1
1354	686	1773	2.9600	0.9472	2.0000	1
1354	694	5742	4.4400	1.8204	3.0000	1
1354	695	3166	4.4400	1.7760	3.0000	1
1354	696	2366	4.4400	1.5096	3.0000	1
1354	704	868	4.4400	1.8204	3.0000	1
1354	705	3015	4.4400	1.4208	3.0000	1
1354	711	3249	2.9600	1.0656	2.0000	1
1354	726	9318	5.9200	1.9536	4.0000	1
1354	727	6635	4.4400	1.9536	3.0000	1
1354	729	4855	5.9200	2.9008	4.0000	1
1355	379	1216	1.2600	0.5670	2.0000	1
1355	379	9897	1.8900	0.7371	3.0000	1
1355	383	198	1.8900	0.8883	3.0000	1
1355	383	4161	2.5200	1.1844	4.0000	1
1355	386	545	1.8900	0.8694	3.0000	1
1355	386	6153	3.1500	1.0395	5.0000	1
1355	387	8275	2.5200	0.9324	4.0000	1
1355	422	9564	1.8900	0.6237	3.0000	1
1355	426	6265	3.1500	1.0710	5.0000	1
1355	427	2086	1.8900	0.9261	3.0000	1
1355	428	1671	1.8900	0.7749	3.0000	1
1355	430	5545	1.8900	0.7749	3.0000	1
1355	436	2741	1.2600	0.4158	2.0000	1
1355	440	7750	1.8900	0.9450	3.0000	1
1355	457	3149	1.2600	0.4158	2.0000	1
1355	471	5219	1.8900	0.7371	3.0000	1
1355	482	9728	2.5200	1.1340	4.0000	1
1355	483	405	1.8900	0.8127	3.0000	1
1355	501	7702	1.8900	0.8694	3.0000	1
1355	532	8840	1.8900	0.6804	3.0000	1
1355	534	3463	2.5200	1.1088	4.0000	1
1355	539	2524	3.1500	1.0080	5.0000	1
1355	539	5508	2.5200	1.0584	4.0000	1
1355	546	705	2.5200	1.1844	4.0000	1
1355	553	5125	1.8900	0.8505	3.0000	1
1355	559	4985	1.2600	0.4662	2.0000	1
1355	571	7862	2.5200	1.2096	4.0000	1
1355	574	7639	1.8900	0.7560	3.0000	1
1355	580	8852	1.8900	0.7749	3.0000	1
1355	593	9271	2.5200	0.8064	4.0000	1
1355	595	988	1.2600	0.6174	2.0000	1
1355	597	2690	1.8900	0.6426	3.0000	1
1355	601	666	2.5200	0.8064	4.0000	1
1355	606	7792	1.2600	0.5670	2.0000	1
1355	615	5824	1.8900	0.7371	3.0000	1
1355	622	741	2.5200	1.0080	4.0000	1
1355	628	50	1.8900	0.7182	3.0000	1
1355	628	8457	1.8900	0.5859	3.0000	1
1355	636	4175	1.8900	0.7182	3.0000	1
1355	642	5109	1.8900	0.8694	3.0000	1
1355	646	878	1.2600	0.5796	2.0000	1
1355	656	4094	1.2600	0.4032	2.0000	1
1355	666	6134	2.5200	1.0836	4.0000	1
1355	680	4426	2.5200	0.7812	4.0000	1
1355	690	899	0.6300	0.3150	1.0000	1
1355	697	1606	1.8900	0.6993	3.0000	1
1355	702	8771	1.2600	0.5418	2.0000	1
1355	718	7595	3.1500	1.3860	5.0000	1
1355	721	1491	1.8900	0.5670	3.0000	1
1355	722	3897	1.8900	0.9072	3.0000	1
1355	725	1168	1.8900	0.6615	3.0000	1
1355	727	8653	2.5200	1.1088	4.0000	1
1356	373	9273	4.8000	2.1120	3.0000	1
1356	375	1758	3.2000	0.9920	2.0000	1
1356	377	2793	4.8000	2.3040	3.0000	1
1356	377	5230	3.2000	1.1840	2.0000	1
1356	382	1328	4.8000	1.7760	3.0000	1
1356	384	4291	6.4000	2.9440	4.0000	1
1356	408	3549	1.6000	0.7360	1.0000	1
1356	408	5568	6.4000	2.1120	4.0000	1
1356	415	6307	4.8000	1.6320	3.0000	1
1356	416	806	4.8000	1.6800	3.0000	1
1356	423	1468	4.8000	1.5360	3.0000	1
1356	438	4474	6.4000	2.8160	4.0000	1
1356	438	8749	6.4000	2.4320	4.0000	1
1356	440	1676	4.8000	2.1120	3.0000	1
1356	447	5047	4.8000	2.0160	3.0000	1
1356	451	9891	6.4000	2.8800	4.0000	1
1356	460	5297	4.8000	2.0640	3.0000	1
1356	477	8902	4.8000	1.4400	3.0000	1
1356	478	1086	4.8000	2.2080	3.0000	1
1356	480	1695	3.2000	1.0880	2.0000	1
1356	495	2136	4.8000	2.1120	3.0000	1
1356	495	4589	6.4000	3.0720	4.0000	1
1356	497	1432	4.8000	2.1600	3.0000	1
1356	498	1896	1.6000	0.7360	1.0000	1
1356	504	9998	3.2000	1.0560	2.0000	1
1356	508	9697	6.4000	2.8800	4.0000	1
1356	519	8749	4.8000	1.6800	3.0000	1
1356	539	7386	4.8000	1.8240	3.0000	1
1356	547	4643	1.6000	0.7040	1.0000	1
1356	551	6560	3.2000	1.1520	2.0000	1
1356	552	7584	4.8000	2.1600	3.0000	1
1356	558	3300	3.2000	1.0560	2.0000	1
1356	570	9088	6.4000	2.7520	4.0000	1
1356	574	5922	4.8000	1.9680	3.0000	1
1356	583	4162	4.8000	1.9680	3.0000	1
1356	593	7926	3.2000	1.2480	2.0000	1
1356	596	5898	4.8000	1.8720	3.0000	1
1356	600	1963	6.4000	2.6880	4.0000	1
1356	604	115	4.8000	1.5840	3.0000	1
1356	606	4422	4.8000	2.3520	3.0000	1
1356	617	7642	8.0000	2.8000	5.0000	1
1356	619	9033	4.8000	2.0160	3.0000	1
1356	649	599	3.2000	1.1200	2.0000	1
1356	649	8737	4.8000	2.3040	3.0000	1
1356	651	9324	4.8000	1.5840	3.0000	1
1356	654	274	4.8000	1.8720	3.0000	1
1356	654	1015	4.8000	1.9200	3.0000	1
1356	661	2289	3.2000	1.4720	2.0000	1
1356	663	5796	4.8000	2.1600	3.0000	1
1356	673	4118	6.4000	1.9200	4.0000	1
1356	674	9892	4.8000	1.5840	3.0000	1
1356	678	4627	4.8000	1.8720	3.0000	1
1356	683	9369	6.4000	2.2400	4.0000	1
1356	689	9169	6.4000	2.9440	4.0000	1
1356	695	93	3.2000	0.9920	2.0000	1
1356	702	6355	3.2000	1.2480	2.0000	1
1356	705	9813	4.8000	1.7760	3.0000	1
1356	707	5143	3.2000	1.1520	2.0000	1
1356	707	6168	6.4000	2.0480	4.0000	1
1356	710	992	4.8000	1.6800	3.0000	1
1356	713	2136	4.8000	1.5360	3.0000	1
1356	720	603	4.8000	1.6320	3.0000	1
1356	728	8843	4.8000	1.6800	3.0000	1
1357	377	9603	8.1300	3.7398	3.0000	1
1357	379	8414	5.4200	2.4932	2.0000	1
1357	386	1196	10.8400	4.5528	4.0000	1
1357	386	1528	10.8400	4.8780	4.0000	1
1357	391	3693	5.4200	1.9512	2.0000	1
1357	399	2469	10.8400	3.3604	4.0000	1
1357	402	541	5.4200	1.8428	2.0000	1
1357	409	1051	10.8400	4.9864	4.0000	1
1357	411	2368	10.8400	4.3360	4.0000	1
1357	418	7366	8.1300	2.5203	3.0000	1
1357	423	790	10.8400	4.0108	4.0000	1
1357	432	5162	8.1300	2.7642	3.0000	1
1357	434	1747	8.1300	3.3333	3.0000	1
1357	436	3207	5.4200	2.2222	2.0000	1
1357	441	1297	13.5500	4.2005	5.0000	1
1357	442	8374	5.4200	1.6802	2.0000	1
1357	443	7862	8.1300	3.0081	3.0000	1
1357	446	7416	8.1300	3.5772	3.0000	1
1357	446	7582	10.8400	4.1192	4.0000	1
1357	447	2835	5.4200	2.3306	2.0000	1
1357	463	6529	8.1300	2.6016	3.0000	1
1357	479	4709	5.4200	2.2764	2.0000	1
1357	480	1415	8.1300	2.9268	3.0000	1
1357	483	1130	10.8400	3.9024	4.0000	1
1357	483	2032	10.8400	3.5772	4.0000	1
1357	495	2246	5.4200	2.5474	2.0000	1
1357	496	6806	10.8400	3.4688	4.0000	1
1357	502	3146	10.8400	3.4688	4.0000	1
1357	504	2296	5.4200	2.4932	2.0000	1
1357	507	846	10.8400	4.1192	4.0000	1
1357	521	1838	8.1300	3.0894	3.0000	1
1357	528	2725	13.5500	4.7425	5.0000	1
1357	537	5827	5.4200	1.9512	2.0000	1
1357	546	6019	5.4200	2.0596	2.0000	1
1357	553	6047	8.1300	3.1707	3.0000	1
1357	557	10068	5.4200	1.7886	2.0000	1
1357	561	10174	8.1300	3.5772	3.0000	1
1357	574	1415	8.1300	2.8455	3.0000	1
1357	581	4021	10.8400	4.8780	4.0000	1
1357	585	6712	8.1300	2.8455	3.0000	1
1357	595	1289	10.8400	3.6856	4.0000	1
1357	600	6168	10.8400	3.4688	4.0000	1
1357	604	7948	10.8400	4.1192	4.0000	1
1357	606	9567	5.4200	1.6260	2.0000	1
1357	617	9412	8.1300	2.7642	3.0000	1
1357	623	8960	10.8400	5.2032	4.0000	1
1357	628	5489	5.4200	1.7344	2.0000	1
1357	646	4257	5.4200	1.8970	2.0000	1
1357	652	9459	8.1300	3.6585	3.0000	1
1357	661	5365	8.1300	3.8211	3.0000	1
1357	666	4300	13.5500	4.3360	5.0000	1
1357	672	1130	8.1300	3.0894	3.0000	1
1357	681	1610	10.8400	4.9864	4.0000	1
1357	683	7481	8.1300	2.6016	3.0000	1
1357	691	2942	13.5500	5.4200	5.0000	1
1357	695	545	10.8400	3.5772	4.0000	1
1357	696	4836	8.1300	3.2520	3.0000	1
1357	700	6607	5.4200	2.3848	2.0000	1
1357	704	9943	8.1300	2.8455	3.0000	1
1357	720	6511	10.8400	4.5528	4.0000	1
1357	727	997	5.4200	2.1138	2.0000	1
1358	392	5962	8.4000	3.3600	4.0000	1
1358	395	2084	8.4000	3.0240	4.0000	1
1358	400	9501	4.2000	1.5960	2.0000	1
1358	405	9447	6.3000	2.7720	3.0000	1
1358	417	5827	6.3000	2.5830	3.0000	1
1358	422	8260	6.3000	2.1420	3.0000	1
1358	424	7963	6.3000	2.9610	3.0000	1
1358	439	8487	4.2000	2.0580	2.0000	1
1358	440	1370	8.4000	2.6880	4.0000	1
1358	447	8059	8.4000	2.7720	4.0000	1
1358	460	5358	6.3000	2.7720	3.0000	1
1358	464	4423	8.4000	2.6880	4.0000	1
1358	483	5555	6.3000	3.0870	3.0000	1
1358	495	3748	4.2000	1.3860	2.0000	1
1358	520	8841	4.2000	1.5540	2.0000	1
1358	521	769	4.2000	1.6380	2.0000	1
1358	524	1321	4.2000	1.8480	2.0000	1
1358	529	3813	8.4000	2.6880	4.0000	1
1358	538	1003	4.2000	1.6800	2.0000	1
1358	538	5511	6.3000	2.4570	3.0000	1
1358	538	6289	8.4000	3.7800	4.0000	1
1358	539	9224	6.3000	2.2680	3.0000	1
1358	540	5498	8.4000	2.8560	4.0000	1
1358	553	2600	4.2000	1.5120	2.0000	1
1358	562	7032	2.1000	0.7980	1.0000	1
1358	574	2863	6.3000	2.5200	3.0000	1
1358	576	5216	8.4000	2.7720	4.0000	1
1358	581	4175	6.3000	1.9530	3.0000	1
1358	592	1298	4.2000	1.2600	2.0000	1
1358	592	5379	6.3000	3.0240	3.0000	1
1358	600	4846	8.4000	3.0240	4.0000	1
1358	601	5912	4.2000	2.0580	2.0000	1
1358	641	9539	4.2000	1.5540	2.0000	1
1358	649	2825	10.5000	3.6750	5.0000	1
1358	649	8336	4.2000	1.8060	2.0000	1
1358	652	49	6.3000	2.8980	3.0000	1
1358	654	7666	8.4000	2.9400	4.0000	1
1358	655	4695	6.3000	2.3940	3.0000	1
1358	661	8511	8.4000	3.6960	4.0000	1
1358	672	8676	4.2000	1.8060	2.0000	1
1358	677	4065	6.3000	2.2680	3.0000	1
1358	677	9409	4.2000	1.3860	2.0000	1
1358	683	6889	4.2000	1.5540	2.0000	1
1358	691	8466	8.4000	3.6960	4.0000	1
1358	692	3692	6.3000	2.6460	3.0000	1
1358	704	2020	6.3000	2.4570	3.0000	1
1358	707	448	8.4000	2.6880	4.0000	1
1358	719	6494	6.3000	3.0240	3.0000	1
1358	722	9571	6.3000	2.3310	3.0000	1
1359	367	7859	4.9600	2.2320	4.0000	1
1359	385	5432	3.7200	1.1904	3.0000	1
1359	414	8472	4.9600	2.0336	4.0000	1
1359	426	2201	2.4800	0.8928	2.0000	1
1359	434	3763	4.9600	1.9840	4.0000	1
1359	435	7236	6.2000	2.9140	5.0000	1
1359	445	3528	4.9600	1.5376	4.0000	1
1359	447	3801	4.9600	1.8352	4.0000	1
1359	447	8023	3.7200	1.4508	3.0000	1
1359	453	4659	4.9600	1.6368	4.0000	1
1359	460	9123	3.7200	1.3764	3.0000	1
1359	462	355	3.7200	1.3764	3.0000	1
1359	470	5295	6.2000	2.1080	5.0000	1
1359	477	3711	3.7200	1.4508	3.0000	1
1359	480	2171	4.9600	2.3312	4.0000	1
1359	495	7906	4.9600	1.6368	4.0000	1
1359	504	6243	2.4800	0.8928	2.0000	1
1359	515	3528	3.7200	1.2648	3.0000	1
1359	520	8837	3.7200	1.4508	3.0000	1
1359	520	10026	4.9600	2.0832	4.0000	1
1359	527	7738	4.9600	1.5872	4.0000	1
1359	532	1931	2.4800	1.0664	2.0000	1
1359	538	1305	3.7200	1.7112	3.0000	1
1359	545	7479	4.9600	2.1824	4.0000	1
1359	569	10064	2.4800	1.1656	2.0000	1
1359	574	6792	3.7200	1.3764	3.0000	1
1359	575	1706	3.7200	1.7484	3.0000	1
1359	576	9184	2.4800	0.8184	2.0000	1
1359	590	2431	3.7200	1.5252	3.0000	1
1359	597	1341	3.7200	1.4136	3.0000	1
1359	613	4609	4.9600	1.5872	4.0000	1
1359	620	7149	4.9600	1.6864	4.0000	1
1359	626	5743	3.7200	1.4508	3.0000	1
1359	627	3183	4.9600	2.3808	4.0000	1
1359	629	8351	2.4800	0.7688	2.0000	1
1359	643	400	3.7200	1.7112	3.0000	1
1359	644	1074	3.7200	1.2276	3.0000	1
1359	646	6566	3.7200	1.4880	3.0000	1
1359	646	7859	6.2000	2.4800	5.0000	1
1359	648	436	2.4800	0.9920	2.0000	1
1359	653	4221	2.4800	1.1408	2.0000	1
1359	663	2876	2.4800	0.7440	2.0000	1
1359	697	3	4.9600	1.5872	4.0000	1
1359	697	10190	3.7200	1.5996	3.0000	1
1359	710	9594	4.9600	2.2320	4.0000	1
1359	711	4566	4.9600	1.4880	4.0000	1
1359	716	1237	3.7200	1.3764	3.0000	1
1359	722	5790	4.9600	2.4800	4.0000	1
1359	723	9129	2.4800	1.1408	2.0000	1
1360	367	2533	9.6800	3.3880	4.0000	1
1360	369	5736	7.2600	2.4684	3.0000	1
1360	373	1388	7.2600	2.5410	3.0000	1
1360	373	7780	7.2600	2.9040	3.0000	1
1360	377	9530	4.8400	2.1780	2.0000	1
1360	391	8374	9.6800	3.4848	4.0000	1
1360	400	819	9.6800	3.8720	4.0000	1
1360	423	7149	9.6800	3.2912	4.0000	1
1360	438	6744	9.6800	4.7432	4.0000	1
1360	451	3075	7.2600	2.6862	3.0000	1
1360	451	5923	7.2600	2.4684	3.0000	1
1360	453	770	4.8400	1.5972	2.0000	1
1360	455	6584	7.2600	2.9766	3.0000	1
1360	461	820	9.6800	4.3560	4.0000	1
1360	464	4423	4.8400	1.7908	2.0000	1
1360	465	4876	7.2600	3.6300	3.0000	1
1360	465	8456	9.6800	3.2912	4.0000	1
1360	475	1898	4.8400	2.3716	2.0000	1
1360	475	3549	4.8400	2.2748	2.0000	1
1360	476	5607	9.6800	4.7432	4.0000	1
1360	481	7557	2.4200	1.1132	1.0000	1
1360	482	9815	4.8400	2.0328	2.0000	1
1360	491	4767	9.6800	3.6784	4.0000	1
1360	495	4465	4.8400	2.1296	2.0000	1
1360	496	553	7.2600	3.4122	3.0000	1
1360	501	5199	7.2600	2.7588	3.0000	1
1360	503	2872	2.4200	0.9922	1.0000	1
1360	507	4257	4.8400	1.4520	2.0000	1
1360	515	4858	9.6800	3.4848	4.0000	1
1360	519	3799	7.2600	3.1944	3.0000	1
1360	539	878	9.6800	3.2912	4.0000	1
1360	539	8414	4.8400	2.2264	2.0000	1
1360	544	5877	7.2600	3.1944	3.0000	1
1360	553	2444	7.2600	2.9766	3.0000	1
1360	564	10061	4.8400	2.2264	2.0000	1
1360	567	4666	12.1000	3.9930	5.0000	1
1360	569	1452	7.2600	2.7588	3.0000	1
1360	570	7842	7.2600	2.8314	3.0000	1
1360	574	2742	4.8400	1.5488	2.0000	1
1360	582	1897	9.6800	4.4528	4.0000	1
1360	582	10136	4.8400	1.9844	2.0000	1
1360	586	7780	4.8400	2.1780	2.0000	1
1360	591	6919	4.8400	2.0812	2.0000	1
1360	601	1818	9.6800	3.1944	4.0000	1
1360	619	447	4.8400	2.2748	2.0000	1
1360	646	3124	7.2600	2.6862	3.0000	1
1360	655	7897	9.6800	3.2912	4.0000	1
1360	662	2077	7.2600	2.3958	3.0000	1
1360	672	7642	7.2600	2.8314	3.0000	1
1360	680	5590	9.6800	3.4848	4.0000	1
1360	685	6153	12.1000	3.9930	5.0000	1
1360	689	4609	4.8400	1.8876	2.0000	1
1360	691	6799	4.8400	2.0812	2.0000	1
1360	698	6560	9.6800	3.6784	4.0000	1
1360	710	845	7.2600	3.2670	3.0000	1
1360	713	6897	4.8400	1.5972	2.0000	1
1360	720	8412	4.8400	2.3232	2.0000	1
1360	724	1734	2.4200	0.8954	1.0000	1
1361	367	2438	3.6200	1.5204	2.0000	1
1361	368	2952	5.4300	1.9548	3.0000	1
1361	373	3401	7.2400	2.8960	4.0000	1
1361	373	4431	7.2400	3.3304	4.0000	1
1361	389	3799	3.6200	1.3032	2.0000	1
1361	400	1360	7.2400	3.1856	4.0000	1
1361	401	7053	3.6200	1.4118	2.0000	1
1361	405	9014	5.4300	2.1720	3.0000	1
1361	408	5405	5.4300	2.5521	3.0000	1
1361	409	2794	5.4300	2.0634	3.0000	1
1361	409	3726	5.4300	2.0634	3.0000	1
1361	439	4122	3.6200	1.4480	2.0000	1
1361	442	3453	1.8100	0.7059	1.0000	1
1361	443	2787	9.0500	4.0725	5.0000	1
1361	453	504	7.2400	2.8960	4.0000	1
1361	459	1034	7.2400	2.8236	4.0000	1
1361	460	4982	7.2400	3.0408	4.0000	1
1361	462	6074	3.6200	1.7738	2.0000	1
1361	466	1818	7.2400	2.3892	4.0000	1
1361	480	1297	9.0500	2.8055	5.0000	1
1361	493	3275	3.6200	1.4480	2.0000	1
1361	495	3310	3.6200	1.1946	2.0000	1
1361	500	6168	7.2400	3.5476	4.0000	1
1361	534	9451	3.6200	1.4118	2.0000	1
1361	545	921	9.0500	4.3440	5.0000	1
1361	553	1173	5.4300	1.7919	3.0000	1
1361	570	7051	3.6200	1.5566	2.0000	1
1361	574	511	5.4300	2.2263	3.0000	1
1361	592	7293	1.8100	0.8145	1.0000	1
1361	593	7241	9.0500	3.8010	5.0000	1
1361	595	1289	7.2400	3.3304	4.0000	1
1361	596	4541	5.4300	2.5521	3.0000	1
1361	602	4727	3.6200	1.1946	2.0000	1
1361	614	3513	3.6200	1.6290	2.0000	1
1361	616	9488	5.4300	1.6833	3.0000	1
1361	630	6560	5.4300	1.7376	3.0000	1
1361	651	1341	5.4300	1.7376	3.0000	1
1361	654	6784	5.4300	2.1720	3.0000	1
1361	655	569	3.6200	1.1584	2.0000	1
1361	661	4674	7.2400	3.1132	4.0000	1
1361	666	9044	5.4300	2.1720	3.0000	1
1361	679	2930	7.2400	2.6788	4.0000	1
1361	681	1610	5.4300	2.6607	3.0000	1
1361	698	5644	5.4300	2.3892	3.0000	1
1361	707	5625	5.4300	2.1177	3.0000	1
1361	714	7192	3.6200	1.0860	2.0000	1
1361	721	9184	3.6200	1.3032	2.0000	1
1361	725	4858	7.2400	2.6064	4.0000	1
1362	368	9602	4.4700	1.5645	3.0000	1
1362	372	8003	2.9800	0.9238	2.0000	1
1362	377	1168	4.4700	1.3410	3.0000	1
1362	377	1940	4.4700	1.7433	3.0000	1
1362	377	4846	4.4700	2.0115	3.0000	1
1362	379	8975	2.9800	1.2814	2.0000	1
1362	383	5954	5.9600	2.1456	4.0000	1
1362	383	8555	5.9600	2.0264	4.0000	1
1362	387	760	2.9800	0.9238	2.0000	1
1362	391	6301	2.9800	1.4006	2.0000	1
1362	394	6844	4.4700	1.6092	3.0000	1
1362	395	2966	4.4700	1.6986	3.0000	1
1362	411	5376	4.4700	1.6092	3.0000	1
1362	420	903	2.9800	1.2814	2.0000	1
1362	424	7657	4.4700	1.4304	3.0000	1
1362	430	1445	2.9800	1.2814	2.0000	1
1362	439	8487	5.9600	2.2648	4.0000	1
1362	443	9318	4.4700	1.6092	3.0000	1
1362	446	7193	5.9600	2.7416	4.0000	1
1362	446	9236	5.9600	2.0860	4.0000	1
1362	459	581	5.9600	2.2648	4.0000	1
1362	461	9384	2.9800	1.4006	2.0000	1
1362	468	3388	5.9600	1.7880	4.0000	1
1362	470	4568	2.9800	1.4006	2.0000	1
1362	472	1716	5.9600	2.2052	4.0000	1
1362	477	1124	4.4700	1.9668	3.0000	1
1362	491	2916	2.9800	1.1622	2.0000	1
1362	494	9535	5.9600	2.8012	4.0000	1
1362	495	484	2.9800	1.1026	2.0000	1
1362	495	2443	4.4700	2.0562	3.0000	1
1362	505	5233	4.4700	1.6539	3.0000	1
1362	509	2861	4.4700	2.1009	3.0000	1
1362	527	4209	2.9800	1.3112	2.0000	1
1362	528	7413	4.4700	1.3857	3.0000	1
1362	531	10147	7.4500	2.8310	5.0000	1
1362	532	9469	4.4700	1.6092	3.0000	1
1362	534	1036	4.4700	1.5198	3.0000	1
1362	551	4676	4.4700	1.4304	3.0000	1
1362	552	7241	5.9600	1.9072	4.0000	1
1362	561	3434	4.4700	1.8327	3.0000	1
1362	564	5649	2.9800	1.3708	2.0000	1
1362	570	4562	4.4700	1.4304	3.0000	1
1362	585	1822	2.9800	1.2814	2.0000	1
1362	590	6880	2.9800	1.3410	2.0000	1
1362	592	5694	4.4700	1.7880	3.0000	1
1362	594	1044	5.9600	2.6224	4.0000	1
1362	594	8126	5.9600	2.1456	4.0000	1
1362	600	5846	2.9800	1.4304	2.0000	1
1362	600	8454	2.9800	1.3708	2.0000	1
1362	626	5802	4.4700	1.6092	3.0000	1
1362	627	8864	4.4700	1.3410	3.0000	1
1362	646	8793	4.4700	1.4751	3.0000	1
1362	648	1605	4.4700	1.6986	3.0000	1
1362	652	4149	4.4700	1.9668	3.0000	1
1362	666	3288	5.9600	2.8012	4.0000	1
1362	673	8189	2.9800	1.4006	2.0000	1
1362	676	2135	2.9800	1.3112	2.0000	1
1362	677	1602	4.4700	1.9221	3.0000	1
1362	685	1567	5.9600	2.6820	4.0000	1
1362	685	3476	4.4700	1.7433	3.0000	1
1362	687	10103	2.9800	1.1622	2.0000	1
1362	691	2019	7.4500	2.7565	5.0000	1
1362	691	10173	4.4700	1.3857	3.0000	1
1362	698	4707	2.9800	0.8940	2.0000	1
1362	711	9671	2.9800	1.2814	2.0000	1
1362	714	10186	4.4700	1.9221	3.0000	1
1362	716	2194	4.4700	1.3410	3.0000	1
1362	718	4666	7.4500	2.4585	5.0000	1
1362	721	7366	4.4700	2.0562	3.0000	1
1362	722	4649	5.9600	2.2052	4.0000	1
1362	723	1507	4.4700	1.6986	3.0000	1
1362	725	6831	1.4900	0.6556	1.0000	1
1362	728	4690	5.9600	2.1456	4.0000	1
1363	371	1023	7.9800	3.5910	3.0000	1
1363	386	7702	5.3200	1.9152	2.0000	1
1363	391	378	10.6400	3.6176	4.0000	1
1363	409	3079	7.9800	3.7506	3.0000	1
1363	413	8129	5.3200	1.6492	2.0000	1
1363	414	6647	5.3200	2.3940	2.0000	1
1363	422	7224	7.9800	2.8728	3.0000	1
1363	426	8687	5.3200	1.8088	2.0000	1
1363	435	7601	7.9800	3.0324	3.0000	1
1363	436	9245	5.3200	2.6068	2.0000	1
1363	446	1940	7.9800	3.0324	3.0000	1
1363	446	3057	10.6400	4.6816	4.0000	1
1363	446	3728	5.3200	2.3408	2.0000	1
1363	446	4465	7.9800	3.8304	3.0000	1
1363	453	5419	7.9800	3.0324	3.0000	1
1363	468	6324	10.6400	3.9368	4.0000	1
1363	469	1631	5.3200	1.8620	2.0000	1
1363	471	3020	5.3200	2.4472	2.0000	1
1363	494	9245	5.3200	2.2876	2.0000	1
1363	495	2397	10.6400	3.2984	4.0000	1
1363	501	2893	5.3200	2.4472	2.0000	1
1363	501	5423	7.9800	3.7506	3.0000	1
1363	501	6703	10.6400	3.8304	4.0000	1
1363	514	7192	5.3200	2.0216	2.0000	1
1363	520	1706	7.9800	3.7506	3.0000	1
1363	522	213	7.9800	3.5910	3.0000	1
1363	527	6454	7.9800	3.8304	3.0000	1
1363	528	5278	7.9800	3.7506	3.0000	1
1363	531	7190	10.6400	3.4048	4.0000	1
1363	531	9027	7.9800	2.3940	3.0000	1
1363	537	3509	5.3200	2.2344	2.0000	1
1363	553	2856	7.9800	2.3940	3.0000	1
1363	553	4497	7.9800	3.0324	3.0000	1
1363	553	9151	10.6400	5.0008	4.0000	1
1363	570	5295	10.6400	4.6816	4.0000	1
1363	571	1310	7.9800	3.1920	3.0000	1
1363	574	6744	10.6400	4.6816	4.0000	1
1363	574	7207	13.3000	4.5220	5.0000	1
1363	575	2101	5.3200	1.9152	2.0000	1
1363	575	4413	7.9800	2.5536	3.0000	1
1363	594	8234	10.6400	3.4048	4.0000	1
1363	602	7382	2.6600	0.9842	1.0000	1
1363	607	8477	10.6400	3.9368	4.0000	1
1363	611	1798	7.9800	3.9900	3.0000	1
1363	617	5867	10.6400	4.1496	4.0000	1
1363	621	7370	7.9800	3.1122	3.0000	1
1363	627	5925	10.6400	5.0008	4.0000	1
1363	644	9495	7.9800	2.7930	3.0000	1
1363	649	5733	10.6400	3.1920	4.0000	1
1363	657	5751	7.9800	3.7506	3.0000	1
1363	666	8975	10.6400	5.0008	4.0000	1
1363	683	533	7.9800	2.5536	3.0000	1
1363	684	5842	10.6400	4.6816	4.0000	1
1363	685	355	5.3200	2.6068	2.0000	1
1363	694	4175	7.9800	3.1920	3.0000	1
1363	696	7695	7.9800	2.6334	3.0000	1
1363	711	3711	5.3200	1.9684	2.0000	1
1363	711	10152	5.3200	2.0748	2.0000	1
1363	722	2664	7.9800	3.3516	3.0000	1
1363	728	2042	13.3000	4.3890	5.0000	1
1364	376	651	4.8000	2.2560	3.0000	1
1364	393	7927	4.8000	1.7760	3.0000	1
1364	395	8178	3.2000	1.5680	2.0000	1
1364	402	3498	4.8000	2.1600	3.0000	1
1364	405	8901	6.4000	2.0480	4.0000	1
1364	409	9331	6.4000	2.8800	4.0000	1
1364	430	8862	4.8000	1.4880	3.0000	1
1364	438	6851	6.4000	2.8160	4.0000	1
1364	445	2636	4.8000	1.4400	3.0000	1
1364	446	350	4.8000	1.6800	3.0000	1
1364	463	5501	4.8000	1.7760	3.0000	1
1364	469	1427	3.2000	1.1520	2.0000	1
1364	470	3020	3.2000	1.2160	2.0000	1
1364	470	5088	6.4000	1.9840	4.0000	1
1364	485	1580	3.2000	1.4080	2.0000	1
1364	494	4468	4.8000	1.5840	3.0000	1
1364	495	3524	4.8000	2.2560	3.0000	1
1364	521	769	8.0000	2.9600	5.0000	1
1364	529	3768	4.8000	2.3520	3.0000	1
1364	546	6602	3.2000	1.4400	2.0000	1
1364	549	8414	3.2000	1.3760	2.0000	1
1364	552	5501	6.4000	3.0080	4.0000	1
1364	552	7580	4.8000	1.5840	3.0000	1
1364	557	219	3.2000	1.4720	2.0000	1
1364	558	9357	6.4000	2.7520	4.0000	1
1364	574	9501	6.4000	1.9840	4.0000	1
1364	575	4842	3.2000	1.0240	2.0000	1
1364	586	5257	3.2000	0.9600	2.0000	1
1364	617	1579	8.0000	2.5600	5.0000	1
1364	619	81	3.2000	1.0240	2.0000	1
1364	620	4070	4.8000	2.4000	3.0000	1
1364	623	9564	6.4000	2.4960	4.0000	1
1364	628	9527	4.8000	1.5360	3.0000	1
1364	632	7980	6.4000	2.8160	4.0000	1
1364	646	2712	3.2000	1.5360	2.0000	1
1364	654	1642	4.8000	1.6800	3.0000	1
1364	661	3932	3.2000	1.3760	2.0000	1
1364	688	9931	4.8000	1.6800	3.0000	1
1364	691	4094	3.2000	1.0240	2.0000	1
1364	691	8454	3.2000	1.2160	2.0000	1
1364	691	10231	4.8000	1.7760	3.0000	1
1364	698	4998	6.4000	2.3680	4.0000	1
1364	702	5847	4.8000	1.8720	3.0000	1
1364	704	8954	6.4000	1.9200	4.0000	1
1364	705	4166	6.4000	2.8160	4.0000	1
1364	710	4626	4.8000	1.7760	3.0000	1
1364	720	8255	6.4000	3.0080	4.0000	1
1364	722	1235	3.2000	1.5040	2.0000	1
1364	722	1587	3.2000	1.2160	2.0000	1
1364	722	3524	6.4000	2.0480	4.0000	1
1364	724	2143	4.8000	2.0160	3.0000	1
1365	377	4518	1.0600	0.3286	2.0000	1
1365	377	4564	1.5900	0.6837	3.0000	1
1365	386	545	1.5900	0.5724	3.0000	1
1365	387	893	1.5900	0.7473	3.0000	1
1365	389	941	2.1200	0.9752	4.0000	1
1365	409	6530	2.1200	0.7844	4.0000	1
1365	410	5220	2.1200	0.6784	4.0000	1
1365	423	1850	1.0600	0.3286	2.0000	1
1365	430	4074	1.0600	0.3816	2.0000	1
1365	435	10104	1.5900	0.5406	3.0000	1
1365	440	5789	1.5900	0.6996	3.0000	1
1365	440	9781	1.5900	0.6519	3.0000	1
1365	445	3188	1.0600	0.4982	2.0000	1
1365	445	4858	1.5900	0.6996	3.0000	1
1365	446	5539	2.1200	0.8268	4.0000	1
1365	447	6681	1.5900	0.6519	3.0000	1
1365	453	4413	1.5900	0.5724	3.0000	1
1365	459	588	1.0600	0.4876	2.0000	1
1365	470	7368	2.1200	0.8904	4.0000	1
1365	473	6352	2.1200	0.8480	4.0000	1
1365	487	3360	2.1200	0.7632	4.0000	1
1365	488	7502	1.5900	0.7314	3.0000	1
1365	495	3297	1.0600	0.4028	2.0000	1
1365	497	4209	1.0600	0.4770	2.0000	1
1365	504	705	1.5900	0.7473	3.0000	1
1365	505	8783	2.1200	1.0176	4.0000	1
1365	508	2960	1.0600	0.4664	2.0000	1
1365	508	3015	1.5900	0.6042	3.0000	1
1365	528	4211	1.5900	0.4929	3.0000	1
1365	544	8359	2.1200	0.8692	4.0000	1
1365	553	819	2.1200	0.9540	4.0000	1
1365	553	2116	0.5300	0.1643	1.0000	1
1365	553	4875	2.1200	0.6996	4.0000	1
1365	559	4985	1.0600	0.3392	2.0000	1
1365	561	7109	1.5900	0.6996	3.0000	1
1365	569	7401	2.1200	0.7420	4.0000	1
1365	571	8511	1.5900	0.6519	3.0000	1
1365	574	4804	2.1200	0.8056	4.0000	1
1365	581	4767	2.1200	0.9328	4.0000	1
1365	582	208	1.0600	0.4770	2.0000	1
1365	590	456	1.5900	0.5406	3.0000	1
1365	592	5956	1.0600	0.3710	2.0000	1
1365	604	5192	1.5900	0.4770	3.0000	1
1365	619	1499	1.0600	0.4558	2.0000	1
1365	620	2981	1.0600	0.5194	2.0000	1
1365	624	5030	1.5900	0.7314	3.0000	1
1365	630	1556	2.1200	0.9540	4.0000	1
1365	632	4693	1.5900	0.7473	3.0000	1
1365	651	6098	1.5900	0.5883	3.0000	1
1365	658	3188	2.1200	0.8056	4.0000	1
1365	663	3480	1.5900	0.6519	3.0000	1
1365	674	7654	1.5900	0.4929	3.0000	1
1365	680	435	1.0600	0.3922	2.0000	1
1365	695	9815	1.5900	0.7314	3.0000	1
1365	700	4938	1.5900	0.5247	3.0000	1
1365	707	5256	2.1200	0.9540	4.0000	1
1365	707	7247	2.6500	1.1660	5.0000	1
1365	711	9014	2.1200	0.7208	4.0000	1
1365	711	9629	1.5900	0.6837	3.0000	1
1365	714	1366	1.0600	0.4876	2.0000	1
1365	721	3231	2.6500	0.8480	5.0000	1
1365	727	3442	1.0600	0.3498	2.0000	1
1366	368	1730	8.2800	3.8088	3.0000	1
1366	377	5230	8.2800	3.7260	3.0000	1
1366	379	5376	8.2800	3.8916	3.0000	1
1366	385	5253	8.2800	3.3948	3.0000	1
1366	386	5174	8.2800	3.6432	3.0000	1
1366	387	3533	8.2800	2.9808	3.0000	1
1366	387	4711	5.5200	2.4840	2.0000	1
1366	389	2468	8.2800	3.8088	3.0000	1
1366	407	6313	8.2800	2.6496	3.0000	1
1366	408	1449	8.2800	3.7260	3.0000	1
1366	411	8478	11.0400	4.8576	4.0000	1
1366	416	422	11.0400	3.5328	4.0000	1
1366	416	6936	8.2800	4.0572	3.0000	1
1366	422	8815	8.2800	2.9808	3.0000	1
1366	423	2921	8.2800	3.4776	3.0000	1
1366	438	9217	8.2800	2.8980	3.0000	1
1366	439	3112	5.5200	1.7664	2.0000	1
1366	440	6516	8.2800	3.8916	3.0000	1
1366	446	9331	11.0400	3.3120	4.0000	1
1366	453	3046	5.5200	2.1528	2.0000	1
1366	453	5685	8.2800	3.9744	3.0000	1
1366	460	1602	11.0400	3.8640	4.0000	1
1366	469	9593	5.5200	2.7048	2.0000	1
1366	470	1868	11.0400	3.4224	4.0000	1
1366	471	6313	8.2800	3.1464	3.0000	1
1366	472	5338	8.2800	3.5604	3.0000	1
1366	482	5374	8.2800	3.2292	3.0000	1
1366	488	6596	8.2800	2.7324	3.0000	1
1366	503	2201	11.0400	4.1952	4.0000	1
1366	521	3640	8.2800	3.5604	3.0000	1
1366	522	8206	11.0400	5.0784	4.0000	1
1366	529	8785	11.0400	3.8640	4.0000	1
1366	532	8172	5.5200	1.9320	2.0000	1
1366	533	4711	8.2800	2.8152	3.0000	1
1366	535	3476	11.0400	3.3120	4.0000	1
1366	539	2511	8.2800	3.2292	3.0000	1
1366	551	2065	5.5200	2.1528	2.0000	1
1366	567	3759	5.5200	2.6496	2.0000	1
1366	571	430	8.2800	2.7324	3.0000	1
1366	574	9200	5.5200	2.6496	2.0000	1
1366	590	4609	11.0400	3.9744	4.0000	1
1366	602	941	11.0400	5.1888	4.0000	1
1366	604	1352	5.5200	2.5392	2.0000	1
1366	611	8731	8.2800	2.4840	3.0000	1
1366	620	3728	5.5200	2.5944	2.0000	1
1366	629	10111	5.5200	2.4840	2.0000	1
1366	631	9206	8.2800	3.7260	3.0000	1
1366	642	1995	11.0400	3.6432	4.0000	1
1366	646	5989	13.8000	5.7960	5.0000	1
1366	666	1312	5.5200	1.9872	2.0000	1
1366	677	7822	5.5200	2.0424	2.0000	1
1366	688	5970	8.2800	3.9744	3.0000	1
1366	691	2065	8.2800	3.6432	3.0000	1
1366	692	7502	5.5200	2.3736	2.0000	1
1366	695	8919	13.8000	6.3480	5.0000	1
1366	697	6206	11.0400	5.1888	4.0000	1
1366	705	2553	5.5200	2.7048	2.0000	1
1366	708	2587	8.2800	3.7260	3.0000	1
1366	711	4900	11.0400	3.6432	4.0000	1
1366	716	9974	8.2800	3.1464	3.0000	1
1366	720	10169	11.0400	5.1888	4.0000	1
1366	721	6681	8.2800	2.5668	3.0000	1
1366	724	8074	13.8000	4.6920	5.0000	1
1366	726	3567	5.5200	2.0976	2.0000	1
1367	377	6510	7.1400	2.4276	2.0000	1
1367	377	8252	10.7100	3.6414	3.0000	1
1367	382	2059	10.7100	3.8556	3.0000	1
1367	383	6579	7.1400	2.7132	2.0000	1
1367	386	3395	14.2800	4.5696	4.0000	1
1367	386	9728	14.2800	6.4260	4.0000	1
1367	398	571	10.7100	4.9266	3.0000	1
1367	401	5825	7.1400	2.5704	2.0000	1
1367	416	5173	7.1400	3.1416	2.0000	1
1367	427	5285	14.2800	6.4260	4.0000	1
1367	436	9245	10.7100	4.0698	3.0000	1
1367	438	8746	10.7100	5.0337	3.0000	1
1367	447	9340	14.2800	4.2840	4.0000	1
1367	458	9556	7.1400	3.4986	2.0000	1
1367	470	9501	10.7100	3.4272	3.0000	1
1367	483	5018	10.7100	3.8556	3.0000	1
1367	487	7806	7.1400	2.4990	2.0000	1
1367	488	8038	7.1400	2.5704	2.0000	1
1367	491	9501	14.2800	4.9980	4.0000	1
1367	495	4892	7.1400	3.2844	2.0000	1
1367	496	3352	14.2800	5.5692	4.0000	1
1367	512	4436	7.1400	3.5700	2.0000	1
1367	520	3418	14.2800	4.5696	4.0000	1
1367	521	6348	14.2800	4.5696	4.0000	1
1367	529	907	7.1400	3.1416	2.0000	1
1367	532	8308	10.7100	4.3911	3.0000	1
1367	534	8859	14.2800	6.8544	4.0000	1
1367	539	3322	10.7100	5.0337	3.0000	1
1367	544	8442	14.2800	5.1408	4.0000	1
1367	581	378	10.7100	4.9266	3.0000	1
1367	585	7333	7.1400	2.3562	2.0000	1
1367	591	3567	10.7100	4.4982	3.0000	1
1367	591	3889	14.2800	6.5688	4.0000	1
1367	610	3153	7.1400	3.3558	2.0000	1
1367	627	9747	10.7100	3.5343	3.0000	1
1367	629	5174	7.1400	2.6418	2.0000	1
1367	630	472	7.1400	2.9988	2.0000	1
1367	643	4351	14.2800	6.4260	4.0000	1
1367	649	4340	7.1400	2.6418	2.0000	1
1367	649	5305	10.7100	4.0698	3.0000	1
1367	654	10238	7.1400	3.2130	2.0000	1
1367	666	3233	14.2800	6.8544	4.0000	1
1367	695	5407	14.2800	6.8544	4.0000	1
1367	700	1681	10.7100	4.1769	3.0000	1
1367	705	6049	14.2800	6.7116	4.0000	1
1367	707	8318	10.7100	4.8195	3.0000	1
1367	718	6894	14.2800	5.2836	4.0000	1
1367	728	7384	17.8500	8.2110	5.0000	1
1367	728	7806	7.1400	2.5704	2.0000	1
1368	379	6843	14.2000	6.1060	4.0000	1
1368	387	878	10.6500	5.0055	3.0000	1
1368	387	2224	14.2000	4.5440	4.0000	1
1368	400	1561	10.6500	3.6210	3.0000	1
1368	400	2016	10.6500	3.1950	3.0000	1
1368	404	9306	7.1000	2.7690	2.0000	1
1368	412	3906	7.1000	3.1950	2.0000	1
1368	413	512	14.2000	4.6860	4.0000	1
1368	414	8454	7.1000	3.0530	2.0000	1
1368	423	1415	10.6500	3.3015	3.0000	1
1368	423	6835	7.1000	2.6270	2.0000	1
1368	439	934	10.6500	4.2600	3.0000	1
1368	446	217	17.7500	7.8100	5.0000	1
1368	446	9648	7.1000	2.9820	2.0000	1
1368	447	2269	10.6500	3.7275	3.0000	1
1368	447	2835	7.1000	2.2720	2.0000	1
1368	466	4220	14.2000	6.2480	4.0000	1
1368	470	5107	14.2000	4.8280	4.0000	1
1368	491	2916	10.6500	3.9405	3.0000	1
1368	494	4363	7.1000	3.1240	2.0000	1
1368	507	2049	7.1000	2.3430	2.0000	1
1368	507	9160	14.2000	6.5320	4.0000	1
1368	512	4234	14.2000	6.3900	4.0000	1
1368	534	7721	10.6500	4.7925	3.0000	1
1368	544	663	14.2000	4.5440	4.0000	1
1368	544	8242	10.6500	5.0055	3.0000	1
1368	545	1917	14.2000	5.6800	4.0000	1
1368	548	1785	10.6500	3.6210	3.0000	1
1368	552	3352	7.1000	3.3370	2.0000	1
1368	567	5593	14.2000	4.9700	4.0000	1
1368	570	5972	10.6500	5.3250	3.0000	1
1368	570	6849	14.2000	5.8220	4.0000	1
1368	574	7132	7.1000	2.6270	2.0000	1
1368	579	1102	10.6500	4.7925	3.0000	1
1368	585	2674	14.2000	7.1000	4.0000	1
1368	589	7724	7.1000	2.6270	2.0000	1
1368	591	4925	10.6500	4.7925	3.0000	1
1368	591	8511	7.1000	2.9110	2.0000	1
1368	593	6690	7.1000	3.1950	2.0000	1
1368	600	7930	10.6500	3.9405	3.0000	1
1368	603	3893	7.1000	2.5560	2.0000	1
1368	613	5191	7.1000	3.1240	2.0000	1
1368	617	2245	14.2000	4.2600	4.0000	1
1368	627	4666	10.6500	3.7275	3.0000	1
1368	636	6567	10.6500	5.0055	3.0000	1
1368	655	4282	10.6500	3.7275	3.0000	1
1368	656	5374	7.1000	3.1950	2.0000	1
1368	660	7100	7.1000	2.5560	2.0000	1
1368	661	1539	14.2000	5.8220	4.0000	1
1368	662	378	14.2000	4.8280	4.0000	1
1368	666	2016	14.2000	4.9700	4.0000	1
1368	666	2896	14.2000	4.6860	4.0000	1
1368	672	8676	7.1000	2.1300	2.0000	1
1368	676	4998	14.2000	5.2540	4.0000	1
1368	685	7702	7.1000	2.5560	2.0000	1
1368	691	7605	14.2000	6.2480	4.0000	1
1368	703	9030	10.6500	5.1120	3.0000	1
1368	707	4069	7.1000	2.6980	2.0000	1
1368	709	1442	7.1000	2.7690	2.0000	1
1368	711	4220	14.2000	6.2480	4.0000	1
1368	711	4678	7.1000	2.6270	2.0000	1
1368	714	8687	7.1000	3.3370	2.0000	1
1369	371	9594	6.7600	2.1632	2.0000	1
1369	377	8116	13.5200	5.0024	4.0000	1
1369	383	5714	13.5200	4.4616	4.0000	1
1369	383	5948	13.5200	4.3264	4.0000	1
1369	391	4460	6.7600	2.9744	2.0000	1
1369	399	2126	3.3800	1.0816	1.0000	1
1369	400	3243	10.1400	4.4616	3.0000	1
1369	420	6667	6.7600	2.6364	2.0000	1
1369	423	532	10.1400	3.2448	3.0000	1
1369	430	9340	13.5200	6.0840	4.0000	1
1369	446	937	10.1400	3.6504	3.0000	1
1369	446	5869	10.1400	3.8532	3.0000	1
1369	454	2244	10.1400	3.6504	3.0000	1
1369	454	10243	10.1400	3.1434	3.0000	1
1369	469	336	13.5200	4.5968	4.0000	1
1369	472	6617	13.5200	6.6248	4.0000	1
1369	487	5958	6.7600	3.0420	2.0000	1
1369	495	3742	13.5200	4.8672	4.0000	1
1369	501	8158	6.7600	2.9068	2.0000	1
1369	503	8427	10.1400	3.1434	3.0000	1
1369	515	6138	6.7600	2.9744	2.0000	1
1369	518	7038	13.5200	5.1376	4.0000	1
1369	527	2839	13.5200	6.6248	4.0000	1
1369	533	905	10.1400	4.1574	3.0000	1
1369	533	9324	10.1400	3.7518	3.0000	1
1369	549	6736	13.5200	6.3544	4.0000	1
1369	553	9673	10.1400	3.9546	3.0000	1
1369	570	9200	6.7600	2.9744	2.0000	1
1369	571	9815	13.5200	4.8672	4.0000	1
1369	583	6905	10.1400	4.5630	3.0000	1
1369	585	3327	10.1400	4.0560	3.0000	1
1369	592	7655	10.1400	3.2448	3.0000	1
1369	618	1417	6.7600	2.6364	2.0000	1
1369	632	5592	13.5200	5.5432	4.0000	1
1369	636	9318	10.1400	3.7518	3.0000	1
1369	643	400	10.1400	3.6504	3.0000	1
1369	647	6408	13.5200	4.4616	4.0000	1
1369	649	120	6.7600	2.1632	2.0000	1
1369	672	1290	10.1400	3.9546	3.0000	1
1369	673	9271	10.1400	3.4476	3.0000	1
1369	674	7243	6.7600	2.9744	2.0000	1
1369	676	7233	6.7600	3.2448	2.0000	1
1369	685	8263	6.7600	3.1096	2.0000	1
1369	686	2626	10.1400	3.1434	3.0000	1
1369	692	1813	6.7600	2.3660	2.0000	1
1369	696	6570	6.7600	3.1772	2.0000	1
1369	697	1582	10.1400	4.4616	3.0000	1
1369	702	3349	10.1400	4.6644	3.0000	1
1369	704	3327	13.5200	4.0560	4.0000	1
1369	704	8013	3.3800	1.1492	1.0000	1
1369	711	729	10.1400	5.0700	3.0000	1
1369	714	6486	13.5200	4.3264	4.0000	1
1369	716	4349	13.5200	4.4616	4.0000	1
1369	719	1043	10.1400	3.9546	3.0000	1
1369	722	8619	10.1400	3.2448	3.0000	1
1369	726	2448	13.5200	5.4080	4.0000	1
1369	728	3388	13.5200	4.8672	4.0000	1
1369	729	3327	10.1400	3.9546	3.0000	1
1370	386	1415	4.7600	1.8564	2.0000	1
1370	391	3306	7.1400	2.2848	3.0000	1
1370	409	7747	11.9000	5.4740	5.0000	1
1370	410	4950	7.1400	3.4986	3.0000	1
1370	412	3415	4.7600	2.2372	2.0000	1
1370	413	839	7.1400	2.7132	3.0000	1
1370	428	9013	11.9000	5.4740	5.0000	1
1370	429	9673	9.5200	2.8560	4.0000	1
1370	430	6155	9.5200	2.8560	4.0000	1
1370	434	3228	9.5200	3.2368	4.0000	1
1370	435	8601	7.1400	2.8560	3.0000	1
1370	438	5060	9.5200	3.1416	4.0000	1
1370	446	750	7.1400	3.4272	3.0000	1
1370	463	3716	7.1400	2.3562	3.0000	1
1370	465	7774	7.1400	3.4272	3.0000	1
1370	468	493	4.7600	1.4756	2.0000	1
1370	476	6365	9.5200	3.2368	4.0000	1
1370	487	3388	9.5200	3.4272	4.0000	1
1370	495	9673	7.1400	2.7846	3.0000	1
1370	500	3245	9.5200	4.5696	4.0000	1
1370	501	6570	7.1400	2.8560	3.0000	1
1370	507	8745	7.1400	2.5704	3.0000	1
1370	544	7065	9.5200	2.9512	4.0000	1
1370	545	463	4.7600	2.0944	2.0000	1
1370	549	2887	4.7600	2.1896	2.0000	1
1370	552	9327	7.1400	3.4986	3.0000	1
1370	553	4261	7.1400	2.3562	3.0000	1
1370	561	6284	7.1400	2.4276	3.0000	1
1370	564	7914	9.5200	3.3320	4.0000	1
1370	567	7694	7.1400	2.5704	3.0000	1
1370	582	5345	7.1400	2.5704	3.0000	1
1370	582	8745	7.1400	2.5704	3.0000	1
1370	589	6105	7.1400	3.1416	3.0000	1
1370	600	7813	7.1400	3.3558	3.0000	1
1370	602	4196	9.5200	4.2840	4.0000	1
1370	615	3540	4.7600	2.2372	2.0000	1
1370	636	4391	11.9000	4.4030	5.0000	1
1370	644	128	7.1400	3.0702	3.0000	1
1370	646	4606	7.1400	3.3558	3.0000	1
1370	649	1717	9.5200	3.1416	4.0000	1
1370	654	10176	7.1400	2.2134	3.0000	1
1370	660	5810	9.5200	3.2368	4.0000	1
1370	666	2556	9.5200	4.2840	4.0000	1
1370	677	2647	9.5200	3.8080	4.0000	1
1370	684	702	9.5200	4.4744	4.0000	1
1370	692	8963	4.7600	2.0944	2.0000	1
1370	697	4784	7.1400	2.9274	3.0000	1
1370	716	3917	7.1400	3.3558	3.0000	1
1370	725	3692	4.7600	1.8088	2.0000	1
1371	375	354	9.8800	4.3472	4.0000	1
1371	395	9111	7.4100	3.1863	3.0000	1
1371	399	2769	9.8800	4.3472	4.0000	1
1371	416	5799	9.8800	4.4460	4.0000	1
1371	436	8732	4.9400	2.2724	2.0000	1
1371	442	9866	7.4100	2.5194	3.0000	1
1371	447	5895	9.8800	3.3592	4.0000	1
1371	453	5060	9.8800	4.5448	4.0000	1
1371	454	9734	7.4100	2.4453	3.0000	1
1371	458	9556	7.4100	2.8158	3.0000	1
1371	475	8404	7.4100	3.1122	3.0000	1
1371	479	7141	4.9400	1.7784	2.0000	1
1371	483	1110	9.8800	3.1616	4.0000	1
1371	488	8062	9.8800	4.4460	4.0000	1
1371	489	7831	7.4100	3.4827	3.0000	1
1371	491	4676	7.4100	3.6309	3.0000	1
1371	502	1748	7.4100	3.7050	3.0000	1
1371	507	4193	9.8800	4.8412	4.0000	1
1371	507	5537	7.4100	2.3712	3.0000	1
1371	507	10213	9.8800	4.3472	4.0000	1
1371	520	1996	7.4100	2.7417	3.0000	1
1371	528	6816	7.4100	3.4827	3.0000	1
1371	529	3767	9.8800	3.8532	4.0000	1
1371	536	6758	7.4100	3.4827	3.0000	1
1371	538	9194	9.8800	4.5448	4.0000	1
1371	549	5766	7.4100	3.0381	3.0000	1
1371	561	2238	4.9400	1.4820	2.0000	1
1371	567	5113	7.4100	2.5194	3.0000	1
1371	567	9871	7.4100	2.5935	3.0000	1
1371	582	3130	9.8800	4.7424	4.0000	1
1371	590	6975	7.4100	2.8899	3.0000	1
1371	593	2244	7.4100	3.5568	3.0000	1
1371	597	1558	4.9400	1.7784	2.0000	1
1371	601	6206	7.4100	2.8158	3.0000	1
1371	603	1129	9.8800	4.4460	4.0000	1
1371	606	5485	4.9400	1.7290	2.0000	1
1371	611	6712	9.8800	4.6436	4.0000	1
1371	629	4676	7.4100	3.0381	3.0000	1
1371	642	8382	7.4100	3.6309	3.0000	1
1371	646	2815	2.4700	1.1609	1.0000	1
1371	655	6838	7.4100	2.6676	3.0000	1
1371	661	6850	7.4100	3.0381	3.0000	1
1371	663	1895	7.4100	2.3712	3.0000	1
1371	665	7065	9.8800	3.4580	4.0000	1
1371	666	7654	9.8800	4.8412	4.0000	1
1371	673	1245	7.4100	2.2971	3.0000	1
1371	685	5174	7.4100	3.2604	3.0000	1
1371	685	9728	9.8800	4.4460	4.0000	1
1371	694	5742	7.4100	2.4453	3.0000	1
1371	714	6541	7.4100	3.1122	3.0000	1
1371	728	1979	9.8800	3.5568	4.0000	1
1372	376	7938	4.9800	2.2908	2.0000	1
1372	377	1166	9.9600	4.6812	4.0000	1
1372	379	9327	12.4500	4.9800	5.0000	1
1372	386	5651	7.4700	3.0627	3.0000	1
1372	389	7274	4.9800	1.5936	2.0000	1
1372	391	7965	4.9800	1.8426	2.0000	1
1372	393	3092	7.4700	2.6145	3.0000	1
1372	398	2298	7.4700	3.7350	3.0000	1
1372	404	2981	9.9600	3.1872	4.0000	1
1372	405	504	7.4700	3.5109	3.0000	1
1372	409	9422	9.9600	3.3864	4.0000	1
1372	412	4728	9.9600	3.2868	4.0000	1
1372	416	602	9.9600	3.1872	4.0000	1
1372	420	6996	7.4700	2.3904	3.0000	1
1372	427	8140	7.4700	2.3904	3.0000	1
1372	428	8153	7.4700	2.3904	3.0000	1
1372	436	1134	7.4700	2.9880	3.0000	1
1372	440	3612	9.9600	3.1872	4.0000	1
1372	446	2234	4.9800	1.8924	2.0000	1
1372	446	6749	9.9600	3.7848	4.0000	1
1372	449	6086	9.9600	3.6852	4.0000	1
1372	453	3046	9.9600	3.6852	4.0000	1
1372	487	10186	12.4500	3.9840	5.0000	1
1372	489	8172	4.9800	1.6434	2.0000	1
1372	494	9827	7.4700	3.7350	3.0000	1
1372	500	6690	7.4700	2.8386	3.0000	1
1372	501	6551	4.9800	1.4940	2.0000	1
1372	507	1598	7.4700	3.1374	3.0000	1
1372	512	8571	9.9600	4.4820	4.0000	1
1372	514	1810	2.4900	1.0707	1.0000	1
1372	533	2067	7.4700	2.9133	3.0000	1
1372	538	3996	4.9800	2.0916	2.0000	1
1372	551	2065	9.9600	3.6852	4.0000	1
1372	553	4670	9.9600	3.1872	4.0000	1
1372	561	3804	7.4700	3.1374	3.0000	1
1372	570	4161	4.9800	1.6434	2.0000	1
1372	574	3548	7.4700	3.0627	3.0000	1
1372	581	5742	7.4700	3.7350	3.0000	1
1372	591	9815	9.9600	3.5856	4.0000	1
1372	596	6846	7.4700	3.5856	3.0000	1
1372	617	624	9.9600	3.1872	4.0000	1
1372	620	7359	7.4700	3.2868	3.0000	1
1372	627	7457	9.9600	4.4820	4.0000	1
1372	627	8252	7.4700	2.6892	3.0000	1
1372	632	5092	7.4700	2.8386	3.0000	1
1372	649	8089	7.4700	2.6892	3.0000	1
1372	654	5651	9.9600	4.1832	4.0000	1
1372	656	2201	7.4700	3.2121	3.0000	1
1372	679	8536	9.9600	4.0836	4.0000	1
1372	685	753	7.4700	2.4651	3.0000	1
1372	691	9386	4.9800	2.1414	2.0000	1
1372	692	2244	12.4500	4.6065	5.0000	1
1372	697	10142	7.4700	2.6145	3.0000	1
1372	700	1339	7.4700	2.5398	3.0000	1
1372	700	2086	4.9800	2.3406	2.0000	1
1372	711	9671	4.9800	1.5438	2.0000	1
1372	714	39	12.4500	4.6065	5.0000	1
1373	379	4998	10.8000	5.1840	3.0000	1
1373	383	4337	14.4000	5.1840	4.0000	1
1373	383	9858	10.8000	4.6440	3.0000	1
1373	387	117	10.8000	5.4000	3.0000	1
1373	409	6376	18.0000	8.4600	5.0000	1
1373	414	6760	14.4000	6.4800	4.0000	1
1373	420	8138	14.4000	5.1840	4.0000	1
1373	422	7065	10.8000	3.9960	3.0000	1
1373	435	9897	10.8000	4.9680	3.0000	1
1373	440	395	10.8000	4.6440	3.0000	1
1373	440	4103	14.4000	5.4720	4.0000	1
1373	447	1145	7.2000	3.0240	2.0000	1
1373	452	9858	10.8000	4.2120	3.0000	1
1373	460	7683	3.6000	1.4760	1.0000	1
1373	468	9254	18.0000	5.9400	5.0000	1
1373	470	3748	14.4000	4.6080	4.0000	1
1373	475	8418	7.2000	2.8800	2.0000	1
1373	482	8275	10.8000	5.0760	3.0000	1
1373	482	9951	18.0000	6.3000	5.0000	1
1373	484	7032	3.6000	1.0800	1.0000	1
1373	489	3552	10.8000	5.1840	3.0000	1
1373	491	5820	7.2000	2.6640	2.0000	1
1373	504	10274	14.4000	4.4640	4.0000	1
1373	507	2483	14.4000	7.2000	4.0000	1
1373	513	2813	10.8000	3.4560	3.0000	1
1373	521	6645	7.2000	2.7360	2.0000	1
1373	531	5766	10.8000	5.0760	3.0000	1
1373	533	2431	14.4000	4.6080	4.0000	1
1373	538	8359	10.8000	3.3480	3.0000	1
1373	539	997	10.8000	4.7520	3.0000	1
1373	549	4497	7.2000	2.6640	2.0000	1
1373	550	2973	7.2000	2.8080	2.0000	1
1373	574	3500	10.8000	4.9680	3.0000	1
1373	574	9773	10.8000	3.7800	3.0000	1
1373	583	6905	10.8000	4.6440	3.0000	1
1373	593	8281	18.0000	6.1200	5.0000	1
1373	597	9324	14.4000	6.1920	4.0000	1
1373	613	6265	10.8000	5.4000	3.0000	1
1373	617	6651	10.8000	3.3480	3.0000	1
1373	644	2086	14.4000	4.6080	4.0000	1
1373	653	230	3.6000	1.2240	1.0000	1
1373	653	4099	14.4000	4.3200	4.0000	1
1373	655	9899	10.8000	4.7520	3.0000	1
1373	661	6802	7.2000	2.8080	2.0000	1
1373	661	10147	14.4000	4.4640	4.0000	1
1373	665	7913	10.8000	4.2120	3.0000	1
1373	674	8314	10.8000	5.2920	3.0000	1
1373	677	5713	3.6000	1.1520	1.0000	1
1373	681	7001	14.4000	6.3360	4.0000	1
1373	688	9286	14.4000	4.8960	4.0000	1
1373	698	7963	14.4000	4.6080	4.0000	1
1373	705	4131	7.2000	3.3120	2.0000	1
1373	706	4535	10.8000	3.5640	3.0000	1
1373	716	2002	10.8000	3.8880	3.0000	1
1373	716	5664	18.0000	7.2000	5.0000	1
1373	718	1747	10.8000	5.0760	3.0000	1
1373	718	3728	14.4000	6.3360	4.0000	1
1373	722	2052	7.2000	3.5280	2.0000	1
1374	375	2829	5.7800	1.9652	2.0000	1
1374	383	1786	11.5600	4.5084	4.0000	1
1374	410	8730	5.7800	1.7340	2.0000	1
1374	411	9321	5.7800	2.8322	2.0000	1
1374	414	7421	8.6700	2.7744	3.0000	1
1374	417	1648	11.5600	4.5084	4.0000	1
1374	418	1970	11.5600	4.3928	4.0000	1
1374	423	1153	5.7800	2.1964	2.0000	1
1374	436	2343	11.5600	3.4680	4.0000	1
1374	439	5725	8.6700	3.9882	3.0000	1
1374	442	1610	8.6700	3.4680	3.0000	1
1374	443	3826	8.6700	4.3350	3.0000	1
1374	446	5602	5.7800	2.1964	2.0000	1
1374	454	1245	8.6700	2.9478	3.0000	1
1374	459	4029	8.6700	2.8611	3.0000	1
1374	459	5092	11.5600	4.0460	4.0000	1
1374	469	9931	5.7800	2.6588	2.0000	1
1374	474	4444	8.6700	3.8148	3.0000	1
1374	504	1160	2.8900	1.0115	1.0000	1
1374	509	1680	11.5600	4.1616	4.0000	1
1374	515	9825	8.6700	3.3813	3.0000	1
1374	544	6554	11.5600	3.8148	4.0000	1
1374	550	8644	8.6700	4.1616	3.0000	1
1374	567	1173	5.7800	2.5432	2.0000	1
1374	574	790	8.6700	4.0749	3.0000	1
1374	574	4342	8.6700	3.7281	3.0000	1
1374	574	6061	8.6700	3.7281	3.0000	1
1374	577	5847	8.6700	3.5547	3.0000	1
1374	581	4021	8.6700	3.2079	3.0000	1
1374	592	1195	11.5600	5.3176	4.0000	1
1374	600	1334	8.6700	2.7744	3.0000	1
1374	601	7884	8.6700	3.0345	3.0000	1
1374	606	6699	8.6700	2.8611	3.0000	1
1374	622	294	8.6700	4.3350	3.0000	1
1374	632	10088	5.7800	1.7918	2.0000	1
1374	636	2459	11.5600	5.2020	4.0000	1
1374	641	6596	5.7800	2.5432	2.0000	1
1374	645	9461	11.5600	5.3176	4.0000	1
1374	655	2673	5.7800	2.5432	2.0000	1
1374	658	1476	5.7800	2.7166	2.0000	1
1374	661	2224	11.5600	5.5488	4.0000	1
1374	665	1337	8.6700	3.1212	3.0000	1
1374	671	9261	11.5600	4.6240	4.0000	1
1374	673	3773	8.6700	3.9882	3.0000	1
1374	677	9807	8.6700	4.2483	3.0000	1
1374	692	176	2.8900	0.9826	1.0000	1
1374	695	8351	14.4500	6.3580	5.0000	1
1374	698	3754	8.6700	3.6414	3.0000	1
1374	703	9570	5.7800	2.1386	2.0000	1
1374	716	3401	11.5600	4.8552	4.0000	1
1374	725	6113	5.7800	2.2542	2.0000	1
1374	729	3407	8.6700	3.5547	3.0000	1
1374	729	4438	11.5600	3.5836	4.0000	1
1375	386	1524	4.2600	1.8744	2.0000	1
1375	389	4196	8.5200	2.7264	4.0000	1
1375	400	5542	6.3900	2.0448	3.0000	1
1375	407	9487	4.2600	1.4058	2.0000	1
1375	408	2815	2.1300	0.7029	1.0000	1
1375	411	5002	8.5200	2.9820	4.0000	1
1375	423	2251	6.3900	3.1311	3.0000	1
1375	435	4090	4.2600	1.6614	2.0000	1
1375	440	1385	8.5200	4.0044	4.0000	1
1375	443	711	4.2600	1.8744	2.0000	1
1375	453	4959	6.3900	2.3643	3.0000	1
1375	457	1141	8.5200	2.8968	4.0000	1
1375	471	4094	4.2600	1.5762	2.0000	1
1375	489	3593	4.2600	1.6188	2.0000	1
1375	489	7822	4.2600	2.0448	2.0000	1
1375	495	5715	6.3900	2.4282	3.0000	1
1375	500	8463	4.2600	1.7040	2.0000	1
1375	531	2141	6.3900	2.4921	3.0000	1
1375	532	5032	6.3900	2.4282	3.0000	1
1375	536	226	6.3900	2.4921	3.0000	1
1375	539	6537	6.3900	2.3643	3.0000	1
1375	548	5597	8.5200	4.0044	4.0000	1
1375	549	5295	10.6500	4.7925	5.0000	1
1375	564	8666	6.3900	2.6199	3.0000	1
1375	574	2224	8.5200	2.7264	4.0000	1
1375	574	9826	6.3900	2.4921	3.0000	1
1375	592	9646	2.1300	0.8520	1.0000	1
1375	601	9335	6.3900	2.5560	3.0000	1
1375	617	7536	8.5200	3.9192	4.0000	1
1375	617	10209	8.5200	3.9192	4.0000	1
1375	623	8404	4.2600	1.6614	2.0000	1
1375	625	6105	6.3900	2.8755	3.0000	1
1375	626	3216	6.3900	2.8116	3.0000	1
1375	627	3548	6.3900	2.3004	3.0000	1
1375	661	9322	8.5200	3.4080	4.0000	1
1375	663	9338	4.2600	1.3206	2.0000	1
1375	683	3067	6.3900	2.8116	3.0000	1
1375	685	1415	4.2600	1.6614	2.0000	1
1375	685	7909	10.6500	3.5145	5.0000	1
1375	687	6602	6.3900	2.4921	3.0000	1
1375	709	1442	10.6500	3.9405	5.0000	1
1375	714	4004	6.3900	2.3004	3.0000	1
1375	720	461	4.2600	1.4910	2.0000	1
1375	722	7282	8.5200	2.7264	4.0000	1
1375	725	5644	8.5200	3.4080	4.0000	1
1375	728	1633	10.6500	3.3015	5.0000	1
1376	371	3415	5.0400	2.4192	3.0000	1
1376	377	4261	6.7200	3.0240	4.0000	1
1376	386	7963	5.0400	2.4696	3.0000	1
1376	394	3596	5.0400	1.6128	3.0000	1
1376	399	3373	8.4000	3.5280	5.0000	1
1376	404	2550	3.3600	1.4112	2.0000	1
1376	409	6499	6.7200	3.2256	4.0000	1
1376	414	6690	6.7200	2.5536	4.0000	1
1376	416	7416	6.7200	2.8224	4.0000	1
1376	426	1491	5.0400	1.7640	3.0000	1
1376	427	8724	3.3600	1.5120	2.0000	1
1376	443	9956	5.0400	1.6632	3.0000	1
1376	446	4875	3.3600	1.4112	2.0000	1
1376	461	9361	6.7200	3.1584	4.0000	1
1376	469	9861	6.7200	3.0912	4.0000	1
1376	470	4467	3.3600	1.3104	2.0000	1
1376	471	3491	5.0400	2.4192	3.0000	1
1376	487	3213	5.0400	1.8144	3.0000	1
1376	491	1548	5.0400	1.9656	3.0000	1
1376	491	9929	5.0400	2.1672	3.0000	1
1376	501	282	6.7200	3.1584	4.0000	1
1376	513	6889	5.0400	2.2680	3.0000	1
1376	515	1345	5.0400	1.8144	3.0000	1
1376	529	3143	5.0400	1.8648	3.0000	1
1376	532	3552	5.0400	2.4696	3.0000	1
1376	534	3463	3.3600	1.4448	2.0000	1
1376	534	8577	8.4000	3.8640	5.0000	1
1376	545	2729	3.3600	1.1088	2.0000	1
1376	549	3310	5.0400	2.4192	3.0000	1
1376	567	2086	6.7200	3.2928	4.0000	1
1376	567	8668	5.0400	2.1672	3.0000	1
1376	574	819	5.0400	1.6632	3.0000	1
1376	581	6113	6.7200	2.2176	4.0000	1
1376	590	4610	5.0400	1.5624	3.0000	1
1376	590	9563	8.4000	2.7720	5.0000	1
1376	591	5358	6.7200	2.2176	4.0000	1
1376	600	9487	6.7200	3.2256	4.0000	1
1376	604	8794	6.7200	2.3520	4.0000	1
1376	611	4243	3.3600	1.0416	2.0000	1
1376	620	543	5.0400	2.4696	3.0000	1
1376	629	9512	8.4000	2.7720	5.0000	1
1376	632	7542	6.7200	2.4192	4.0000	1
1376	636	8446	3.3600	1.2096	2.0000	1
1376	654	1587	5.0400	2.3184	3.0000	1
1376	663	2232	5.0400	1.6632	3.0000	1
1376	666	624	5.0400	2.1672	3.0000	1
1376	674	9812	6.7200	2.1504	4.0000	1
1376	677	7036	3.3600	1.3104	2.0000	1
1376	677	7822	6.7200	2.8224	4.0000	1
1376	691	6168	6.7200	2.6208	4.0000	1
1376	692	9200	5.0400	2.2176	3.0000	1
1376	694	1567	6.7200	3.0240	4.0000	1
1376	698	3889	5.0400	1.6128	3.0000	1
1376	710	9594	5.0400	1.8648	3.0000	1
1376	716	179	5.0400	2.5200	3.0000	1
1376	721	9851	3.3600	1.1088	2.0000	1
1376	725	5299	3.3600	1.4448	2.0000	1
1376	729	2890	3.3600	1.0416	2.0000	1
1376	730	7043	3.3600	1.2432	2.0000	1
1377	375	8577	14.1500	4.5280	5.0000	1
1377	399	6835	5.6600	2.0942	2.0000	1
1377	400	2279	8.4900	3.2262	3.0000	1
1377	400	2775	8.4900	2.9715	3.0000	1
1377	402	4461	11.3200	4.6412	4.0000	1
1377	404	5062	8.4900	3.9903	3.0000	1
1377	412	4553	5.6600	1.8678	2.0000	1
1377	414	4649	5.6600	2.0942	2.0000	1
1377	417	3436	8.4900	3.1413	3.0000	1
1377	422	3389	8.4900	4.0752	3.0000	1
1377	422	3809	11.3200	4.5280	4.0000	1
1377	427	4385	5.6600	2.4904	2.0000	1
1377	427	6757	5.6600	2.2074	2.0000	1
1377	430	7629	11.3200	3.3960	4.0000	1
1377	433	8275	8.4900	3.3111	3.0000	1
1377	438	3325	5.6600	2.2074	2.0000	1
1377	446	9812	5.6600	2.3772	2.0000	1
1377	447	1827	8.4900	3.0564	3.0000	1
1377	447	2065	5.6600	1.8112	2.0000	1
1377	457	490	11.3200	3.6224	4.0000	1
1377	459	8463	8.4900	2.6319	3.0000	1
1377	470	9671	8.4900	3.7356	3.0000	1
1377	479	8108	8.4900	3.4809	3.0000	1
1377	488	6432	8.4900	3.7356	3.0000	1
1377	490	10240	8.4900	3.2262	3.0000	1
1377	500	2915	11.3200	3.7356	4.0000	1
1377	503	9488	8.4900	4.2450	3.0000	1
1377	507	10080	8.4900	2.8017	3.0000	1
1377	515	430	5.6600	2.0942	2.0000	1
1377	518	2285	11.3200	3.6224	4.0000	1
1377	532	10174	5.6600	2.4338	2.0000	1
1377	533	9837	11.3200	4.3016	4.0000	1
1377	535	5831	11.3200	4.9808	4.0000	1
1377	535	8275	8.4900	3.9903	3.0000	1
1377	538	3239	8.4900	4.2450	3.0000	1
1377	559	3763	11.3200	3.7356	4.0000	1
1377	576	3538	5.6600	2.7734	2.0000	1
1377	576	4618	11.3200	4.8676	4.0000	1
1377	579	6609	8.4900	3.9903	3.0000	1
1377	580	9406	5.6600	1.8678	2.0000	1
1377	592	6529	8.4900	3.2262	3.0000	1
1377	594	430	8.4900	3.9054	3.0000	1
1377	601	9406	8.4900	3.2262	3.0000	1
1377	604	8578	5.6600	2.4338	2.0000	1
1377	607	3533	8.4900	3.3111	3.0000	1
1377	618	5394	8.4900	3.9903	3.0000	1
1377	627	280	5.6600	2.0376	2.0000	1
1377	627	6169	8.4900	3.2262	3.0000	1
1377	636	1485	11.3200	5.2072	4.0000	1
1377	646	4926	5.6600	1.7546	2.0000	1
1377	649	7197	11.3200	4.5280	4.0000	1
1377	652	8334	11.3200	3.8488	4.0000	1
1377	654	2686	8.4900	3.3111	3.0000	1
1377	660	2695	11.3200	3.7356	4.0000	1
1377	676	8404	8.4900	3.5658	3.0000	1
1377	678	8113	5.6600	2.7168	2.0000	1
1377	685	4906	8.4900	3.8205	3.0000	1
1377	688	4396	8.4900	3.5658	3.0000	1
1377	688	9286	11.3200	5.4336	4.0000	1
1377	691	5432	5.6600	2.5470	2.0000	1
1377	700	208	11.3200	4.1884	4.0000	1
1377	707	8777	8.4900	3.4809	3.0000	1
1377	711	7236	5.6600	2.7168	2.0000	1
1377	718	8993	5.6600	2.0376	2.0000	1
1377	718	9065	8.4900	3.9054	3.0000	1
1377	723	2177	8.4900	2.8017	3.0000	1
1377	725	1345	8.4900	3.0564	3.0000	1
1377	725	4076	5.6600	1.9810	2.0000	1
1378	368	5353	2.9200	0.9928	4.0000	1
1378	368	9512	2.1900	1.0731	3.0000	1
1378	382	8308	2.9200	1.1680	4.0000	1
1378	386	439	2.1900	0.9417	3.0000	1
1378	386	1720	2.1900	0.7446	3.0000	1
1378	392	2295	2.9200	1.0220	4.0000	1
1378	398	571	2.1900	0.7884	3.0000	1
1378	402	6233	2.9200	1.1388	4.0000	1
1378	408	6937	2.9200	1.2848	4.0000	1
1378	418	9851	1.4600	0.5548	2.0000	1
1378	426	7052	2.1900	0.8541	3.0000	1
1378	438	1468	2.1900	0.7227	3.0000	1
1378	440	7849	2.1900	0.8760	3.0000	1
1378	443	5419	2.9200	1.3140	4.0000	1
1378	446	7522	1.4600	0.5548	2.0000	1
1378	463	5419	1.4600	0.4818	2.0000	1
1378	463	5802	1.4600	0.5402	2.0000	1
1378	465	28	1.4600	0.6278	2.0000	1
1378	471	9584	2.1900	0.6789	3.0000	1
1378	472	1865	2.9200	0.9636	4.0000	1
1378	483	5171	2.9200	0.9636	4.0000	1
1378	483	5707	2.9200	1.1680	4.0000	1
1378	495	4589	2.9200	1.3432	4.0000	1
1378	497	1818	2.1900	0.9198	3.0000	1
1378	502	4327	2.1900	0.7665	3.0000	1
1378	504	7083	1.4600	0.5110	2.0000	1
1378	507	6815	2.1900	1.0512	3.0000	1
1378	508	3267	1.4600	0.4672	2.0000	1
1378	509	8693	3.6500	1.1315	5.0000	1
1378	515	9534	2.9200	1.4016	4.0000	1
1378	524	7117	2.1900	1.0293	3.0000	1
1378	549	5026	2.1900	0.6570	3.0000	1
1378	553	2493	2.1900	0.7665	3.0000	1
1378	569	3845	2.1900	1.0074	3.0000	1
1378	574	9826	2.1900	0.8541	3.0000	1
1378	576	5216	2.1900	0.6789	3.0000	1
1378	581	378	2.1900	0.7884	3.0000	1
1378	582	532	2.9200	1.1096	4.0000	1
1378	585	1690	2.1900	0.8322	3.0000	1
1378	590	6700	2.1900	0.7008	3.0000	1
1378	599	8038	1.4600	0.5986	2.0000	1
1378	607	647	1.4600	0.7154	2.0000	1
1378	621	7468	0.7300	0.2920	1.0000	1
1378	621	8647	2.1900	0.6789	3.0000	1
1378	625	5568	1.4600	0.4964	2.0000	1
1378	629	4417	2.1900	0.7227	3.0000	1
1378	632	4231	2.1900	0.8979	3.0000	1
1378	648	5226	2.9200	1.0220	4.0000	1
1378	653	5542	2.1900	0.8541	3.0000	1
1378	654	1658	2.1900	1.0512	3.0000	1
1378	666	8561	2.9200	0.9344	4.0000	1
1378	672	1820	2.1900	0.7008	3.0000	1
1378	680	8551	2.9200	0.9052	4.0000	1
1378	687	5826	3.6500	1.3505	5.0000	1
1378	702	6621	2.9200	0.9344	4.0000	1
1378	705	1346	2.1900	0.8322	3.0000	1
1378	711	1490	2.1900	0.7665	3.0000	1
1378	711	7664	1.4600	0.6278	2.0000	1
1378	720	44	2.9200	1.1388	4.0000	1
1378	720	6861	2.9200	1.0220	4.0000	1
1378	723	5725	2.9200	1.1680	4.0000	1
1378	724	5303	2.9200	1.2556	4.0000	1
1378	725	2244	2.9200	1.0220	4.0000	1
1378	726	1690	2.9200	0.9052	4.0000	1
1378	728	8731	2.1900	0.6789	3.0000	1
1379	372	5359	3.8400	1.2672	2.0000	1
1379	377	3706	3.8400	1.4976	2.0000	1
1379	378	5808	7.6800	3.0720	4.0000	1
1379	383	7223	3.8400	1.1904	2.0000	1
1379	391	2224	3.8400	1.1904	2.0000	1
1379	392	2390	3.8400	1.7280	2.0000	1
1379	430	2215	3.8400	1.6896	2.0000	1
1379	436	5868	5.7600	2.7072	3.0000	1
1379	438	6079	3.8400	1.1904	2.0000	1
1379	441	6348	5.7600	2.8224	3.0000	1
1379	465	9543	7.6800	2.4576	4.0000	1
1379	470	44	7.6800	3.3024	4.0000	1
1379	470	2251	3.8400	1.1904	2.0000	1
1379	478	6261	7.6800	2.5344	4.0000	1
1379	487	2106	7.6800	2.6880	4.0000	1
1379	491	4029	5.7600	1.9008	3.0000	1
1379	493	985	5.7600	2.2464	3.0000	1
1379	495	177	5.7600	2.8800	3.0000	1
1379	501	7502	5.7600	2.4768	3.0000	1
1379	503	10228	5.7600	2.4768	3.0000	1
1379	533	2067	7.6800	2.8416	4.0000	1
1379	535	4778	3.8400	1.3056	2.0000	1
1379	537	1083	7.6800	3.6096	4.0000	1
1379	539	8283	5.7600	2.2464	3.0000	1
1379	548	7220	5.7600	2.1312	3.0000	1
1379	549	9728	3.8400	1.6896	2.0000	1
1379	551	7072	3.8400	1.6512	2.0000	1
1379	569	6553	5.7600	2.7072	3.0000	1
1379	570	2555	9.6000	3.1680	5.0000	1
1379	570	6146	9.6000	3.7440	5.0000	1
1379	574	1916	7.6800	3.2256	4.0000	1
1379	583	4828	5.7600	2.3040	3.0000	1
1379	583	7036	3.8400	1.9200	2.0000	1
1379	593	5490	7.6800	3.7632	4.0000	1
1379	600	8308	3.8400	1.3440	2.0000	1
1379	611	7772	3.8400	1.5744	2.0000	1
1379	615	4188	3.8400	1.8816	2.0000	1
1379	616	4491	3.8400	1.8048	2.0000	1
1379	623	6138	5.7600	2.3616	3.0000	1
1379	632	6499	5.7600	2.4768	3.0000	1
1379	646	7276	5.7600	2.7648	3.0000	1
1379	656	9817	3.8400	1.6128	2.0000	1
1379	671	1724	7.6800	3.3024	4.0000	1
1379	672	4279	3.8400	1.7664	2.0000	1
1379	691	4610	5.7600	2.1312	3.0000	1
1379	697	3	5.7600	2.8800	3.0000	1
1379	716	2194	7.6800	3.0720	4.0000	1
1379	716	2740	5.7600	2.1312	3.0000	1
1379	725	9510	5.7600	2.8800	3.0000	1
1379	726	3826	7.6800	2.8416	4.0000	1
1379	728	1987	5.7600	2.0736	3.0000	1
1380	372	1005	10.8600	4.4526	3.0000	1
1380	373	5903	7.2400	2.3168	2.0000	1
1380	377	3802	10.8600	3.3666	3.0000	1
1380	383	8911	7.2400	2.6788	2.0000	1
1380	391	1172	10.8600	4.4526	3.0000	1
1380	391	4460	7.2400	2.3168	2.0000	1
1380	393	6727	10.8600	3.8010	3.0000	1
1380	404	10198	10.8600	4.2354	3.0000	1
1380	409	9753	18.1000	6.3350	5.0000	1
1380	413	5289	10.8600	3.9096	3.0000	1
1380	416	1154	14.4800	6.2264	4.0000	1
1380	420	7601	7.2400	2.8236	2.0000	1
1380	423	9401	10.8600	4.8870	3.0000	1
1380	427	10249	7.2400	2.8236	2.0000	1
1380	435	3540	14.4800	6.3712	4.0000	1
1380	438	4556	10.8600	4.2354	3.0000	1
1380	439	7857	14.4800	4.3440	4.0000	1
1380	439	8975	10.8600	4.2354	3.0000	1
1380	443	4094	18.1000	8.1450	5.0000	1
1380	446	9788	14.4800	4.7784	4.0000	1
1380	448	1214	10.8600	5.2128	3.0000	1
1380	454	3328	14.4800	5.7920	4.0000	1
1380	455	9190	10.8600	3.2580	3.0000	1
1380	465	3158	10.8600	4.4526	3.0000	1
1380	472	7619	14.4800	4.9232	4.0000	1
1380	473	8291	10.8600	4.9956	3.0000	1
1380	475	887	10.8600	4.4526	3.0000	1
1380	488	5499	14.4800	5.2128	4.0000	1
1380	491	2636	10.8600	5.1042	3.0000	1
1380	493	2144	14.4800	5.6472	4.0000	1
1380	495	4410	14.4800	5.7920	4.0000	1
1380	501	3540	10.8600	4.5612	3.0000	1
1380	503	3166	10.8600	3.3666	3.0000	1
1380	507	3218	14.4800	6.6608	4.0000	1
1380	529	2195	7.2400	3.4752	2.0000	1
1380	532	6047	7.2400	3.3304	2.0000	1
1380	533	2298	10.8600	4.3440	3.0000	1
1380	537	3293	10.8600	3.5838	3.0000	1
1380	552	1216	14.4800	7.0952	4.0000	1
1380	570	923	10.8600	3.5838	3.0000	1
1380	570	6324	10.8600	5.3214	3.0000	1
1380	571	1310	14.4800	6.9504	4.0000	1
1380	574	993	14.4800	4.6336	4.0000	1
1380	575	5095	10.8600	3.9096	3.0000	1
1380	575	5856	7.2400	3.2580	2.0000	1
1380	580	7123	14.4800	6.6608	4.0000	1
1380	584	7952	10.8600	4.7784	3.0000	1
1380	591	4767	14.4800	5.0680	4.0000	1
1380	601	4181	14.4800	4.4888	4.0000	1
1380	611	5944	14.4800	6.6608	4.0000	1
1380	616	7361	10.8600	4.9956	3.0000	1
1380	617	2647	10.8600	3.3666	3.0000	1
1380	629	4029	14.4800	6.5160	4.0000	1
1380	631	10091	10.8600	4.0182	3.0000	1
1380	632	2689	10.8600	4.4526	3.0000	1
1380	647	4687	10.8600	3.5838	3.0000	1
1380	662	8275	14.4800	4.4888	4.0000	1
1380	686	5715	10.8600	4.0182	3.0000	1
1380	701	8863	7.2400	3.5476	2.0000	1
1380	704	8954	18.1000	8.1450	5.0000	1
1380	711	7212	14.4800	6.8056	4.0000	1
1380	714	9447	14.4800	4.6336	4.0000	1
1380	718	7825	7.2400	2.4616	2.0000	1
1380	722	813	7.2400	2.6064	2.0000	1
1380	726	10043	7.2400	2.8960	2.0000	1
1380	728	7203	14.4800	5.7920	4.0000	1
1380	729	1210	14.4800	4.9232	4.0000	1
1380	730	7043	3.6200	1.6652	1.0000	1
1381	386	2251	6.5100	2.0181	3.0000	1
1381	392	2244	8.6800	3.1248	4.0000	1
1381	408	3019	6.5100	2.9295	3.0000	1
1381	413	240	6.5100	2.6691	3.0000	1
1381	415	5742	6.5100	1.9530	3.0000	1
1381	416	886	4.3400	2.0398	2.0000	1
1381	424	1690	8.6800	2.6040	4.0000	1
1381	427	1166	6.5100	2.0832	3.0000	1
1381	430	328	6.5100	2.2785	3.0000	1
1381	434	7266	6.5100	3.1248	3.0000	1
1381	438	2344	4.3400	1.4322	2.0000	1
1381	445	1341	6.5100	2.4738	3.0000	1
1381	452	2823	4.3400	1.8228	2.0000	1
1381	463	2742	6.5100	2.2134	3.0000	1
1381	468	3979	4.3400	2.0398	2.0000	1
1381	471	448	6.5100	2.6691	3.0000	1
1381	475	4541	6.5100	2.6040	3.0000	1
1381	487	644	8.6800	3.3852	4.0000	1
1381	487	7203	8.6800	3.4720	4.0000	1
1381	488	6562	4.3400	1.9096	2.0000	1
1381	489	7241	6.5100	2.0181	3.0000	1
1381	490	6013	2.1700	0.6510	1.0000	1
1381	491	7558	6.5100	2.7342	3.0000	1
1381	495	6096	8.6800	3.2116	4.0000	1
1381	495	8283	6.5100	2.9295	3.0000	1
1381	520	2298	6.5100	2.9295	3.0000	1
1381	520	6003	6.5100	2.2785	3.0000	1
1381	534	8841	6.5100	3.0597	3.0000	1
1381	538	8782	8.6800	3.9928	4.0000	1
1381	549	6001	6.5100	2.0832	3.0000	1
1381	553	819	6.5100	2.0832	3.0000	1
1381	575	5358	8.6800	2.7776	4.0000	1
1381	582	1897	6.5100	2.0181	3.0000	1
1381	594	5766	6.5100	1.9530	3.0000	1
1381	611	4562	4.3400	1.6058	2.0000	1
1381	617	3466	4.3400	1.8662	2.0000	1
1381	627	6607	8.6800	3.9060	4.0000	1
1381	630	9837	6.5100	2.5389	3.0000	1
1381	636	6570	8.6800	2.8644	4.0000	1
1381	641	1224	6.5100	2.9295	3.0000	1
1381	655	226	8.6800	3.9060	4.0000	1
1381	655	4903	10.8500	4.6221	5.0000	2
1381	656	7804	2.1700	0.9765	1.0000	1
1381	659	7363	8.6800	2.6908	4.0000	1
1381	676	4096	6.5100	2.0832	3.0000	1
1381	683	2421	8.6800	4.1664	4.0000	1
1381	691	2224	6.5100	2.7993	3.0000	1
1381	706	2338	4.3400	1.6058	2.0000	1
1381	717	1977	6.5100	2.2785	3.0000	1
1381	719	5161	6.5100	2.5389	3.0000	1
1382	373	9619	4.5200	1.4464	4.0000	1
1382	376	5037	4.5200	2.2148	4.0000	1
1382	379	6266	4.5200	2.0340	4.0000	1
1382	386	2846	3.3900	1.4916	3.0000	1
1382	386	7109	3.3900	1.0509	3.0000	1
1382	386	7373	3.3900	1.4577	3.0000	1
1382	386	10070	3.3900	1.3221	3.0000	1
1382	400	3434	3.3900	1.5933	3.0000	1
1382	423	2625	3.3900	1.4577	3.0000	1
1382	424	9011	2.2600	0.9040	2.0000	1
1382	430	5584	3.3900	1.5255	3.0000	1
1382	435	1920	3.3900	1.0509	3.0000	1
1382	435	4090	5.6500	2.0905	5.0000	1
1382	440	7002	4.5200	1.6724	4.0000	1
1382	444	9951	3.3900	1.4577	3.0000	1
1382	455	2387	4.5200	2.0792	4.0000	1
1382	470	4467	4.5200	2.2148	4.0000	1
1382	474	6955	3.3900	1.6272	3.0000	1
1382	478	3097	3.3900	1.2204	3.0000	1
1382	478	7425	3.3900	1.1865	3.0000	1
1382	480	9728	2.2600	0.7458	2.0000	1
1382	482	2224	4.5200	1.7176	4.0000	1
1382	487	9972	2.2600	0.7006	2.0000	1
1382	495	8091	5.6500	2.5425	5.0000	1
1382	531	7234	4.5200	2.1244	4.0000	1
1382	531	9176	3.3900	1.0848	3.0000	1
1382	533	8283	3.3900	1.6272	3.0000	1
1382	537	1547	2.2600	0.7458	2.0000	1
1382	537	6353	4.5200	2.0340	4.0000	1
1382	539	2690	4.5200	2.0340	4.0000	1
1382	550	5043	2.2600	0.7006	2.0000	1
1382	551	5374	4.5200	1.8984	4.0000	1
1382	559	215	4.5200	1.7176	4.0000	1
1382	576	6398	2.2600	0.8136	2.0000	1
1382	580	3033	3.3900	1.2882	3.0000	1
1382	581	5742	4.5200	1.9888	4.0000	1
1382	596	1844	2.2600	1.1300	2.0000	1
1382	611	8211	3.3900	1.1865	3.0000	1
1382	619	6564	4.5200	1.8984	4.0000	1
1382	623	8172	3.3900	1.3560	3.0000	1
1382	644	4466	3.3900	1.6950	3.0000	1
1382	654	1897	4.5200	2.1244	4.0000	1
1382	654	7109	2.2600	0.7006	2.0000	1
1382	666	9694	3.3900	1.2882	3.0000	1
1382	676	4606	3.3900	1.3899	3.0000	1
1382	677	1070	2.2600	1.0622	2.0000	1
1382	688	7684	2.2600	0.8814	2.0000	1
1382	691	2390	3.3900	1.2543	3.0000	1
1382	694	7862	2.2600	0.8136	2.0000	1
1382	696	7642	4.5200	1.4464	4.0000	1
1382	698	9325	4.5200	2.1244	4.0000	1
1382	704	5388	3.3900	1.5933	3.0000	1
1382	714	1366	4.5200	2.1244	4.0000	1
1382	719	8248	5.6500	1.9210	5.0000	1
1382	720	5431	2.2600	1.0848	2.0000	1
1382	721	6681	4.5200	1.8080	4.0000	1
1382	722	7282	4.5200	1.4012	4.0000	1
1382	722	10273	3.3900	1.0509	3.0000	1
1382	729	916	3.3900	1.6611	3.0000	1
1383	371	4018	5.1800	2.1756	2.0000	1
1383	371	5389	10.3600	3.7296	4.0000	1
1383	377	3196	7.7700	3.4188	3.0000	1
1383	379	6367	7.7700	3.1857	3.0000	1
1383	386	9972	10.3600	4.2476	4.0000	1
1383	401	9615	7.7700	2.6418	3.0000	1
1383	409	7930	7.7700	2.4864	3.0000	1
1383	424	558	10.3600	3.6260	4.0000	1
1383	428	3828	7.7700	2.4087	3.0000	1
1383	437	5376	7.7700	3.2634	3.0000	1
1383	438	3325	7.7700	2.8749	3.0000	1
1383	440	5597	5.1800	1.6058	2.0000	1
1383	441	10173	7.7700	2.9526	3.0000	1
1383	446	10026	7.7700	3.0303	3.0000	1
1383	453	1490	7.7700	3.1857	3.0000	1
1383	453	6012	5.1800	1.9684	2.0000	1
1383	482	3491	5.1800	1.9684	2.0000	1
1383	489	8577	7.7700	3.7296	3.0000	1
1383	508	2547	7.7700	2.9526	3.0000	1
1383	521	3021	10.3600	4.3512	4.0000	1
1383	529	5607	7.7700	3.7296	3.0000	1
1383	534	788	10.3600	3.9368	4.0000	1
1383	534	3197	10.3600	4.5584	4.0000	1
1383	535	1281	7.7700	3.1857	3.0000	1
1383	537	3149	7.7700	3.0303	3.0000	1
1383	539	2061	7.7700	2.3310	3.0000	1
1383	539	8089	5.1800	1.6058	2.0000	1
1383	540	2762	10.3600	3.4188	4.0000	1
1383	550	4372	7.7700	3.4188	3.0000	1
1383	557	9276	7.7700	3.0303	3.0000	1
1383	563	7377	7.7700	2.4087	3.0000	1
1383	575	128	10.3600	3.6260	4.0000	1
1383	582	10136	10.3600	4.7656	4.0000	1
1383	584	941	5.1800	2.3828	2.0000	1
1383	593	5013	5.1800	2.3828	2.0000	1
1383	601	1839	5.1800	2.5382	2.0000	1
1383	604	3422	5.1800	2.1756	2.0000	1
1383	606	6524	5.1800	1.6058	2.0000	1
1383	606	6700	5.1800	2.5382	2.0000	1
1383	611	3873	7.7700	3.8073	3.0000	1
1383	616	9022	10.3600	4.8692	4.0000	1
1383	617	4814	7.7700	3.0303	3.0000	1
1383	619	3888	5.1800	1.9166	2.0000	1
1383	619	10070	7.7700	3.1080	3.0000	1
1383	620	10118	7.7700	2.3310	3.0000	1
1383	621	4078	5.1800	2.3828	2.0000	1
1383	623	3441	5.1800	2.4346	2.0000	1
1383	632	3512	7.7700	2.6418	3.0000	1
1383	632	5092	7.7700	3.4965	3.0000	1
1383	652	3744	7.7700	2.6418	3.0000	1
1383	655	5109	7.7700	2.3310	3.0000	1
1383	656	4397	7.7700	3.0303	3.0000	1
1383	657	6703	7.7700	3.5742	3.0000	1
1383	666	6559	7.7700	2.7195	3.0000	1
1383	673	4315	7.7700	3.8073	3.0000	1
1383	674	7569	5.1800	1.6576	2.0000	1
1383	685	1720	7.7700	2.6418	3.0000	1
1383	688	4372	10.3600	3.3152	4.0000	1
1383	692	841	5.1800	2.3828	2.0000	1
1383	698	10091	7.7700	3.5742	3.0000	1
1383	707	2881	5.1800	2.2274	2.0000	1
1383	711	482	7.7700	3.4965	3.0000	1
1383	711	4168	5.1800	2.1756	2.0000	1
1383	716	9605	7.7700	3.1857	3.0000	1
1383	717	2588	10.3600	3.1080	4.0000	1
1383	720	1889	5.1800	2.4864	2.0000	1
1383	720	3401	10.3600	3.8332	4.0000	1
1383	722	7004	10.3600	3.7296	4.0000	1
1383	726	8452	7.7700	3.8850	3.0000	1
1384	377	1575	5.1400	2.3130	2.0000	1
1384	379	754	10.2800	3.3924	4.0000	1
1384	384	3855	7.7100	2.4672	3.0000	1
1384	386	9014	7.7100	2.8527	3.0000	1
1384	391	76	5.1400	1.9532	2.0000	1
1384	400	5295	10.2800	3.5980	4.0000	1
1384	408	7171	7.7100	2.5443	3.0000	1
1384	409	5553	5.1400	2.4672	2.0000	1
1384	411	4985	10.2800	5.1400	4.0000	1
1384	412	4078	5.1400	2.4672	2.0000	1
1384	415	4397	7.7100	2.3901	3.0000	1
1384	417	9977	7.7100	2.6985	3.0000	1
1384	421	739	7.7100	2.3901	3.0000	1
1384	423	1415	10.2800	4.6260	4.0000	1
1384	423	10118	7.7100	2.3130	3.0000	1
1384	436	9272	7.7100	3.0069	3.0000	1
1384	439	934	10.2800	4.9344	4.0000	1
1384	446	5602	5.1400	2.4158	2.0000	1
1384	447	3160	7.7100	3.7779	3.0000	1
1384	459	9381	10.2800	3.1868	4.0000	1
1384	475	679	5.1400	2.4672	2.0000	1
1384	485	3207	7.7100	2.9298	3.0000	1
1384	485	6145	7.7100	3.4695	3.0000	1
1384	488	2078	7.7100	2.6985	3.0000	1
1384	488	6741	7.7100	3.3153	3.0000	1
1384	495	1193	5.1400	2.1074	2.0000	1
1384	507	5889	7.7100	3.3924	3.0000	1
1384	515	8454	5.1400	2.4672	2.0000	1
1384	520	7906	10.2800	3.3924	4.0000	1
1384	523	1957	5.1400	1.5934	2.0000	1
1384	527	407	5.1400	2.3644	2.0000	1
1384	531	4175	5.1400	2.0046	2.0000	1
1384	553	4253	10.2800	4.8316	4.0000	1
1384	561	3387	7.7100	2.3901	3.0000	1
1384	564	6894	7.7100	3.6237	3.0000	1
1384	574	3271	7.7100	2.3130	3.0000	1
1384	575	7481	10.2800	4.4204	4.0000	1
1384	582	2327	7.7100	2.6214	3.0000	1
1384	584	280	10.2800	4.2148	4.0000	1
1384	585	5009	5.1400	2.0046	2.0000	1
1384	604	10073	5.1400	2.0046	2.0000	1
1384	615	3352	5.1400	2.1074	2.0000	1
1384	617	191	7.7100	3.2382	3.0000	1
1384	636	41	10.2800	4.3176	4.0000	1
1384	638	4094	5.1400	1.6448	2.0000	1
1384	643	4351	10.2800	3.8036	4.0000	1
1384	648	5096	7.7100	3.0840	3.0000	1
1384	649	2742	7.7100	2.3130	3.0000	1
1384	649	9309	5.1400	2.5186	2.0000	1
1384	662	2224	5.1400	1.5934	2.0000	1
1384	673	6168	10.2800	3.9064	4.0000	1
1384	677	5735	7.7100	3.7779	3.0000	1
1384	691	1337	7.7100	2.3901	3.0000	1
1384	695	545	5.1400	2.3644	2.0000	1
1384	695	5742	7.7100	2.6985	3.0000	1
1384	696	4328	5.1400	1.8504	2.0000	1
1384	704	645	10.2800	3.5980	4.0000	1
1384	705	4719	7.7100	2.3130	3.0000	1
1384	705	6113	10.2800	3.2896	4.0000	1
1384	705	9513	5.1400	1.6448	2.0000	1
1384	708	7072	7.7100	3.7779	3.0000	1
1384	711	2024	5.1400	2.2102	2.0000	1
1385	383	7037	7.2000	2.5920	3.0000	1
1385	394	6844	7.2000	3.0960	3.0000	1
1385	402	3755	9.6000	4.0320	4.0000	1
1385	414	7913	7.2000	2.3040	3.0000	1
1385	423	8098	7.2000	3.1680	3.0000	1
1385	426	3075	9.6000	3.0720	4.0000	1
1385	433	6113	4.8000	2.3040	2.0000	1
1385	436	7967	9.6000	2.9760	4.0000	1
1385	440	8149	4.8000	2.3520	2.0000	1
1385	446	6012	9.6000	3.2640	4.0000	1
1385	457	2673	9.6000	3.6480	4.0000	1
1385	459	435	9.6000	3.2640	4.0000	1
1385	460	2019	7.2000	2.8080	3.0000	1
1385	470	7434	7.2000	2.8080	3.0000	1
1385	470	9760	7.2000	3.4560	3.0000	1
1385	478	9074	4.8000	2.3040	2.0000	1
1385	483	8206	9.6000	3.4560	4.0000	1
1385	485	7968	4.8000	1.8720	2.0000	1
1385	519	5786	9.6000	4.7040	4.0000	1
1385	520	7297	7.2000	2.9520	3.0000	1
1385	528	1195	4.8000	1.6800	2.0000	1
1385	528	7811	4.8000	2.0160	2.0000	1
1385	534	1036	4.8000	1.7760	2.0000	1
1385	545	5304	7.2000	2.3760	3.0000	1
1385	547	1802	7.2000	2.7360	3.0000	1
1385	548	5308	7.2000	2.9520	3.0000	1
1385	550	2996	7.2000	2.3760	3.0000	1
1385	553	4315	7.2000	3.5280	3.0000	1
1385	553	7845	4.8000	2.0160	2.0000	1
1385	574	1965	9.6000	4.5120	4.0000	1
1385	582	10167	7.2000	2.3760	3.0000	1
1385	585	4992	7.2000	2.5200	3.0000	1
1385	593	2658	9.6000	4.0320	4.0000	1
1385	600	9271	14.4000	5.3280	6.0000	1
1385	618	2408	2.4000	1.0320	1.0000	1
1385	654	3813	4.8000	1.8720	2.0000	1
1385	663	2202	7.2000	2.2320	3.0000	1
1385	678	7942	7.2000	2.5920	3.0000	1
1385	685	6120	7.2000	2.7360	3.0000	1
1385	686	5882	7.2000	2.3760	3.0000	1
1385	691	7408	4.8000	1.5840	2.0000	1
1385	694	9797	9.6000	4.4160	4.0000	1
1385	695	4175	7.2000	3.3120	3.0000	1
1385	695	7292	4.8000	1.7760	2.0000	1
1385	701	1031	4.8000	2.3520	2.0000	1
1385	714	230	2.4000	0.9120	1.0000	1
1385	720	3512	7.2000	3.0240	3.0000	1
1386	373	1071	6.5600	2.1648	4.0000	1
1386	383	6112	3.2800	1.1152	2.0000	1
1386	418	9557	4.9200	1.7712	3.0000	1
1386	426	8687	4.9200	1.8696	3.0000	1
1386	435	8601	6.5600	3.1488	4.0000	1
1386	440	2226	6.5600	2.6896	4.0000	1
1386	440	7002	4.9200	1.6236	3.0000	1
1386	444	9951	4.9200	2.1156	3.0000	1
1386	449	5183	3.2800	1.4432	2.0000	1
1386	453	208	6.5600	2.4272	4.0000	1
1386	460	430	3.2800	1.6072	2.0000	1
1386	460	6793	4.9200	1.7220	3.0000	1
1386	471	6061	6.5600	2.2960	4.0000	1
1386	473	8467	8.2000	2.8700	5.0000	1
1386	482	1442	3.2800	1.5416	2.0000	1
1386	490	6832	6.5600	2.4272	4.0000	1
1386	491	9929	3.2800	1.0168	2.0000	1
1386	494	6057	6.5600	2.0336	4.0000	1
1386	495	3742	4.9200	2.1156	3.0000	1
1386	495	6421	4.9200	2.3124	3.0000	1
1386	519	9144	4.9200	1.6728	3.0000	1
1386	523	7956	3.2800	1.6400	2.0000	1
1386	529	1015	6.5600	2.9520	4.0000	1
1386	539	8947	4.9200	1.5252	3.0000	1
1386	557	593	4.9200	1.5252	3.0000	1
1386	558	3744	3.2800	1.1480	2.0000	1
1386	576	4726	3.2800	1.4104	2.0000	1
1386	596	2689	4.9200	2.0172	3.0000	1
1386	601	2215	4.9200	2.3616	3.0000	1
1386	610	4499	3.2800	1.4432	2.0000	1
1386	613	7101	3.2800	1.0168	2.0000	1
1386	616	1204	6.5600	3.0832	4.0000	1
1386	620	208	6.5600	2.0992	4.0000	1
1386	621	8235	3.2800	1.4432	2.0000	1
1386	627	7355	6.5600	2.6240	4.0000	1
1386	629	9472	3.2800	1.6072	2.0000	1
1386	632	2587	4.9200	1.6236	3.0000	1
1386	636	1205	6.5600	3.2144	4.0000	1
1386	643	5568	4.9200	2.1156	3.0000	1
1386	654	5295	3.2800	1.2136	2.0000	1
1386	661	9524	6.5600	2.4272	4.0000	1
1386	661	10007	4.9200	2.1648	3.0000	1
1386	678	2049	4.9200	2.3616	3.0000	1
1386	685	2110	4.9200	1.5252	3.0000	1
1386	685	5138	3.2800	1.4104	2.0000	1
1386	691	2663	6.5600	3.1488	4.0000	1
1386	691	2842	4.9200	1.9680	3.0000	1
1386	691	7813	6.5600	3.0832	4.0000	1
1386	695	10173	3.2800	1.2792	2.0000	1
1386	713	7124	3.2800	1.4104	2.0000	1
1386	720	417	3.2800	1.2464	2.0000	1
1386	720	7507	6.5600	1.9680	4.0000	1
1386	725	7032	1.6400	0.7708	1.0000	1
1386	727	1938	4.9200	1.9188	3.0000	1
1387	373	3202	13.9600	4.6068	4.0000	1
1387	378	7775	6.9800	2.7920	2.0000	1
1387	379	5871	10.4700	3.2457	3.0000	1
1387	381	6954	13.9600	6.8404	4.0000	1
1387	382	7556	6.9800	2.4430	2.0000	1
1387	395	6313	10.4700	4.2927	3.0000	1
1387	395	9734	10.4700	4.0833	3.0000	1
1387	399	2914	10.4700	3.9786	3.0000	1
1387	402	4243	6.9800	3.2806	2.0000	1
1387	410	7856	13.9600	4.3276	4.0000	1
1387	422	907	10.4700	4.3974	3.0000	1
1387	426	6153	10.4700	3.8739	3.0000	1
1387	439	1280	13.9600	5.7236	4.0000	1
1387	444	760	13.9600	5.0256	4.0000	1
1387	446	2053	17.4500	6.4565	5.0000	1
1387	450	3863	10.4700	3.3504	3.0000	1
1387	451	7696	10.4700	4.8162	3.0000	1
1387	460	647	10.4700	4.1880	3.0000	1
1387	482	4096	13.9600	6.1424	4.0000	1
1387	482	9815	13.9600	6.1424	4.0000	1
1387	489	8687	6.9800	2.5826	2.0000	1
1387	490	9951	17.4500	5.5840	5.0000	1
1387	491	1245	6.9800	2.3034	2.0000	1
1387	495	8141	3.4900	1.1517	1.0000	1
1387	502	7370	10.4700	4.9209	3.0000	1
1387	507	2533	10.4700	3.7692	3.0000	1
1387	507	9019	13.9600	6.2820	4.0000	1
1387	515	9271	17.4500	6.2820	5.0000	1
1387	540	9797	13.9600	6.4216	4.0000	1
1387	550	2031	13.9600	6.4216	4.0000	1
1387	551	9263	10.4700	4.7115	3.0000	1
1387	552	9327	17.4500	5.9330	5.0000	1
1387	561	424	6.9800	2.5826	2.0000	1
1387	574	8308	13.9600	4.4672	4.0000	1
1387	574	10106	17.4500	7.6780	5.0000	1
1387	577	4557	6.9800	3.0014	2.0000	1
1387	582	2533	10.4700	4.8162	3.0000	1
1387	582	5192	6.9800	2.3732	2.0000	1
1387	586	3213	10.4700	4.5021	3.0000	1
1387	591	4175	10.4700	4.8162	3.0000	1
1387	594	430	10.4700	3.8739	3.0000	1
1387	594	2105	10.4700	5.0256	3.0000	1
1387	600	2511	10.4700	4.9209	3.0000	1
1387	602	4196	13.9600	5.0256	4.0000	1
1387	618	6067	10.4700	4.0833	3.0000	1
1387	637	2741	6.9800	3.2108	2.0000	1
1387	643	9703	13.9600	6.1424	4.0000	1
1387	643	9927	6.9800	2.1638	2.0000	1
1387	649	8179	10.4700	4.0833	3.0000	1
1387	653	7720	6.9800	3.3504	2.0000	1
1387	655	7806	13.9600	4.1880	4.0000	1
1387	660	5782	10.4700	4.1880	3.0000	1
1387	662	8578	6.9800	3.0014	2.0000	1
1387	674	4703	6.9800	2.8618	2.0000	1
1387	683	8290	10.4700	3.8739	3.0000	1
1387	685	5542	10.4700	3.9786	3.0000	1
1387	686	8187	6.9800	3.4900	2.0000	1
1387	688	8116	13.9600	5.5840	4.0000	1
1387	703	9248	10.4700	4.8162	3.0000	1
1387	705	5040	6.9800	3.4900	2.0000	1
1387	710	801	10.4700	3.5598	3.0000	1
1387	711	7578	6.9800	2.3034	2.0000	1
1387	721	1442	10.4700	3.2457	3.0000	1
1387	721	6957	10.4700	3.3504	3.0000	1
1387	727	7287	10.4700	3.4551	3.0000	1
1387	729	2869	10.4700	3.7692	3.0000	1
1388	368	5923	3.5000	1.6800	2.0000	1
1388	369	7795	5.2500	1.7325	3.0000	1
1388	395	4387	3.5000	1.0850	2.0000	1
1388	411	6581	1.7500	0.7525	1.0000	1
1388	411	9016	8.7500	3.3250	5.0000	1
1388	414	1237	3.5000	1.1550	2.0000	1
1388	417	3301	5.2500	1.5750	3.0000	1
1388	422	7514	5.2500	2.6250	3.0000	1
1388	423	5560	3.5000	1.3650	2.0000	1
1388	423	7502	7.0000	3.2200	4.0000	1
1388	443	5820	3.5000	1.5750	2.0000	1
1388	446	9554	5.2500	1.7325	3.0000	1
1388	450	4241	3.5000	1.3300	2.0000	1
1388	454	4597	5.2500	1.9950	3.0000	1
1388	459	588	3.5000	1.5050	2.0000	1
1388	461	3028	5.2500	2.5200	3.0000	1
1388	463	10116	5.2500	1.9950	3.0000	1
1388	469	1783	5.2500	2.1000	3.0000	1
1388	473	6163	5.2500	1.7850	3.0000	1
1388	482	8404	5.2500	1.9425	3.0000	1
1388	483	8605	5.2500	1.6275	3.0000	1
1388	488	8038	3.5000	1.6100	2.0000	1
1388	494	5792	7.0000	2.3800	4.0000	1
1388	502	6223	3.5000	1.5400	2.0000	1
1388	511	5158	3.5000	1.7150	2.0000	1
1388	515	2587	5.2500	2.2575	3.0000	1
1388	522	6754	5.2500	2.1525	3.0000	1
1388	533	3470	5.2500	2.3625	3.0000	1
1388	534	9760	5.2500	2.5200	3.0000	1
1388	537	8558	5.2500	1.9950	3.0000	1
1388	539	2524	3.5000	1.3300	2.0000	1
1388	548	5216	7.0000	2.7300	4.0000	1
1388	563	7461	1.7500	0.8575	1.0000	1
1388	564	2313	3.5000	1.1550	2.0000	1
1388	564	6426	5.2500	2.5725	3.0000	1
1388	574	3759	3.5000	1.0500	2.0000	1
1388	589	2190	5.2500	2.0475	3.0000	1
1388	590	4674	7.0000	2.5900	4.0000	1
1388	593	6423	5.2500	2.3100	3.0000	1
1388	593	7281	5.2500	2.2575	3.0000	1
1388	594	2893	3.5000	1.2250	2.0000	1
1388	601	666	3.5000	1.3650	2.0000	1
1388	618	1440	3.5000	1.1200	2.0000	1
1388	623	10167	5.2500	1.7325	3.0000	1
1388	627	1973	5.2500	1.9950	3.0000	1
1388	636	9200	3.5000	1.2250	2.0000	1
1388	663	1051	3.5000	1.2950	2.0000	1
1388	671	8505	5.2500	1.9425	3.0000	1
1388	679	3193	5.2500	1.6800	3.0000	1
1388	680	7459	3.5000	1.3300	2.0000	1
1388	691	4099	7.0000	2.6600	4.0000	1
1388	704	6845	5.2500	1.9950	3.0000	1
1388	707	4088	5.2500	1.9425	3.0000	1
1388	709	4096	7.0000	2.1700	4.0000	1
1388	710	2438	5.2500	2.2575	3.0000	1
1388	711	3130	5.2500	1.7325	3.0000	1
1388	716	3796	5.2500	2.4675	3.0000	1
1388	720	7215	5.2500	2.5725	3.0000	1
1388	721	6589	3.5000	1.3650	2.0000	1
1388	723	221	5.2500	2.0475	3.0000	1
1389	383	8862	7.8900	2.9982	3.0000	1
1389	386	6997	10.5200	4.1028	4.0000	1
1389	394	6622	7.8900	3.0771	3.0000	1
1389	412	4287	7.8900	3.7872	3.0000	1
1389	417	8737	7.8900	3.7872	3.0000	1
1389	420	7497	7.8900	2.8404	3.0000	1
1389	429	5433	5.2600	1.9988	2.0000	1
1389	436	1134	10.5200	5.0496	4.0000	1
1389	442	4096	5.2600	1.8936	2.0000	1
1389	447	1884	7.8900	3.2349	3.0000	1
1389	449	9528	5.2600	1.6306	2.0000	1
1389	453	644	10.5200	4.3132	4.0000	1
1389	460	5297	10.5200	4.8392	4.0000	1
1389	468	4856	10.5200	5.1548	4.0000	1
1389	470	6400	10.5200	3.3664	4.0000	1
1389	472	6283	10.5200	3.2612	4.0000	1
1389	479	6499	10.5200	4.9444	4.0000	1
1389	485	3312	5.2600	1.6832	2.0000	1
1389	489	8477	10.5200	4.2080	4.0000	1
1389	494	7137	10.5200	3.3664	4.0000	1
1389	505	785	7.8900	3.2349	3.0000	1
1389	509	8912	7.8900	3.3927	3.0000	1
1389	515	8254	10.5200	3.1560	4.0000	1
1389	528	4903	5.2600	1.7884	2.0000	1
1389	539	2619	10.5200	3.9976	4.0000	1
1389	549	2863	7.8900	2.3670	3.0000	1
1389	549	4767	7.8900	3.4716	3.0000	1
1389	552	8617	5.2600	1.6306	2.0000	1
1389	553	3130	7.8900	2.6037	3.0000	1
1389	557	917	10.5200	3.7872	4.0000	1
1389	561	1042	7.8900	2.6826	3.0000	1
1389	561	1759	5.2600	1.6306	2.0000	1
1389	564	3309	7.8900	2.5248	3.0000	1
1389	567	3695	10.5200	4.6288	4.0000	1
1389	567	6174	7.8900	2.9193	3.0000	1
1389	570	7103	7.8900	3.1560	3.0000	1
1389	581	9631	10.5200	3.3664	4.0000	1
1389	584	1360	7.8900	3.2349	3.0000	1
1389	585	511	7.8900	2.6037	3.0000	1
1389	585	9728	5.2600	1.6306	2.0000	1
1389	586	1529	5.2600	2.6300	2.0000	1
1389	591	3693	7.8900	3.0771	3.0000	1
1389	591	9062	10.5200	3.4716	4.0000	1
1389	599	1209	7.8900	3.7083	3.0000	1
1389	604	1352	5.2600	2.2618	2.0000	1
1389	606	3620	7.8900	3.4716	3.0000	1
1389	608	6590	10.5200	4.7340	4.0000	1
1389	608	7626	10.5200	4.6288	4.0000	1
1389	617	4814	13.1500	4.8655	5.0000	1
1389	624	733	10.5200	4.8392	4.0000	1
1389	629	454	5.2600	2.4722	2.0000	1
1389	630	5256	10.5200	3.9976	4.0000	1
1389	636	4021	10.5200	4.5236	4.0000	1
1389	661	1807	5.2600	2.6300	2.0000	1
1389	672	6174	7.8900	2.9193	3.0000	1
1389	677	909	5.2600	2.2618	2.0000	1
1389	687	2737	13.1500	4.7340	5.0000	1
1389	691	956	7.8900	3.3138	3.0000	1
1389	692	2224	10.5200	4.1028	4.0000	1
1389	695	1773	5.2600	2.3670	2.0000	1
1389	698	4824	10.5200	5.1548	4.0000	1
1389	704	6616	5.2600	1.8936	2.0000	1
1389	718	6320	5.2600	2.0514	2.0000	1
1389	720	7246	10.5200	4.9444	4.0000	1
1389	720	9331	10.5200	4.2080	4.0000	1
1390	371	1150	7.6400	3.5144	4.0000	1
1390	386	3153	5.7300	1.8909	3.0000	1
1390	386	6204	3.8200	1.4516	2.0000	1
1390	387	2968	7.6400	3.2088	4.0000	1
1390	391	378	3.8200	1.7572	2.0000	1
1390	398	9781	5.7300	2.1774	3.0000	1
1390	408	3249	5.7300	2.2347	3.0000	1
1390	429	4928	5.7300	2.5212	3.0000	1
1390	432	5162	5.7300	2.0055	3.0000	1
1390	434	4041	7.6400	2.4448	4.0000	1
1390	438	5433	3.8200	1.2606	2.0000	1
1390	438	6806	5.7300	2.3493	3.0000	1
1390	438	9648	5.7300	2.2347	3.0000	1
1390	460	9631	9.5500	3.1515	5.0000	1
1390	474	9459	5.7300	2.1774	3.0000	1
1390	500	9204	5.7300	2.2347	3.0000	1
1390	502	5748	7.6400	2.3684	4.0000	1
1390	505	4162	5.7300	1.7190	3.0000	1
1390	533	1282	5.7300	2.8077	3.0000	1
1390	537	856	5.7300	2.2347	3.0000	1
1390	546	1234	3.8200	1.4134	2.0000	1
1390	563	7461	3.8200	1.3370	2.0000	1
1390	574	1415	7.6400	3.3616	4.0000	1
1390	575	9491	5.7300	2.8077	3.0000	1
1390	582	8473	5.7300	2.3493	3.0000	1
1390	585	5009	7.6400	2.8268	4.0000	1
1390	591	1528	3.8200	1.4134	2.0000	1
1390	595	8669	5.7300	2.0628	3.0000	1
1390	596	1110	7.6400	2.4448	4.0000	1
1390	596	4618	5.7300	1.8336	3.0000	1
1390	606	9855	5.7300	2.5785	3.0000	1
1390	608	9640	5.7300	2.1774	3.0000	1
1390	612	377	5.7300	2.3493	3.0000	1
1390	617	6651	3.8200	1.4134	2.0000	1
1390	623	5616	7.6400	2.2920	4.0000	1
1390	626	10274	5.7300	2.5785	3.0000	1
1390	631	4772	3.8200	1.2606	2.0000	1
1390	646	8141	1.9100	0.5730	1.0000	1
1390	653	8936	1.9100	0.8595	1.0000	1
1390	655	6186	5.7300	2.2920	3.0000	1
1390	658	2688	5.7300	2.7504	3.0000	1
1390	665	5844	5.7300	2.8650	3.0000	1
1390	674	4619	5.7300	2.3493	3.0000	1
1390	677	1392	3.8200	1.9100	2.0000	1
1390	681	1758	3.8200	1.2988	2.0000	1
1390	683	5647	7.6400	2.3684	4.0000	1
1390	683	8657	7.6400	3.8200	4.0000	1
1390	685	8275	5.7300	1.7763	3.0000	1
1390	688	6510	7.6400	3.3616	4.0000	1
1390	695	2052	3.8200	1.1842	2.0000	1
1390	695	5542	3.8200	1.2224	2.0000	1
1390	696	7747	7.6400	2.4448	4.0000	1
1390	698	2197	5.7300	1.8909	3.0000	1
1390	703	5707	5.7300	2.4639	3.0000	1
1390	711	7835	7.6400	2.2920	4.0000	1
1390	716	3251	5.7300	2.6931	3.0000	1
1390	717	6105	5.7300	1.8909	3.0000	1
1390	718	8841	3.8200	1.2606	2.0000	1
1390	720	3187	3.8200	1.4516	2.0000	1
1390	724	3838	3.8200	1.6426	2.0000	1
1390	724	5256	5.7300	2.1774	3.0000	1
1391	377	373	3.4800	1.1136	3.0000	1
1391	387	7641	2.3200	1.1368	2.0000	1
1391	387	8668	2.3200	1.0208	2.0000	1
1391	430	2006	3.4800	1.3920	3.0000	1
1391	434	2096	3.4800	1.4268	3.0000	1
1391	440	4460	3.4800	1.6704	3.0000	1
1391	442	9557	3.4800	1.2876	3.0000	1
1391	443	4445	2.3200	0.9048	2.0000	1
1391	446	4219	4.6400	1.9488	4.0000	1
1391	446	4623	3.4800	1.4616	3.0000	1
1391	458	4446	3.4800	1.4616	3.0000	1
1391	460	7266	3.4800	1.6356	3.0000	1
1391	460	9688	2.3200	1.0904	2.0000	1
1391	464	2482	3.4800	1.0788	3.0000	1
1391	464	4196	2.3200	0.9048	2.0000	1
1391	475	754	4.6400	1.7168	4.0000	1
1391	483	1110	3.4800	1.7400	3.0000	1
1391	483	10054	4.6400	1.5776	4.0000	1
1391	489	8960	3.4800	1.2180	3.0000	1
1391	501	1763	3.4800	1.1484	3.0000	1
1391	503	6641	2.3200	0.9048	2.0000	1
1391	505	5918	4.6400	1.4384	4.0000	1
1391	539	924	4.6400	2.0416	4.0000	1
1391	540	1193	2.3200	0.8352	2.0000	1
1391	544	6760	4.6400	2.1344	4.0000	1
1391	547	4567	4.6400	1.5312	4.0000	1
1391	567	9470	2.3200	0.9048	2.0000	1
1391	570	8577	4.6400	1.4848	4.0000	1
1391	574	3020	2.3200	1.0440	2.0000	1
1391	593	1389	2.3200	0.7656	2.0000	1
1391	594	10173	2.3200	0.9280	2.0000	1
1391	601	3669	2.3200	0.9048	2.0000	1
1391	611	4562	4.6400	1.9952	4.0000	1
1391	628	5489	4.6400	2.1808	4.0000	1
1391	646	2298	2.3200	1.1600	2.0000	1
1391	658	6877	4.6400	1.6240	4.0000	1
1391	661	4711	3.4800	1.1136	3.0000	1
1391	661	6185	2.3200	0.9280	2.0000	1
1391	661	7214	3.4800	1.4268	3.0000	1
1391	681	8477	4.6400	1.8560	4.0000	1
1391	685	5163	4.6400	1.7168	4.0000	1
1391	686	5809	3.4800	1.4964	3.0000	1
1391	687	5127	4.6400	2.0416	4.0000	1
1391	696	8370	2.3200	1.1368	2.0000	1
1391	696	9434	2.3200	0.9048	2.0000	1
1392	371	1293	0.8300	0.3735	1.0000	1
1392	375	5999	1.6600	0.5478	2.0000	1
1392	377	4261	4.1500	1.5770	5.0000	1
1392	379	2448	2.4900	1.1703	3.0000	1
1392	385	5808	2.4900	0.9711	3.0000	1
1392	386	7963	3.3200	1.6268	4.0000	1
1392	399	5495	3.3200	1.2948	4.0000	1
1392	404	2981	2.4900	0.7719	3.0000	1
1392	405	7457	3.3200	1.3280	4.0000	1
1392	408	7696	2.4900	0.8466	3.0000	1
1392	409	2654	2.4900	0.9711	3.0000	1
1392	409	5232	3.3200	1.2284	4.0000	1
1392	409	10102	2.4900	1.1952	3.0000	1
1392	435	10173	2.4900	1.0209	3.0000	1
1392	438	6733	2.4900	0.8964	3.0000	1
1392	440	719	1.6600	0.6142	2.0000	1
1392	447	8435	2.4900	1.1952	3.0000	1
1392	463	7580	3.3200	1.0292	4.0000	1
1392	470	5907	2.4900	0.8466	3.0000	1
1392	471	4094	3.3200	1.4276	4.0000	1
1392	471	5295	3.3200	1.4940	4.0000	1
1392	472	3603	1.6600	0.8300	2.0000	1
1392	472	9679	2.4900	0.9960	3.0000	1
1392	479	1556	1.6600	0.6640	2.0000	1
1392	488	7138	3.3200	1.0624	4.0000	1
1392	519	7067	2.4900	0.8217	3.0000	1
1392	520	467	2.4900	0.7470	3.0000	1
1392	533	6138	3.3200	1.3944	4.0000	1
1392	536	4301	2.4900	1.1703	3.0000	1
1392	539	1667	2.4900	0.7719	3.0000	1
1392	539	6851	2.4900	0.8715	3.0000	1
1392	553	8242	3.3200	1.1952	4.0000	1
1392	553	8252	3.3200	1.4940	4.0000	1
1392	561	6924	2.4900	1.1205	3.0000	1
1392	571	6113	2.4900	1.1952	3.0000	1
1392	574	1529	1.6600	0.6142	2.0000	1
1392	582	7529	2.4900	1.2450	3.0000	1
1392	583	5393	2.4900	0.9213	3.0000	1
1392	585	5882	2.4900	0.9462	3.0000	1
1392	592	7362	2.4900	1.2201	3.0000	1
1392	595	6700	3.3200	1.4940	4.0000	1
1392	612	9380	2.4900	1.0458	3.0000	1
1392	617	487	2.4900	1.0209	3.0000	1
1392	619	439	4.1500	1.4940	5.0000	1
1392	619	7274	3.3200	1.3944	4.0000	1
1392	624	4289	2.4900	0.8466	3.0000	1
1392	636	4127	2.4900	0.9213	3.0000	1
1392	641	1436	0.8300	0.3652	1.0000	1
1392	643	4146	1.6600	0.6474	2.0000	1
1392	645	10250	2.4900	1.0209	3.0000	1
1392	648	7076	2.4900	1.1703	3.0000	1
1392	651	4165	3.3200	1.1952	4.0000	1
1392	654	4556	4.1500	1.4940	5.0000	1
1392	661	1528	3.3200	1.2284	4.0000	1
1392	662	2547	3.3200	1.0292	4.0000	1
1392	663	3480	3.3200	1.4608	4.0000	1
1392	665	9745	2.4900	0.7968	3.0000	1
1392	671	7459	3.3200	1.0956	4.0000	1
1392	673	5398	3.3200	1.4940	4.0000	1
1392	677	7704	1.6600	0.6474	2.0000	1
1392	680	4157	2.4900	1.1703	3.0000	1
1392	686	1187	3.3200	1.0624	4.0000	1
1392	691	4397	2.4900	0.9711	3.0000	1
1392	702	6893	2.4900	1.0707	3.0000	1
1392	704	6244	1.6600	0.6474	2.0000	1
1392	707	10015	2.4900	0.7968	3.0000	1
1392	708	5742	3.3200	1.4608	4.0000	1
1392	718	5982	2.4900	1.1703	3.0000	1
1392	728	6751	0.8300	0.4067	1.0000	1
1393	372	282	3.7000	1.2210	2.0000	1
1393	377	4507	9.2500	4.3475	5.0000	1
1393	377	7207	7.4000	3.3300	4.0000	1
1393	377	10116	5.5500	2.6640	3.0000	1
1393	389	4168	5.5500	2.6640	3.0000	1
1393	395	9534	5.5500	2.7195	3.0000	1
1393	409	806	5.5500	2.1090	3.0000	1
1393	409	6376	7.4000	2.3680	4.0000	1
1393	412	5968	5.5500	2.3310	3.0000	1
1393	413	9357	5.5500	2.7195	3.0000	1
1393	416	4547	3.7000	1.4430	2.0000	1
1393	423	5374	3.7000	1.2580	2.0000	1
1393	428	4443	7.4000	3.2560	4.0000	1
1393	440	3612	5.5500	2.7750	3.0000	1
1393	444	7696	3.7000	1.2580	2.0000	1
1393	446	750	5.5500	2.1645	3.0000	1
1393	453	3497	5.5500	2.7195	3.0000	1
1393	460	5813	3.7000	1.3690	2.0000	1
1393	461	3607	5.5500	2.2200	3.0000	1
1393	461	8563	7.4000	2.3680	4.0000	1
1393	463	5038	3.7000	1.5170	2.0000	1
1393	466	4774	5.5500	1.8315	3.0000	1
1393	488	7914	5.5500	2.6085	3.0000	1
1393	501	3249	5.5500	2.1645	3.0000	1
1393	501	9631	9.2500	4.5325	5.0000	1
1393	515	3020	3.7000	1.2580	2.0000	1
1393	531	8151	5.5500	2.6640	3.0000	1
1393	532	8199	3.7000	1.4060	2.0000	1
1393	533	8003	3.7000	1.4060	2.0000	1
1393	535	3941	3.7000	1.2950	2.0000	1
1393	544	4364	7.4000	2.8120	4.0000	1
1393	548	6195	5.5500	1.6650	3.0000	1
1393	549	9318	3.7000	1.8130	2.0000	1
1393	558	8348	5.5500	1.9980	3.0000	1
1393	574	7268	3.7000	1.3320	2.0000	1
1393	579	7653	7.4000	3.2560	4.0000	1
1393	593	661	5.5500	2.3865	3.0000	1
1393	599	2560	3.7000	1.2210	2.0000	1
1393	607	7377	5.5500	1.9980	3.0000	1
1393	611	8737	5.5500	1.6650	3.0000	1
1393	613	6070	5.5500	2.6085	3.0000	1
1393	615	6426	7.4000	3.2560	4.0000	1
1393	627	9297	5.5500	1.9425	3.0000	1
1393	632	4257	5.5500	1.8315	3.0000	1
1393	646	5401	5.5500	1.8870	3.0000	1
1393	654	1587	7.4000	2.5900	4.0000	1
1393	655	1548	5.5500	2.2200	3.0000	1
1393	656	2378	9.2500	4.3475	5.0000	1
1393	666	808	3.7000	1.7390	2.0000	1
1393	685	7234	9.2500	3.3300	5.0000	1
1393	689	1825	7.4000	2.8120	4.0000	1
1393	689	9169	3.7000	1.1100	2.0000	1
1393	720	891	5.5500	1.9980	3.0000	1
1394	373	7348	10.1200	4.5540	4.0000	1
1394	375	2829	7.5900	3.2637	3.0000	1
1394	378	1373	7.5900	2.3529	3.0000	1
1394	379	378	10.1200	3.6432	4.0000	1
1394	379	1497	5.0600	1.8722	2.0000	1
1394	386	2371	7.5900	2.8842	3.0000	1
1394	386	7179	10.1200	3.2384	4.0000	1
1394	387	8814	5.0600	2.2264	2.0000	1
1394	391	8374	5.0600	1.9228	2.0000	1
1394	398	1124	10.1200	4.5540	4.0000	1
1394	401	8071	7.5900	2.8842	3.0000	1
1394	405	1388	5.0600	1.9228	2.0000	1
1394	410	4426	5.0600	2.2264	2.0000	1
1394	411	4234	7.5900	3.4155	3.0000	1
1394	412	975	5.0600	2.1758	2.0000	1
1394	414	2942	10.1200	3.0360	4.0000	1
1394	416	5899	5.0600	1.9734	2.0000	1
1394	420	7287	5.0600	2.1758	2.0000	1
1394	430	6018	7.5900	2.9601	3.0000	1
1394	436	3211	2.5300	0.9108	1.0000	1
1394	438	8976	10.1200	3.8456	4.0000	1
1394	446	6350	10.1200	3.4408	4.0000	1
1394	448	6060	5.0600	1.6698	2.0000	1
1394	452	8448	5.0600	1.5686	2.0000	1
1394	453	6012	7.5900	3.4155	3.0000	1
1394	471	9745	7.5900	3.7191	3.0000	1
1394	476	1138	5.0600	2.1758	2.0000	1
1394	476	7808	5.0600	1.9228	2.0000	1
1394	491	3388	7.5900	2.3529	3.0000	1
1394	501	7852	7.5900	2.8083	3.0000	1
1394	507	1410	7.5900	2.8842	3.0000	1
1394	511	3476	7.5900	2.6565	3.0000	1
1394	520	4693	10.1200	4.0480	4.0000	1
1394	528	6816	5.0600	1.9228	2.0000	1
1394	529	7972	5.0600	2.4288	2.0000	1
1394	534	9017	10.1200	4.5540	4.0000	1
1394	538	216	7.5900	3.3396	3.0000	1
1394	539	1979	7.5900	2.9601	3.0000	1
1394	539	2106	5.0600	1.8722	2.0000	1
1394	540	8473	10.1200	4.1492	4.0000	1
1394	548	705	10.1200	4.5540	4.0000	1
1394	549	9745	10.1200	4.1492	4.0000	1
1394	551	830	5.0600	1.6192	2.0000	1
1394	557	6836	7.5900	3.7191	3.0000	1
1394	575	3693	7.5900	2.9601	3.0000	1
1394	581	5374	7.5900	3.3396	3.0000	1
1394	590	10205	10.1200	4.6552	4.0000	1
1394	592	9206	7.5900	3.1119	3.0000	1
1394	593	849	12.6500	6.1985	5.0000	1
1394	630	472	5.0600	2.3276	2.0000	1
1394	636	6017	12.6500	5.3130	5.0000	1
1394	641	5533	7.5900	3.3396	3.0000	1
1394	646	8214	7.5900	3.1878	3.0000	1
1394	658	2521	10.1200	4.3516	4.0000	1
1394	658	3187	7.5900	3.6432	3.0000	1
1394	662	378	5.0600	2.3276	2.0000	1
1394	666	3809	7.5900	2.8083	3.0000	1
1394	684	1838	10.1200	4.1492	4.0000	1
1394	684	9604	5.0600	1.6192	2.0000	1
1394	685	3448	10.1200	4.7564	4.0000	1
1394	692	5592	5.0600	1.6192	2.0000	1
1394	695	465	10.1200	3.1372	4.0000	1
1394	720	6551	7.5900	2.9601	3.0000	1
1394	720	9601	10.1200	4.0480	4.0000	1
1394	722	9397	12.6500	5.0600	5.0000	1
1394	729	2381	7.5900	2.9601	3.0000	1
1395	371	10082	11.8000	4.6020	4.0000	1
1395	377	625	8.8500	3.8055	3.0000	1
1395	387	2327	11.8000	5.5460	4.0000	1
1395	389	4196	8.8500	4.4250	3.0000	1
1395	391	76	8.8500	3.9825	3.0000	1
1395	391	8452	5.9000	1.8880	2.0000	1
1395	409	6799	8.8500	3.3630	3.0000	1
1395	413	7077	11.8000	4.3660	4.0000	1
1395	415	7502	8.8500	3.0090	3.0000	1
1395	416	587	14.7500	6.9325	5.0000	1
1395	418	5537	8.8500	3.2745	3.0000	1
1395	428	2748	8.8500	3.5400	3.0000	1
1395	430	7800	11.8000	3.6580	4.0000	1
1395	438	2525	5.9000	2.5960	2.0000	1
1395	447	6051	8.8500	3.8055	3.0000	1
1395	453	4099	8.8500	3.1860	3.0000	1
1395	471	4364	11.8000	3.7760	4.0000	1
1395	472	709	8.8500	4.4250	3.0000	1
1395	482	6559	8.8500	3.0975	3.0000	1
1395	495	3706	8.8500	2.8320	3.0000	1
1395	495	5924	5.9000	1.8290	2.0000	1
1395	495	5958	11.8000	3.8940	4.0000	1
1395	524	1134	5.9000	2.1830	2.0000	1
1395	539	3981	8.8500	4.1595	3.0000	1
1395	571	8528	8.8500	2.8320	3.0000	1
1395	574	2863	8.8500	3.8055	3.0000	1
1395	600	4614	8.8500	2.8320	3.0000	1
1395	606	6504	2.9500	1.1505	1.0000	1
1395	611	6912	14.7500	5.0150	5.0000	1
1395	613	4958	11.8000	4.1300	4.0000	1
1395	613	9129	11.8000	4.4840	4.0000	1
1395	619	9286	5.9000	2.1240	2.0000	1
1395	620	7370	11.8000	3.8940	4.0000	1
1395	624	5535	8.8500	3.2745	3.0000	1
1395	644	2135	2.9500	1.2095	1.0000	1
1395	660	7100	8.8500	2.7435	3.0000	1
1395	663	3282	8.8500	2.7435	3.0000	1
1395	665	4099	5.9000	1.9470	2.0000	1
1395	677	8594	11.8000	3.7760	4.0000	1
1395	685	4263	11.8000	5.1920	4.0000	1
1395	685	7348	5.9000	2.2420	2.0000	1
1395	685	7384	11.8000	4.7200	4.0000	1
1395	691	5026	8.8500	3.3630	3.0000	1
1395	701	7823	11.8000	3.8940	4.0000	1
1395	701	8430	11.8000	3.8940	4.0000	1
1395	704	4161	8.8500	2.9205	3.0000	1
1395	707	4764	8.8500	3.6285	3.0000	1
1395	711	3113	8.8500	2.8320	3.0000	1
1395	713	1549	8.8500	3.1860	3.0000	1
1395	716	2827	5.9000	2.2420	2.0000	1
1396	368	5396	10.6000	3.7100	4.0000	1
1396	371	7175	10.6000	3.3920	4.0000	1
1396	386	504	7.9500	3.2595	3.0000	1
1396	400	1850	7.9500	2.7825	3.0000	1
1396	407	2918	10.6000	4.3460	4.0000	1
1396	419	9871	5.3000	2.0140	2.0000	1
1396	424	4373	5.3000	2.4910	2.0000	1
1396	426	2570	10.6000	4.1340	4.0000	1
1396	430	9513	7.9500	3.1005	3.0000	1
1396	438	3161	5.3000	2.5970	2.0000	1
1396	438	7715	10.6000	4.2400	4.0000	1
1396	439	1973	10.6000	4.6640	4.0000	1
1396	440	1385	10.6000	3.3920	4.0000	1
1396	441	1415	10.6000	4.6640	4.0000	1
1396	443	4094	7.9500	2.5440	3.0000	1
1396	444	4618	13.2500	5.9625	5.0000	1
1396	447	8414	7.9500	3.5775	3.0000	1
1396	448	7433	10.6000	5.1940	4.0000	1
1396	460	8694	7.9500	3.4980	3.0000	1
1396	463	5790	7.9500	2.5440	3.0000	1
1396	463	8335	10.6000	3.1800	4.0000	1
1396	469	3397	7.9500	3.9750	3.0000	1
1396	470	4695	10.6000	4.4520	4.0000	1
1396	470	6348	7.9500	2.8620	3.0000	1
1396	472	3603	7.9500	3.0210	3.0000	1
1396	473	1347	5.3000	1.6960	2.0000	1
1396	489	5999	10.6000	3.4980	4.0000	1
1396	490	4527	10.6000	4.5580	4.0000	1
1396	495	6735	7.9500	3.2595	3.0000	1
1396	497	1800	5.3000	1.8020	2.0000	1
1396	507	947	7.9500	3.0210	3.0000	1
1396	520	997	5.3000	2.3850	2.0000	1
1396	521	9154	7.9500	3.1800	3.0000	1
1396	532	706	10.6000	3.3920	4.0000	1
1396	535	9237	7.9500	2.4645	3.0000	1
1396	552	4440	7.9500	3.7365	3.0000	1
1396	570	6699	7.9500	2.8620	3.0000	1
1396	574	9631	13.2500	6.4925	5.0000	1
1396	583	1247	7.9500	3.1800	3.0000	1
1396	595	9767	10.6000	3.9220	4.0000	1
1396	619	7639	5.3000	1.8020	2.0000	1
1396	620	9491	7.9500	3.8955	3.0000	1
1396	642	7797	13.2500	5.0350	5.0000	1
1396	644	9495	7.9500	3.4980	3.0000	1
1396	652	4808	7.9500	2.9415	3.0000	1
1396	661	1415	10.6000	3.2860	4.0000	1
1396	672	2241	10.6000	3.2860	4.0000	1
1396	673	5398	7.9500	3.4185	3.0000	1
1396	678	823	7.9500	3.6570	3.0000	1
1396	678	4115	10.6000	3.8160	4.0000	1
1396	681	5467	5.3000	1.8550	2.0000	1
1396	688	4690	10.6000	3.9220	4.0000	1
1396	701	5135	5.3000	2.5440	2.0000	1
1396	702	2093	7.9500	2.7030	3.0000	1
1396	711	790	7.9500	3.2595	3.0000	1
1396	711	2677	5.3000	2.6500	2.0000	1
1396	711	7541	5.3000	1.7490	2.0000	1
1396	716	278	5.3000	1.5900	2.0000	1
1396	716	2002	10.6000	4.5580	4.0000	1
1396	716	8485	10.6000	3.3920	4.0000	1
1396	716	9801	7.9500	2.7030	3.0000	1
1396	720	10214	10.6000	4.4520	4.0000	1
1396	724	4497	10.6000	4.5580	4.0000	1
1396	728	8814	7.9500	3.2595	3.0000	1
1397	377	3680	5.7200	2.2308	4.0000	1
1397	383	2674	2.8600	1.0868	2.0000	1
1397	383	6518	4.2900	1.5444	3.0000	1
1397	392	9715	7.1500	3.2175	5.0000	1
1397	399	7702	7.1500	3.2890	5.0000	1
1397	402	9814	5.7200	2.0592	4.0000	1
1397	411	2011	5.7200	2.2880	4.0000	1
1397	422	2254	2.8600	0.8580	2.0000	1
1397	427	3706	2.8600	1.3728	2.0000	1
1397	429	6564	4.2900	1.6302	3.0000	1
1397	435	8318	2.8600	0.9438	2.0000	1
1397	442	1610	2.8600	0.8866	2.0000	1
1397	446	2832	5.7200	2.1736	4.0000	1
1397	459	5067	2.8600	1.1726	2.0000	1
1397	461	870	7.1500	2.4310	5.0000	1
1397	465	2187	4.2900	1.6302	3.0000	1
1397	468	8779	4.2900	1.6302	3.0000	1
1397	470	352	5.7200	2.2308	4.0000	1
1397	475	311	4.2900	1.8018	3.0000	1
1397	475	9986	5.7200	2.4596	4.0000	1
1397	487	4423	4.2900	1.7589	3.0000	1
1397	495	790	2.8600	1.4014	2.0000	1
1397	503	921	2.8600	1.3442	2.0000	1
1397	532	863	4.2900	1.7160	3.0000	1
1397	545	463	2.8600	1.3442	2.0000	1
1397	561	7624	4.2900	1.7589	3.0000	1
1397	563	8477	2.8600	1.4014	2.0000	1
1397	567	545	4.2900	2.0163	3.0000	1
1397	574	790	4.2900	1.6302	3.0000	1
1397	574	8359	5.7200	1.9448	4.0000	1
1397	574	8806	5.7200	2.6312	4.0000	1
1397	575	3308	2.8600	1.3442	2.0000	1
1397	586	7780	5.7200	1.8876	4.0000	1
1397	591	5358	4.2900	1.3299	3.0000	1
1397	606	6699	4.2900	1.5873	3.0000	1
1397	623	7526	7.1500	3.0030	5.0000	1
1397	626	5244	2.8600	0.8866	2.0000	1
1397	632	2787	5.7200	2.5168	4.0000	1
1397	636	1485	5.7200	1.8304	4.0000	1
1397	654	1642	4.2900	1.8876	3.0000	1
1397	658	1476	2.8600	1.2298	2.0000	1
1397	660	3976	2.8600	1.2298	2.0000	1
1397	666	5134	5.7200	1.7732	4.0000	1
1397	674	6172	5.7200	2.7456	4.0000	1
1397	694	1850	4.2900	1.5015	3.0000	1
1397	700	7915	5.7200	2.0020	4.0000	1
1397	704	89	5.7200	2.4596	4.0000	1
1397	708	6835	5.7200	1.8876	4.0000	1
1397	711	5809	4.2900	1.3728	3.0000	1
1397	714	2872	4.2900	1.2870	3.0000	1
1397	718	619	5.7200	2.2880	4.0000	1
1397	724	10243	2.8600	1.1154	2.0000	1
1397	725	5237	1.4300	0.6149	1.0000	1
1398	377	5958	12.6000	3.9060	4.0000	1
1398	379	2355	9.4500	3.4020	3.0000	1
1398	382	8283	12.6000	4.0320	4.0000	1
1398	385	5808	12.6000	4.7880	4.0000	1
1398	386	2086	9.4500	3.7800	3.0000	1
1398	391	4903	9.4500	4.0635	3.0000	1
1398	391	9698	6.3000	2.5200	2.0000	1
1398	402	4595	12.6000	4.0320	4.0000	1
1398	409	5118	6.3000	1.9530	2.0000	1
1398	412	5171	6.3000	2.3940	2.0000	1
1398	414	9745	12.6000	5.1660	4.0000	1
1398	416	5410	12.6000	5.0400	4.0000	1
1398	440	5789	12.6000	5.7960	4.0000	1
1398	444	8966	9.4500	3.5910	3.0000	1
1398	446	350	12.6000	5.5440	4.0000	1
1398	446	5869	6.3000	3.0870	2.0000	1
1398	453	8901	6.3000	2.7720	2.0000	1
1398	468	953	6.3000	2.1420	2.0000	1
1398	478	840	6.3000	2.4570	2.0000	1
1398	479	7141	9.4500	2.9295	3.0000	1
1398	483	6186	6.3000	2.7090	2.0000	1
1398	488	7453	12.6000	3.9060	4.0000	1
1398	491	6003	6.3000	2.8980	2.0000	1
1398	501	8158	9.4500	3.6855	3.0000	1
1398	501	8770	6.3000	2.5200	2.0000	1
1398	502	3197	15.7500	6.4575	5.0000	1
1398	507	1864	12.6000	4.7880	4.0000	1
1398	513	3942	9.4500	3.9690	3.0000	1
1398	533	5210	6.3000	2.4570	2.0000	1
1398	535	8351	9.4500	4.4415	3.0000	1
1398	538	9064	9.4500	3.2130	3.0000	1
1398	550	7046	9.4500	2.8350	3.0000	1
1398	559	3763	12.6000	3.9060	4.0000	1
1398	570	5808	9.4500	3.3075	3.0000	1
1398	570	7851	6.3000	2.5830	2.0000	1
1398	574	2280	12.6000	6.0480	4.0000	1
1398	582	5307	9.4500	4.4415	3.0000	1
1398	584	9787	6.3000	1.9530	2.0000	1
1398	590	2355	9.4500	3.4020	3.0000	1
1398	590	3098	6.3000	2.7090	2.0000	1
1398	592	6655	12.6000	5.0400	4.0000	1
1398	593	9422	12.6000	3.9060	4.0000	1
1398	594	5774	9.4500	3.5910	3.0000	1
1398	602	3267	12.6000	6.0480	4.0000	1
1398	603	8041	12.6000	4.7880	4.0000	1
1398	613	8665	9.4500	3.4020	3.0000	1
1398	619	4330	12.6000	4.5360	4.0000	1
1398	619	4487	3.1500	1.3545	1.0000	1
1398	627	3279	6.3000	2.0790	2.0000	1
1398	627	5345	6.3000	2.6460	2.0000	1
1398	627	6909	12.6000	3.9060	4.0000	1
1398	632	252	9.4500	3.4020	3.0000	1
1398	636	2825	9.4500	3.6855	3.0000	1
1398	642	2639	6.3000	2.2680	2.0000	1
1398	648	8605	9.4500	3.0240	3.0000	1
1398	649	8359	15.7500	5.1975	5.0000	1
1398	652	6702	12.6000	5.9220	4.0000	1
1398	653	7281	12.6000	4.6620	4.0000	1
1398	661	1539	6.3000	2.6460	2.0000	1
1398	666	10104	9.4500	2.9295	3.0000	1
1398	672	6889	6.3000	2.3940	2.0000	1
1398	678	776	9.4500	3.3075	3.0000	1
1398	685	2371	9.4500	3.5910	3.0000	1
1398	685	8012	6.3000	3.0870	2.0000	1
1398	692	9745	15.7500	6.4575	5.0000	1
1398	703	10194	9.4500	3.1185	3.0000	1
1398	704	4373	6.3000	2.9610	2.0000	1
1398	704	6845	9.4500	3.0240	3.0000	1
1398	711	478	9.4500	3.7800	3.0000	1
1398	711	4982	9.4500	3.8745	3.0000	1
1398	718	190	12.6000	5.6700	4.0000	1
1398	720	10050	6.3000	2.9610	2.0000	1
1398	721	2921	9.4500	4.4415	3.0000	1
1398	721	9271	9.4500	3.7800	3.0000	1
1398	728	7694	12.6000	4.7880	4.0000	1
1399	377	8116	3.5600	1.4240	2.0000	1
1399	379	6114	7.1200	2.7768	4.0000	1
1399	380	6970	3.5600	1.1036	2.0000	1
1399	386	7109	7.1200	3.2040	4.0000	1
1399	401	319	3.5600	1.3172	2.0000	1
1399	422	6423	8.9000	2.9370	5.0000	1
1399	424	236	5.3400	1.8690	3.0000	1
1399	426	2553	5.3400	2.2962	3.0000	1
1399	426	7896	5.3400	2.4564	3.0000	1
1399	453	8840	3.5600	1.5308	2.0000	1
1399	480	769	5.3400	1.7622	3.0000	1
1399	487	9633	7.1200	2.2072	4.0000	1
1399	491	392	7.1200	2.3496	4.0000	1
1399	495	8439	7.1200	2.1360	4.0000	1
1399	512	4105	5.3400	2.0292	3.0000	1
1399	519	1996	5.3400	2.6700	3.0000	1
1399	538	3996	3.5600	1.6376	2.0000	1
1399	551	3000	3.5600	1.3884	2.0000	1
1399	553	7940	3.5600	1.6732	2.0000	1
1399	553	9337	5.3400	2.2962	3.0000	1
1399	559	8578	5.3400	2.5632	3.0000	1
1399	563	3563	1.7800	0.6586	1.0000	1
1399	564	5649	3.5600	1.5308	2.0000	1
1399	575	9123	5.3400	1.9224	3.0000	1
1399	590	4609	3.5600	1.3528	2.0000	1
1399	595	897	5.3400	1.7088	3.0000	1
1399	602	9871	5.3400	1.7088	3.0000	1
1399	613	2897	5.3400	1.9758	3.0000	1
1399	615	2281	7.1200	2.7768	4.0000	1
1399	615	6948	5.3400	2.0826	3.0000	1
1399	629	6139	3.5600	1.4952	2.0000	1
1399	630	158	7.1200	2.3496	4.0000	1
1399	638	1528	5.3400	1.9224	3.0000	1
1399	641	1053	5.3400	2.0826	3.0000	1
1399	654	7109	7.1200	3.2040	4.0000	1
1399	660	6313	7.1200	2.9904	4.0000	1
1399	663	2232	5.3400	1.9758	3.0000	1
1399	671	517	8.9000	4.2720	5.0000	1
1399	672	4292	5.3400	2.5098	3.0000	1
1399	680	8254	3.5600	1.7444	2.0000	1
1399	683	6860	5.3400	2.3496	3.0000	1
1399	685	3288	5.3400	1.7622	3.0000	1
1399	695	2371	5.3400	1.7088	3.0000	1
1399	704	8013	1.7800	0.8010	1.0000	1
1399	713	10065	3.5600	1.5308	2.0000	1
1399	716	745	5.3400	2.0826	3.0000	1
1399	720	420	3.5600	1.4240	2.0000	1
1399	722	573	3.5600	1.2104	2.0000	1
1400	372	1312	2.5800	1.2642	3.0000	1
1400	373	1660	3.4400	1.6168	4.0000	1
1400	383	7895	4.3000	1.4620	5.0000	1
1400	386	6204	2.5800	1.1868	3.0000	1
1400	411	8463	2.5800	0.9030	3.0000	1
1400	412	5968	2.5800	1.0836	3.0000	1
1400	413	8318	1.7200	0.5504	2.0000	1
1400	416	3497	1.7200	0.6536	2.0000	1
1400	427	893	3.4400	1.2384	4.0000	1
1400	428	3828	4.3000	1.9350	5.0000	1
1400	435	9815	2.5800	0.8772	3.0000	1
1400	438	893	3.4400	1.4448	4.0000	1
1400	446	4465	2.5800	0.8256	3.0000	1
1400	447	782	4.3000	1.5480	5.0000	1
1400	454	2588	1.7200	0.6192	2.0000	1
1400	461	9757	4.3000	1.9350	5.0000	1
1400	470	9501	3.4400	1.6512	4.0000	1
1400	473	1339	2.5800	1.2126	3.0000	1
1400	476	6365	1.7200	0.7224	2.0000	1
1400	491	9501	2.5800	1.1352	3.0000	1
1400	495	545	2.5800	1.0062	3.0000	1
1400	495	7940	1.7200	0.8084	2.0000	1
1400	507	2927	3.4400	1.1696	4.0000	1
1400	513	4850	3.4400	1.1696	4.0000	1
1400	523	2280	2.5800	1.0062	3.0000	1
1400	531	1310	2.5800	1.1352	3.0000	1
1400	563	9866	2.5800	1.0062	3.0000	1
1400	570	9088	2.5800	0.8256	3.0000	1
1400	574	9495	1.7200	0.6020	2.0000	1
1400	575	3878	2.5800	0.9030	3.0000	1
1400	594	1310	1.7200	0.8428	2.0000	1
1400	606	6700	2.5800	1.2642	3.0000	1
1400	610	1791	2.5800	1.0578	3.0000	1
1400	611	5637	4.3000	1.8060	5.0000	1
1400	616	7489	3.4400	1.1008	4.0000	1
1400	618	5394	2.5800	0.9804	3.0000	1
1400	623	4649	2.5800	1.0578	3.0000	1
1400	628	5389	1.7200	0.7568	2.0000	1
1400	629	2690	3.4400	1.2728	4.0000	1
1400	641	1075	3.4400	1.3072	4.0000	1
1400	658	3321	3.4400	1.5480	4.0000	1
1400	666	3233	4.3000	1.5480	5.0000	1
1400	676	2689	2.5800	1.0062	3.0000	1
1400	684	6102	2.5800	0.7998	3.0000	1
1400	696	8070	2.5800	1.2126	3.0000	1
1400	705	1289	2.5800	1.2642	3.0000	1
1400	705	6478	2.5800	0.9804	3.0000	1
1400	711	4436	3.4400	1.1008	4.0000	1
1400	713	9431	1.7200	0.6708	2.0000	1
1400	719	1859	3.4400	1.6856	4.0000	1
1400	720	1399	2.5800	0.9804	3.0000	1
1400	724	5256	2.5800	0.8256	3.0000	1
1400	725	1720	4.3000	1.2900	5.0000	1
1400	727	1616	3.4400	1.5824	4.0000	1
1401	379	3065	3.1800	1.3992	2.0000	1
1401	381	2313	6.3600	2.9892	4.0000	1
1401	383	7085	6.3600	2.4804	4.0000	1
1401	389	1036	6.3600	2.3532	4.0000	1
1401	389	7203	4.7700	1.7172	3.0000	1
1401	395	8181	4.7700	2.2419	3.0000	1
1401	400	2016	6.3600	2.0352	4.0000	1
1401	410	8754	4.7700	1.9557	3.0000	1
1401	411	3889	6.3600	2.3532	4.0000	1
1401	415	9815	6.3600	2.5440	4.0000	1
1401	416	625	6.3600	2.2260	4.0000	1
1401	424	1319	3.1800	1.1766	2.0000	1
1401	430	4682	7.9500	3.1800	5.0000	1
1401	438	4659	3.1800	1.5582	2.0000	1
1401	447	3397	6.3600	2.9892	4.0000	1
1401	453	8059	3.1800	1.3674	2.0000	1
1401	460	2238	3.1800	1.3992	2.0000	1
1401	474	9459	4.7700	1.4787	3.0000	1
1401	476	9131	4.7700	1.8603	3.0000	1
1401	480	1415	6.3600	2.7348	4.0000	1
1401	484	1734	1.5900	0.5724	1.0000	1
1401	489	5568	3.1800	1.0176	2.0000	1
1401	490	4651	1.5900	0.5724	1.0000	1
1401	495	6904	6.3600	1.9716	4.0000	1
1401	518	1010	3.1800	1.5582	2.0000	1
1401	533	3000	3.1800	1.2720	2.0000	1
1401	536	7338	4.7700	1.5264	3.0000	1
1401	537	8161	3.1800	1.1766	2.0000	1
1401	540	7203	3.1800	1.1766	2.0000	1
1401	544	2511	4.7700	1.7172	3.0000	1
1401	567	1173	3.1800	1.4628	2.0000	1
1401	574	2570	3.1800	1.5582	2.0000	1
1401	575	5358	4.7700	2.3850	3.0000	1
1401	576	1341	3.1800	1.4946	2.0000	1
1401	576	1785	4.7700	2.3373	3.0000	1
1401	584	1916	4.7700	1.9557	3.0000	1
1401	595	4351	4.7700	1.8603	3.0000	1
1401	596	923	6.3600	2.7348	4.0000	1
1401	603	7971	4.7700	1.8126	3.0000	1
1401	612	4385	3.1800	1.4946	2.0000	1
1401	619	1471	6.3600	2.0988	4.0000	1
1401	620	7190	4.7700	1.5741	3.0000	1
1401	629	8289	4.7700	1.5741	3.0000	1
1401	632	6529	3.1800	1.3992	2.0000	1
1401	642	1445	7.9500	3.8955	5.0000	1
1401	644	280	3.1800	1.0494	2.0000	1
1401	645	9187	4.7700	1.6218	3.0000	1
1401	651	1798	4.7700	2.0511	3.0000	1
1401	661	6523	4.7700	2.0034	3.0000	1
1401	666	2016	4.7700	2.0988	3.0000	1
1401	688	7690	6.3600	1.9716	4.0000	1
1401	692	2019	6.3600	2.7348	4.0000	1
1401	692	2921	6.3600	2.9892	4.0000	1
1401	695	901	4.7700	2.0511	3.0000	1
1401	705	7051	3.1800	1.0812	2.0000	1
1401	710	377	3.1800	1.4310	2.0000	1
1401	717	1097	4.7700	1.6695	3.0000	1
1401	721	9064	4.7700	2.0034	3.0000	1
1401	727	2368	4.7700	1.7172	3.0000	1
1401	728	9747	4.7700	1.5741	3.0000	1
1402	373	2422	10.3600	4.8692	4.0000	1
1402	378	5808	5.1800	1.6058	2.0000	1
1402	380	10213	10.3600	4.2476	4.0000	1
1402	386	9584	10.3600	4.3512	4.0000	1
1402	394	8555	7.7700	3.4188	3.0000	1
1402	401	2738	10.3600	4.2476	4.0000	1
1402	404	2171	5.1800	1.9166	2.0000	1
1402	422	9261	7.7700	2.9526	3.0000	1
1402	443	711	5.1800	2.3828	2.0000	1
1402	457	9860	5.1800	2.5382	2.0000	1
1402	458	1094	10.3600	5.0764	4.0000	1
1402	461	6493	10.3600	4.0404	4.0000	1
1402	466	9602	5.1800	2.0202	2.0000	1
1402	469	2068	7.7700	3.2634	3.0000	1
1402	470	238	10.3600	4.4548	4.0000	1
1402	479	6313	10.3600	4.3512	4.0000	1
1402	491	2716	10.3600	3.1080	4.0000	1
1402	508	7101	7.7700	3.0303	3.0000	1
1402	518	936	10.3600	3.4188	4.0000	1
1402	521	6120	10.3600	5.1800	4.0000	1
1402	524	1935	10.3600	3.3152	4.0000	1
1402	534	901	7.7700	2.3310	3.0000	1
1402	540	5542	5.1800	2.0202	2.0000	1
1402	548	5978	12.9500	6.0865	5.0000	1
1402	551	9216	5.1800	2.4346	2.0000	1
1402	552	3245	5.1800	2.2792	2.0000	1
1402	553	398	5.1800	1.8648	2.0000	1
1402	561	9529	7.7700	2.4864	3.0000	1
1402	569	6553	5.1800	1.9684	2.0000	1
1402	574	6008	10.3600	4.1440	4.0000	1
1402	576	6243	2.5900	1.0101	1.0000	1
1402	576	7031	12.9500	4.6620	5.0000	1
1402	576	8849	5.1800	2.2274	2.0000	1
1402	579	2915	7.7700	3.3411	3.0000	1
1402	594	7449	10.3600	4.2476	4.0000	1
1402	604	4973	5.1800	1.7094	2.0000	1
1402	604	10091	7.7700	3.5742	3.0000	1
1402	607	1798	5.1800	2.2274	2.0000	1
1402	621	5019	10.3600	3.8332	4.0000	1
1402	627	8901	7.7700	3.2634	3.0000	1
1402	644	5982	7.7700	3.7296	3.0000	1
1402	677	6481	7.7700	2.7195	3.0000	1
1402	688	6744	7.7700	3.2634	3.0000	1
1402	689	6888	5.1800	2.2274	2.0000	1
1402	691	2378	12.9500	6.0865	5.0000	1
1402	697	785	5.1800	2.0202	2.0000	1
1402	697	3742	7.7700	2.3310	3.0000	1
1402	705	2553	7.7700	3.4188	3.0000	1
1402	705	2921	7.7700	3.6519	3.0000	1
1402	711	4543	7.7700	3.4188	3.0000	1
1402	720	8930	10.3600	3.4188	4.0000	1
1402	725	6061	5.1800	1.9166	2.0000	1
1402	727	8647	5.1800	2.3828	2.0000	1
1402	728	9951	10.3600	4.0404	4.0000	1
1402	729	2452	5.1800	1.8648	2.0000	1
1403	368	1730	4.8800	1.5128	2.0000	1
1403	375	4257	4.8800	2.1472	2.0000	1
1403	377	6713	7.3200	3.2208	3.0000	1
1403	379	5592	7.3200	3.1476	3.0000	1
1403	384	2997	9.7600	3.6112	4.0000	1
1403	393	3989	4.8800	2.0984	2.0000	1
1403	394	7368	9.7600	3.1232	4.0000	1
1403	409	6665	9.7600	4.5872	4.0000	1
1403	411	7622	4.8800	2.3912	2.0000	1
1403	413	839	7.3200	2.9280	3.0000	1
1403	416	4657	7.3200	3.0744	3.0000	1
1403	416	7813	4.8800	2.2448	2.0000	1
1403	427	8919	7.3200	3.1476	3.0000	1
1403	429	3161	7.3200	3.2208	3.0000	1
1403	439	5458	9.7600	4.4896	4.0000	1
1403	442	8374	4.8800	2.4400	2.0000	1
1403	445	6826	9.7600	4.0016	4.0000	1
1403	460	2195	7.3200	3.0744	3.0000	1
1403	462	8374	4.8800	1.5616	2.0000	1
1403	463	10210	12.2000	5.1240	5.0000	1
1403	472	2088	4.8800	2.0984	2.0000	1
1403	475	1738	9.7600	3.5136	4.0000	1
1403	487	3950	7.3200	3.0012	3.0000	1
1403	490	4105	7.3200	3.5868	3.0000	1
1403	495	4410	4.8800	1.5128	2.0000	1
1403	505	7965	7.3200	3.1476	3.0000	1
1403	513	9758	7.3200	2.6352	3.0000	1
1403	521	976	7.3200	2.2692	3.0000	1
1403	529	2195	7.3200	3.2940	3.0000	1
1403	531	7234	9.7600	3.1232	4.0000	1
1403	532	6666	4.8800	1.8544	2.0000	1
1403	570	563	4.8800	1.9520	2.0000	1
1403	574	1529	9.7600	4.1968	4.0000	1
1403	574	4349	7.3200	3.2208	3.0000	1
1403	574	9788	7.3200	2.9280	3.0000	1
1403	581	4645	4.8800	2.2448	2.0000	1
1403	605	8843	9.7600	3.3184	4.0000	1
1403	608	1537	9.7600	4.2944	4.0000	1
1403	608	2129	4.8800	2.1960	2.0000	1
1403	608	10210	7.3200	2.4888	3.0000	1
1403	610	950	7.3200	2.7816	3.0000	1
1403	611	4417	9.7600	4.3920	4.0000	1
1403	613	10059	7.3200	3.0744	3.0000	1
1403	615	2913	4.8800	2.3424	2.0000	1
1403	615	8042	4.8800	2.3912	2.0000	1
1403	619	9033	7.3200	2.4156	3.0000	1
1403	623	472	7.3200	3.4404	3.0000	1
1403	630	2211	9.7600	3.7088	4.0000	1
1403	632	1786	7.3200	3.4404	3.0000	1
1403	641	8560	7.3200	2.6352	3.0000	1
1403	654	7736	9.7600	4.0016	4.0000	1
1403	658	2105	9.7600	4.5872	4.0000	1
1403	659	4359	2.4400	1.1468	1.0000	1
1403	681	5944	4.8800	1.5616	2.0000	1
1403	681	6367	9.7600	4.6848	4.0000	1
1403	687	9691	7.3200	3.2208	3.0000	1
1403	688	2610	7.3200	3.4404	3.0000	1
1403	691	4727	9.7600	4.8800	4.0000	1
1403	704	803	12.2000	5.4900	5.0000	1
1403	705	5116	4.8800	1.9032	2.0000	1
1403	718	1718	9.7600	3.2208	4.0000	1
1403	720	4067	9.7600	4.3920	4.0000	1
1403	728	8659	4.8800	1.8056	2.0000	1
1403	729	9694	9.7600	4.3920	4.0000	1
1404	377	5782	10.8400	4.4444	4.0000	1
1404	381	8253	10.8400	3.6856	4.0000	1
1404	430	2006	8.1300	3.5772	3.0000	1
1404	430	5339	13.5500	6.3685	5.0000	1
1404	438	4666	5.4200	2.3306	2.0000	1
1404	445	7975	10.8400	3.3604	4.0000	1
1404	445	8202	10.8400	4.9864	4.0000	1
1404	446	4726	10.8400	4.9864	4.0000	1
1404	446	7193	10.8400	3.3604	4.0000	1
1404	457	6816	10.8400	4.3360	4.0000	1
1404	460	8452	10.8400	4.9864	4.0000	1
1404	469	9949	10.8400	5.0948	4.0000	1
1404	470	2366	10.8400	5.0948	4.0000	1
1404	471	4925	10.8400	3.9024	4.0000	1
1404	494	5056	10.8400	4.3360	4.0000	1
1404	495	3201	5.4200	2.1138	2.0000	1
1404	504	6429	10.8400	4.6612	4.0000	1
1404	509	9662	10.8400	4.2276	4.0000	1
1404	515	511	10.8400	5.0948	4.0000	1
1404	518	7301	8.1300	3.6585	3.0000	1
1404	529	9357	8.1300	3.0894	3.0000	1
1404	539	9224	8.1300	3.3333	3.0000	1
1404	549	3000	8.1300	2.9268	3.0000	1
1404	550	5040	8.1300	2.7642	3.0000	1
1404	567	2444	5.4200	2.1138	2.0000	1
1404	569	1504	5.4200	2.1138	2.0000	1
1404	570	6223	8.1300	2.9268	3.0000	1
1404	574	5067	8.1300	3.6585	3.0000	1
1404	574	8283	8.1300	3.6585	3.0000	1
1404	575	304	8.1300	4.0650	3.0000	1
1404	585	5280	8.1300	3.6585	3.0000	1
1404	585	9173	8.1300	2.6016	3.0000	1
1404	594	5432	8.1300	3.5772	3.0000	1
1404	594	8452	10.8400	5.0948	4.0000	1
1404	618	6993	5.4200	1.7886	2.0000	1
1404	626	2202	8.1300	3.4146	3.0000	1
1404	627	619	8.1300	4.0650	3.0000	1
1404	629	2690	8.1300	2.6829	3.0000	1
1404	631	1925	2.7100	0.8672	1.0000	1
1404	636	10238	8.1300	3.1707	3.0000	1
1404	654	8798	8.1300	2.7642	3.0000	1
1404	655	3460	8.1300	2.9268	3.0000	1
1404	659	2542	10.8400	4.9864	4.0000	1
1404	663	7841	8.1300	3.1707	3.0000	1
1404	680	4658	8.1300	3.9837	3.0000	1
1404	685	4417	8.1300	2.6829	3.0000	1
1404	711	5158	8.1300	3.6585	3.0000	1
1404	716	4680	8.1300	2.6016	3.0000	1
1404	716	4750	8.1300	2.6016	3.0000	1
1404	721	924	13.5500	5.9620	5.0000	1
1405	368	3075	1.7800	0.8366	2.0000	1
1405	375	2032	2.6700	1.1481	3.0000	1
1405	385	6130	1.7800	0.5696	2.0000	1
1405	385	7535	2.6700	1.0680	3.0000	1
1405	400	7234	3.5600	1.1748	4.0000	1
1405	411	2850	2.6700	1.2816	3.0000	1
1405	413	1176	3.5600	1.4240	4.0000	1
1405	426	3075	2.6700	0.8277	3.0000	1
1405	429	7250	2.6700	1.0146	3.0000	1
1405	430	4774	3.5600	1.3528	4.0000	1
1405	440	1303	2.6700	1.0680	3.0000	1
1405	446	217	3.5600	1.1036	4.0000	1
1405	446	8094	1.7800	0.8188	2.0000	1
1405	450	7851	2.6700	1.1214	3.0000	1
1405	453	1271	3.5600	1.4952	4.0000	1
1405	463	4231	1.7800	0.7654	2.0000	1
1405	475	9145	3.5600	1.1392	4.0000	1
1405	476	7808	1.7800	0.5518	2.0000	1
1405	483	7196	2.6700	1.3083	3.0000	1
1405	495	1497	2.6700	1.2549	3.0000	1
1405	505	1637	4.4500	1.4685	5.0000	1
1405	505	4692	1.7800	0.5518	2.0000	1
1405	507	9324	1.7800	0.7832	2.0000	1
1405	507	10055	2.6700	1.0146	3.0000	1
1405	508	5309	2.6700	1.1481	3.0000	1
1405	529	6927	1.7800	0.5874	2.0000	1
1405	533	4597	2.6700	0.8277	3.0000	1
1405	538	2387	1.7800	0.5696	2.0000	1
1405	538	5877	3.5600	1.2816	4.0000	1
1405	540	1567	2.6700	0.9879	3.0000	1
1405	552	5067	2.6700	1.2015	3.0000	1
1405	553	6288	1.7800	0.6942	2.0000	1
1405	557	8094	2.6700	1.0680	3.0000	1
1405	559	1780	1.7800	0.6764	2.0000	1
1405	564	6426	4.4500	1.5575	5.0000	1
1405	569	5967	1.7800	0.6230	2.0000	1
1405	574	819	3.5600	1.4952	4.0000	1
1405	574	2444	3.5600	1.6732	4.0000	1
1405	574	2918	3.5600	1.2460	4.0000	1
1405	579	5514	2.6700	1.2549	3.0000	1
1405	580	1309	3.5600	1.2104	4.0000	1
1405	602	5374	3.5600	1.2104	4.0000	1
1405	608	6429	2.6700	1.2549	3.0000	1
1405	612	9449	2.6700	1.3350	3.0000	1
1405	642	7565	3.5600	1.6020	4.0000	1
1405	647	2952	2.6700	1.1748	3.0000	1
1405	647	6572	2.6700	0.9078	3.0000	1
1405	655	9891	2.6700	1.0947	3.0000	1
1405	660	4518	3.5600	1.6020	4.0000	1
1405	663	7165	1.7800	0.5518	2.0000	1
1405	691	4892	2.6700	1.2282	3.0000	1
1405	695	1410	3.5600	1.2104	4.0000	1
1405	700	2086	3.5600	1.2460	4.0000	1
1405	704	2158	2.6700	0.9345	3.0000	1
1405	704	2869	3.5600	1.6020	4.0000	1
1405	711	8230	2.6700	0.9612	3.0000	1
1405	716	1237	1.7800	0.8544	2.0000	1
1405	718	2656	2.6700	1.2549	3.0000	1
1405	720	4240	2.6700	0.9345	3.0000	1
1405	725	4858	2.6700	1.0947	3.0000	1
1405	727	7112	2.6700	0.8277	3.0000	1
1406	371	1635	2.2400	0.8512	4.0000	1
1406	371	8746	1.6800	0.7056	3.0000	1
1406	372	5158	1.6800	0.7392	3.0000	1
1406	381	4194	1.6800	0.6384	3.0000	1
1406	383	6194	1.6800	0.7056	3.0000	1
1406	402	5388	2.8000	1.2600	5.0000	1
1406	404	3707	1.1200	0.4032	2.0000	1
1406	404	7493	1.1200	0.3808	2.0000	1
1406	411	924	2.8000	1.0920	5.0000	1
1406	416	6478	1.6800	0.6552	3.0000	1
1406	427	5782	2.2400	0.9184	4.0000	1
1406	428	8170	2.2400	0.7168	4.0000	1
1406	435	4526	1.1200	0.3696	2.0000	1
1406	446	3305	2.8000	1.0920	5.0000	1
1406	460	2795	1.6800	0.7896	3.0000	1
1406	460	2850	1.1200	0.4368	2.0000	1
1406	463	5824	1.6800	0.7056	3.0000	1
1406	464	3388	1.6800	0.5376	3.0000	1
1406	468	4070	1.1200	0.3808	2.0000	1
1406	474	4149	1.6800	0.5880	3.0000	1
1406	483	2228	1.6800	0.5544	3.0000	1
1406	489	3552	2.8000	0.9800	5.0000	1
1406	495	2443	1.1200	0.4928	2.0000	1
1406	495	3776	1.1200	0.5488	2.0000	1
1406	507	7257	1.6800	0.7728	3.0000	1
1406	518	1527	1.6800	0.7896	3.0000	1
1406	521	9728	2.2400	1.0976	4.0000	1
1406	524	440	2.2400	0.8512	4.0000	1
1406	535	8068	2.2400	0.8512	4.0000	1
1406	539	8966	1.6800	0.6384	3.0000	1
1406	550	1329	1.6800	0.5208	3.0000	1
1406	559	7202	1.6800	0.6048	3.0000	1
1406	561	3888	1.6800	0.6888	3.0000	1
1406	564	6894	1.1200	0.4256	2.0000	1
1406	567	676	2.8000	1.2880	5.0000	1
1406	567	7319	1.1200	0.4480	2.0000	1
1406	570	792	2.2400	1.0528	4.0000	1
1406	579	17	1.1200	0.4816	2.0000	1
1406	594	6248	2.2400	0.7840	4.0000	1
1406	594	6835	2.2400	1.0528	4.0000	1
1406	603	10003	1.6800	0.5880	3.0000	1
1406	612	7294	1.1200	0.5152	2.0000	1
1406	617	7642	2.2400	1.0304	4.0000	1
1406	626	5802	2.2400	0.9632	4.0000	1
1406	636	8555	1.1200	0.4256	2.0000	1
1406	649	1547	2.2400	0.7392	4.0000	1
1406	652	8048	2.2400	0.6944	4.0000	1
1406	660	8840	1.1200	0.4368	2.0000	1
1406	672	2228	1.6800	0.5544	3.0000	1
1406	678	6043	1.6800	0.6216	3.0000	1
1406	679	7498	1.1200	0.4592	2.0000	1
1406	681	7066	1.1200	0.4368	2.0000	1
1406	692	3245	1.6800	0.6888	3.0000	1
1406	698	5501	2.2400	0.8512	4.0000	1
1406	705	2769	1.1200	0.3584	2.0000	1
1406	719	2311	1.1200	0.4816	2.0000	1
1407	376	8062	2.5200	0.7812	4.0000	1
1407	377	2664	1.2600	0.4032	2.0000	1
1407	377	9139	1.2600	0.6300	2.0000	1
1407	379	7622	1.2600	0.6174	2.0000	1
1407	391	2204	1.8900	0.7371	3.0000	1
1407	399	317	1.8900	0.5670	3.0000	1
1407	409	7433	2.5200	0.8568	4.0000	1
1407	416	4282	1.8900	0.7182	3.0000	1
1407	418	1970	1.8900	0.7749	3.0000	1
1407	422	3346	1.8900	0.6615	3.0000	1
1407	429	6564	1.8900	0.8694	3.0000	1
1407	432	5162	1.2600	0.4032	2.0000	1
1407	434	985	1.2600	0.5544	2.0000	1
1407	436	5825	2.5200	1.1592	4.0000	1
1407	453	3691	1.8900	0.7749	3.0000	1
1407	458	1772	1.8900	0.9450	3.0000	1
1407	459	6247	2.5200	0.8064	4.0000	1
1407	461	2129	1.8900	0.7371	3.0000	1
1407	465	8407	1.8900	0.9072	3.0000	1
1407	469	6423	2.5200	1.0584	4.0000	1
1407	484	9016	2.5200	1.1844	4.0000	1
1407	497	5957	2.5200	1.1592	4.0000	1
1407	500	10225	1.8900	0.5670	3.0000	1
1407	501	4021	1.8900	0.9261	3.0000	1
1407	502	7206	1.8900	0.7371	3.0000	1
1407	507	4446	2.5200	1.0836	4.0000	1
1407	507	5201	2.5200	1.1340	4.0000	1
1407	507	8202	1.8900	0.6804	3.0000	1
1407	516	6309	0.6300	0.2772	1.0000	1
1407	528	2725	2.5200	1.1592	4.0000	1
1407	528	6351	2.5200	0.8820	4.0000	1
1407	544	8242	1.8900	0.5859	3.0000	1
1407	548	3921	1.2600	0.4662	2.0000	1
1407	561	43	1.8900	0.5859	3.0000	1
1407	571	5405	2.5200	1.1844	4.0000	1
1407	575	1622	1.2600	0.4032	2.0000	1
1407	585	769	1.8900	0.7938	3.0000	1
1407	590	878	2.5200	1.2348	4.0000	1
1407	592	3397	1.8900	0.6237	3.0000	1
1407	600	10091	2.5200	1.1340	4.0000	1
1407	601	7884	2.5200	1.1088	4.0000	1
1407	603	2405	1.2600	0.3780	2.0000	1
1407	615	2509	2.5200	1.1844	4.0000	1
1407	628	5489	2.5200	0.9072	4.0000	1
1407	631	1216	2.5200	1.2348	4.0000	1
1407	631	7831	1.8900	0.6048	3.0000	1
1407	632	10140	1.8900	0.6237	3.0000	1
1407	644	2086	1.2600	0.4788	2.0000	1
1407	649	3691	1.2600	0.4788	2.0000	1
1407	654	280	1.2600	0.5418	2.0000	1
1407	654	4534	1.2600	0.4158	2.0000	1
1407	654	5742	1.8900	0.7749	3.0000	1
1407	654	7666	2.5200	0.8064	4.0000	1
1407	660	4564	1.8900	0.6615	3.0000	1
1407	660	7989	1.8900	0.8127	3.0000	1
1407	661	511	1.2600	0.6174	2.0000	1
1407	673	1185	2.5200	1.0584	4.0000	1
1407	673	5038	1.2600	0.4158	2.0000	1
1407	673	8472	2.5200	0.8316	4.0000	1
1407	674	934	1.2600	0.5166	2.0000	1
1407	705	1197	1.8900	0.8127	3.0000	1
1407	705	1346	1.8900	0.5670	3.0000	1
1407	710	4626	1.2600	0.4536	2.0000	1
1407	722	8472	1.8900	0.9261	3.0000	1
1407	723	9782	1.8900	0.8883	3.0000	1
1408	368	8746	10.6000	4.2400	4.0000	1
1408	371	463	7.9500	3.8160	3.0000	1
1408	379	1297	5.3000	2.5440	2.0000	1
1408	392	5962	13.2500	6.3600	5.0000	1
1408	395	2084	10.6000	4.9820	4.0000	1
1408	398	8731	5.3000	2.1730	2.0000	1
1408	400	4928	7.9500	3.6570	3.0000	1
1408	404	1962	7.9500	3.4980	3.0000	1
1408	409	6207	7.9500	2.4645	3.0000	1
1408	415	4610	5.3000	2.4380	2.0000	1
1408	418	7573	7.9500	2.5440	3.0000	1
1408	423	1142	7.9500	2.6235	3.0000	1
1408	439	5301	10.6000	4.2400	4.0000	1
1408	446	190	7.9500	3.0210	3.0000	1
1408	446	398	5.3000	2.2790	2.0000	1
1408	446	7292	10.6000	4.4520	4.0000	1
1408	470	9527	7.9500	3.9750	3.0000	1
1408	472	3027	10.6000	4.4520	4.0000	1
1408	478	6327	7.9500	3.7365	3.0000	1
1408	487	8164	10.6000	4.9820	4.0000	1
1408	495	6039	7.9500	3.8955	3.0000	1
1408	501	5592	10.6000	4.3460	4.0000	1
1408	527	4739	7.9500	3.2595	3.0000	1
1408	532	426	7.9500	3.8160	3.0000	1
1408	532	9469	7.9500	3.2595	3.0000	1
1408	553	9760	10.6000	3.3920	4.0000	1
1408	570	7632	13.2500	5.0350	5.0000	1
1408	574	8098	5.3000	2.4910	2.0000	1
1408	582	2586	7.9500	3.4185	3.0000	1
1408	593	3000	10.6000	3.2860	4.0000	1
1408	600	5846	7.9500	3.2595	3.0000	1
1408	605	7470	7.9500	3.6570	3.0000	1
1408	622	2584	5.3000	1.9080	2.0000	1
1408	624	4289	7.9500	2.8620	3.0000	1
1408	626	4948	7.9500	2.9415	3.0000	1
1408	627	1718	7.9500	3.0210	3.0000	1
1408	649	2825	10.6000	4.8760	4.0000	1
1408	652	6702	7.9500	2.9415	3.0000	1
1408	653	7526	10.6000	3.3920	4.0000	1
1408	663	3437	10.6000	4.5580	4.0000	1
1408	676	181	7.9500	3.7365	3.0000	1
1408	680	8963	7.9500	3.1800	3.0000	1
1408	683	5133	5.3000	2.4910	2.0000	1
1408	685	4391	7.9500	2.3850	3.0000	1
1408	686	2198	7.9500	3.1800	3.0000	1
1408	695	10173	7.9500	3.3390	3.0000	1
1408	696	8370	10.6000	3.7100	4.0000	1
1408	697	785	10.6000	4.0280	4.0000	1
1408	698	1245	10.6000	4.9820	4.0000	1
1408	700	6012	7.9500	3.8955	3.0000	1
1408	718	9823	5.3000	2.1730	2.0000	1
1409	376	8518	2.1200	0.7208	4.0000	1
1409	386	4168	2.1200	0.9964	4.0000	1
1409	387	1533	2.1200	0.8904	4.0000	1
1409	391	10221	2.1200	0.8268	4.0000	1
1409	393	6727	1.0600	0.4558	2.0000	1
1409	399	5799	1.5900	0.4770	3.0000	1
1409	402	538	1.5900	0.7155	3.0000	1
1409	409	2791	1.0600	0.4664	2.0000	1
1409	409	6469	1.5900	0.5247	3.0000	1
1409	411	5233	1.0600	0.4982	2.0000	1
1409	417	1582	2.1200	0.9328	4.0000	1
1409	435	6766	2.1200	1.0600	4.0000	1
1409	438	3647	1.5900	0.4929	3.0000	1
1409	444	1070	2.1200	0.9540	4.0000	1
1409	446	6617	1.5900	0.6996	3.0000	1
1409	454	8189	2.1200	0.9964	4.0000	1
1409	455	2581	1.5900	0.7473	3.0000	1
1409	459	4231	1.0600	0.4558	2.0000	1
1409	463	3114	2.1200	0.9964	4.0000	1
1409	472	5308	1.5900	0.7155	3.0000	1
1409	472	7619	1.0600	0.4452	2.0000	1
1409	478	7657	1.0600	0.4664	2.0000	1
1409	482	1442	1.0600	0.4664	2.0000	1
1409	483	6186	1.0600	0.3286	2.0000	1
1409	483	9580	2.1200	0.6572	4.0000	1
1409	491	1626	1.5900	0.6360	3.0000	1
1409	495	6421	1.5900	0.6042	3.0000	1
1409	508	4269	1.5900	0.6678	3.0000	1
1409	520	4165	2.1200	1.0176	4.0000	1
1409	524	45	2.6500	0.9805	5.0000	1
1409	529	6927	1.5900	0.5724	3.0000	1
1409	533	5346	1.0600	0.5194	2.0000	1
1409	535	3491	2.1200	0.7208	4.0000	1
1409	536	573	1.5900	0.6837	3.0000	1
1409	536	4814	2.1200	0.6784	4.0000	1
1409	539	5063	1.5900	0.5724	3.0000	1
1409	548	7743	1.5900	0.7155	3.0000	1
1409	561	1731	1.5900	0.7155	3.0000	1
1409	564	6414	1.0600	0.3604	2.0000	1
1409	571	6758	2.1200	0.8268	4.0000	1
1409	573	10102	1.5900	0.6678	3.0000	1
1409	575	4543	2.1200	0.7844	4.0000	1
1409	590	4610	1.0600	0.4028	2.0000	1
1409	593	7948	1.5900	0.7950	3.0000	1
1409	594	8032	2.1200	0.8268	4.0000	1
1409	604	4118	1.0600	0.4664	2.0000	1
1409	611	7366	1.5900	0.6519	3.0000	1
1409	615	9521	2.1200	0.9964	4.0000	1
1409	619	7806	1.0600	0.3392	2.0000	1
1409	622	8560	1.0600	0.4346	2.0000	1
1409	646	1650	1.0600	0.3922	2.0000	1
1409	672	6889	1.0600	0.3286	2.0000	1
1409	672	9580	2.1200	0.9540	4.0000	1
1409	683	10101	1.0600	0.4664	2.0000	1
1409	685	9115	1.5900	0.7314	3.0000	1
1409	686	9016	2.1200	0.9964	4.0000	1
1409	691	3580	1.5900	0.5565	3.0000	1
1409	691	9903	2.1200	0.9540	4.0000	1
1409	692	2371	1.5900	0.6996	3.0000	1
1409	696	3438	2.1200	0.7208	4.0000	1
1409	698	2431	1.0600	0.3286	2.0000	1
1409	698	4584	1.5900	0.5724	3.0000	1
1409	707	9657	1.0600	0.3180	2.0000	1
1409	711	9629	1.5900	0.5088	3.0000	1
1409	718	9703	1.5900	0.7473	3.0000	1
1409	720	388	1.5900	0.6201	3.0000	1
1409	720	5681	2.1200	0.8692	4.0000	1
1409	720	7198	1.0600	0.4028	2.0000	1
1409	723	988	1.0600	0.5194	2.0000	1
1409	723	9129	2.1200	0.9752	4.0000	1
1409	724	3239	1.5900	0.6201	3.0000	1
1409	727	1170	2.6500	1.0865	5.0000	1
1409	728	9025	1.0600	0.4452	2.0000	1
1409	729	4756	1.0600	0.4028	2.0000	1
1410	372	3321	6.8800	2.1328	4.0000	1
1410	373	5903	5.1600	2.3220	3.0000	1
1410	377	3196	5.1600	2.4252	3.0000	1
1410	383	6635	3.4400	1.6856	2.0000	1
1410	386	6072	5.1600	2.3220	3.0000	1
1410	389	2468	3.4400	1.5136	2.0000	1
1410	389	8269	5.1600	2.5800	3.0000	1
1410	400	10145	5.1600	1.5996	3.0000	1
1410	402	4243	3.4400	1.5136	2.0000	1
1410	405	1548	5.1600	1.7028	3.0000	1
1410	410	9633	5.1600	1.9092	3.0000	1
1410	413	8549	6.8800	2.5456	4.0000	1
1410	416	2625	6.8800	2.1328	4.0000	1
1410	428	5414	5.1600	2.2188	3.0000	1
1410	429	4875	3.4400	1.5136	2.0000	1
1410	438	6079	3.4400	1.6856	2.0000	1
1410	452	4039	3.4400	1.2384	2.0000	1
1410	453	5219	6.8800	2.1328	4.0000	1
1410	469	10120	3.4400	1.4104	2.0000	1
1410	472	9908	3.4400	1.3416	2.0000	1
1410	473	5760	5.1600	2.2188	3.0000	1
1410	483	5018	5.1600	1.8060	3.0000	1
1410	488	120	6.8800	3.0960	4.0000	1
1410	488	4021	5.1600	2.0124	3.0000	1
1410	494	4153	3.4400	1.1352	2.0000	1
1410	503	5295	6.8800	2.8896	4.0000	1
1410	504	2703	5.1600	2.5800	3.0000	1
1410	521	2570	5.1600	2.4768	3.0000	1
1410	533	454	6.8800	2.2704	4.0000	1
1410	535	905	6.8800	2.7520	4.0000	1
1410	540	8275	6.8800	2.7520	4.0000	1
1410	548	5019	5.1600	1.8576	3.0000	1
1410	556	4693	3.4400	1.1352	2.0000	1
1410	569	1504	6.8800	2.6144	4.0000	1
1410	574	2251	3.4400	1.5824	2.0000	1
1410	574	5614	5.1600	1.8576	3.0000	1
1410	574	7789	5.1600	2.2188	3.0000	1
1410	575	5163	5.1600	2.0640	3.0000	1
1410	591	10173	5.1600	2.1672	3.0000	1
1410	600	7948	5.1600	1.8060	3.0000	1
1410	617	792	3.4400	1.1696	2.0000	1
1410	619	3873	5.1600	1.8576	3.0000	1
1410	623	2850	6.8800	2.2016	4.0000	1
1410	624	3357	5.1600	1.8060	3.0000	1
1410	627	5958	5.1600	2.4768	3.0000	1
1410	632	4564	3.4400	1.1008	2.0000	1
1410	644	3268	5.1600	1.5996	3.0000	1
1410	647	8324	5.1600	2.4252	3.0000	1
1410	660	9643	6.8800	2.0640	4.0000	1
1410	671	5389	3.4400	1.0320	2.0000	1
1410	680	6799	6.8800	2.6144	4.0000	1
1410	683	3203	5.1600	1.7028	3.0000	1
1410	688	849	6.8800	3.4400	4.0000	1
1410	691	1216	6.8800	3.2336	4.0000	1
1410	691	10231	5.1600	2.1672	3.0000	1
1410	695	4133	6.8800	2.5456	4.0000	1
1410	696	5887	5.1600	2.4252	3.0000	1
1410	701	447	6.8800	2.8896	4.0000	1
1410	713	9019	6.8800	2.1328	4.0000	1
1410	717	2588	5.1600	1.7544	3.0000	1
1410	721	4021	8.6000	2.6660	5.0000	1
1410	722	1263	6.8800	2.1328	4.0000	1
1410	722	4707	6.8800	2.8896	4.0000	1
1410	727	1616	5.1600	1.8576	3.0000	1
1410	729	6067	5.1600	2.2188	3.0000	1
1411	369	6236	3.8000	1.5960	2.0000	1
1411	373	1660	5.7000	2.1090	3.0000	1
1411	373	8737	5.7000	1.9380	3.0000	1
1411	377	750	3.8000	1.6340	2.0000	1
1411	378	1373	9.5000	4.3700	5.0000	1
1411	379	9534	5.7000	2.1090	3.0000	1
1411	385	3240	3.8000	1.9000	2.0000	1
1411	402	1549	5.7000	2.8500	3.0000	1
1411	416	7529	3.8000	1.6340	2.0000	1
1411	417	3208	5.7000	2.7930	3.0000	1
1411	418	355	7.6000	2.6600	4.0000	1
1411	418	1430	7.6000	2.6600	4.0000	1
1411	422	6500	3.8000	1.4440	2.0000	1
1411	440	4120	7.6000	2.5840	4.0000	1
1411	443	6113	7.6000	3.2680	4.0000	1
1411	446	4342	5.7000	1.7100	3.0000	1
1411	452	7931	3.8000	1.2920	2.0000	1
1411	455	4191	7.6000	3.2680	4.0000	1
1411	469	1801	3.8000	1.7480	2.0000	1
1411	470	1821	3.8000	1.4060	2.0000	1
1411	470	6759	1.9000	0.9310	1.0000	1
1411	471	9745	9.5000	3.3250	5.0000	1
1411	479	3239	9.5000	2.8500	5.0000	1
1411	489	4691	7.6000	2.3560	4.0000	1
1411	494	3387	5.7000	2.8500	3.0000	1
1411	501	2673	5.7000	2.0520	3.0000	1
1411	501	4584	3.8000	1.8620	2.0000	1
1411	502	4810	7.6000	2.3560	4.0000	1
1411	503	10079	5.7000	2.6790	3.0000	1
1411	508	9615	7.6000	2.3560	4.0000	1
1411	511	8477	7.6000	2.5080	4.0000	1
1411	520	8403	5.7000	2.1660	3.0000	1
1411	523	128	3.8000	1.5200	2.0000	1
1411	538	5126	3.8000	1.7100	2.0000	1
1411	538	5398	5.7000	1.8810	3.0000	1
1411	539	1280	5.7000	2.4510	3.0000	1
1411	552	8089	3.8000	1.1780	2.0000	1
1411	553	2493	5.7000	2.5080	3.0000	1
1411	553	9863	3.8000	1.5580	2.0000	1
1411	561	10087	3.8000	1.4820	2.0000	1
1411	570	3467	5.7000	2.0520	3.0000	1
1411	570	4803	3.8000	1.7860	2.0000	1
1411	574	619	3.8000	1.3680	2.0000	1
1411	574	7292	7.6000	3.0400	4.0000	1
1411	576	5423	7.6000	3.5720	4.0000	1
1411	577	8060	1.9000	0.7980	1.0000	1
1411	582	6372	7.6000	2.6600	4.0000	1
1411	599	5862	3.8000	1.4820	2.0000	1
1411	612	3082	3.8000	1.5580	2.0000	1
1411	617	7594	7.6000	2.5840	4.0000	1
1411	617	9451	5.7000	2.2800	3.0000	1
1411	627	1531	5.7000	1.9950	3.0000	1
1411	629	9498	5.7000	2.8500	3.0000	1
1411	641	7112	3.8000	1.8620	2.0000	1
1411	649	6589	5.7000	2.3370	3.0000	1
1411	653	1567	3.8000	1.8240	2.0000	1
1411	653	9976	7.6000	3.3440	4.0000	1
1411	654	2639	3.8000	1.4820	2.0000	1
1411	654	9353	5.7000	1.8240	3.0000	1
1411	655	7769	3.8000	1.8620	2.0000	1
1411	655	10075	7.6000	2.8880	4.0000	1
1411	674	7654	3.8000	1.9000	2.0000	1
1411	686	2613	3.8000	1.2920	2.0000	1
1411	686	7283	3.8000	1.4820	2.0000	1
1411	689	10068	5.7000	2.3370	3.0000	1
1411	698	7831	7.6000	2.3560	4.0000	1
1411	704	705	3.8000	1.4820	2.0000	1
1411	711	2024	3.8000	1.7480	2.0000	1
1411	711	3603	5.7000	2.2230	3.0000	1
1411	719	9603	7.6000	2.8880	4.0000	1
1411	720	420	1.9000	0.7790	1.0000	1
1411	727	149	5.7000	1.9950	3.0000	1
1412	381	7881	3.6600	1.3908	2.0000	1
1412	383	7223	7.3200	2.3424	4.0000	1
1412	385	2890	5.4900	2.3058	3.0000	1
1412	387	7569	5.4900	2.1960	3.0000	1
1412	409	5120	7.3200	2.5620	4.0000	1
1412	409	7930	7.3200	3.3672	4.0000	1
1412	409	9734	5.4900	2.6901	3.0000	1
1412	430	778	3.6600	1.4274	2.0000	1
1412	440	9599	5.4900	2.0313	3.0000	1
1412	446	6133	5.4900	2.0313	3.0000	1
1412	446	9236	7.3200	3.3672	4.0000	1
1412	452	2699	5.4900	2.4156	3.0000	1
1412	460	5432	7.3200	3.2940	4.0000	1
1412	478	6223	3.6600	1.6836	2.0000	1
1412	495	5924	7.3200	3.3672	4.0000	1
1412	495	6970	3.6600	1.2444	2.0000	1
1412	503	4391	5.4900	2.0862	3.0000	1
1412	505	785	3.6600	1.1712	2.0000	1
1412	505	4279	7.3200	2.5620	4.0000	1
1412	519	7416	7.3200	3.2940	4.0000	1
1412	522	417	5.4900	2.5803	3.0000	1
1412	522	4403	7.3200	3.1476	4.0000	1
1412	523	373	5.4900	2.4156	3.0000	1
1412	528	1195	5.4900	1.7019	3.0000	1
1412	528	4906	3.6600	1.6104	2.0000	1
1412	539	4257	5.4900	2.3058	3.0000	1
1412	557	10109	3.6600	1.7934	2.0000	1
1412	574	3937	3.6600	1.2810	2.0000	1
1412	574	9040	7.3200	3.1476	4.0000	1
1412	580	741	7.3200	3.3672	4.0000	1
1412	582	897	3.6600	1.5372	2.0000	1
1412	582	5869	5.4900	2.2509	3.0000	1
1412	585	9510	7.3200	3.6600	4.0000	1
1412	595	9192	5.4900	1.8666	3.0000	1
1412	610	9823	5.4900	1.8117	3.0000	1
1412	617	3099	5.4900	2.6901	3.0000	1
1412	620	9401	3.6600	1.6836	2.0000	1
1412	628	5918	5.4900	2.0313	3.0000	1
1412	638	4727	5.4900	1.7568	3.0000	1
1412	653	7282	7.3200	3.2940	4.0000	1
1412	655	1036	7.3200	3.0744	4.0000	1
1412	655	4815	5.4900	1.7568	3.0000	1
1412	660	1142	5.4900	2.5803	3.0000	1
1412	660	7100	7.3200	3.0744	4.0000	1
1412	660	7915	7.3200	2.4888	4.0000	1
1412	666	8407	5.4900	1.7019	3.0000	1
1412	666	8561	3.6600	1.3908	2.0000	1
1412	683	8778	5.4900	2.0313	3.0000	1
1412	686	645	5.4900	2.1411	3.0000	1
1412	686	7678	7.3200	3.4404	4.0000	1
1412	692	6047	7.3200	3.2940	4.0000	1
1412	694	2378	7.3200	2.7816	4.0000	1
1412	702	8323	5.4900	1.9764	3.0000	1
1412	704	9397	7.3200	2.7084	4.0000	1
1412	707	8189	7.3200	3.2940	4.0000	1
1412	717	4810	7.3200	3.6600	4.0000	1
1412	719	8248	3.6600	1.5372	2.0000	1
1412	722	4597	5.4900	2.0862	3.0000	1
1412	729	2828	3.6600	1.6836	2.0000	1
1413	371	4682	13.5200	5.6784	4.0000	1
1413	376	360	6.7600	2.2308	2.0000	1
1413	402	9264	13.5200	6.4896	4.0000	1
1413	404	8177	6.7600	2.3660	2.0000	1
1413	411	4460	13.5200	4.5968	4.0000	1
1413	416	9976	13.5200	6.2192	4.0000	1
1413	422	9864	13.5200	4.3264	4.0000	1
1413	428	999	16.9000	7.6050	5.0000	1
1413	438	4479	6.7600	2.5012	2.0000	1
1413	443	8089	10.1400	3.2448	3.0000	1
1413	445	3124	16.9000	5.2390	5.0000	1
1413	449	8810	10.1400	3.7518	3.0000	1
1413	451	9891	10.1400	3.8532	3.0000	1
1413	454	8572	3.3800	1.1830	1.0000	1
1413	454	9745	13.5200	6.0840	4.0000	1
1413	469	6441	13.5200	4.4616	4.0000	1
1413	470	1283	10.1400	4.2588	3.0000	1
1413	478	8130	6.7600	3.1096	2.0000	1
1413	487	4674	10.1400	4.3602	3.0000	1
1413	488	4925	10.1400	4.3602	3.0000	1
1413	488	5499	10.1400	4.4616	3.0000	1
1413	495	5500	13.5200	4.3264	4.0000	1
1413	515	4973	10.1400	4.6644	3.0000	1
1413	516	1796	6.7600	2.7040	2.0000	1
1413	520	2740	10.1400	3.2448	3.0000	1
1413	524	7611	6.7600	2.9744	2.0000	1
1413	534	4431	6.7600	2.0280	2.0000	1
1413	548	1124	13.5200	5.9488	4.0000	1
1413	550	9256	13.5200	5.6784	4.0000	1
1413	551	9933	6.7600	2.2984	2.0000	1
1413	556	9866	13.5200	6.7600	4.0000	1
1413	561	7265	10.1400	3.8532	3.0000	1
1413	580	3404	10.1400	3.1434	3.0000	1
1413	582	2327	10.1400	4.5630	3.0000	1
1413	582	5345	6.7600	2.3660	2.0000	1
1413	590	1802	6.7600	2.6364	2.0000	1
1413	601	5451	13.5200	6.6248	4.0000	1
1413	602	2234	10.1400	3.0420	3.0000	1
1413	602	4868	6.7600	2.5012	2.0000	1
1413	605	5743	6.7600	3.3124	2.0000	1
1413	610	8304	13.5200	5.2728	4.0000	1
1413	619	399	13.5200	5.9488	4.0000	1
1413	630	6047	13.5200	5.0024	4.0000	1
1413	636	4205	13.5200	4.5968	4.0000	1
1413	638	4094	13.5200	5.6784	4.0000	1
1413	654	1567	10.1400	3.6504	3.0000	1
1413	654	4556	13.5200	5.9488	4.0000	1
1413	660	8919	13.5200	4.7320	4.0000	1
1413	661	1442	16.9000	7.0980	5.0000	1
1413	674	4619	6.7600	2.1632	2.0000	1
1413	684	8056	10.1400	3.1434	3.0000	1
1413	703	9697	13.5200	4.4616	4.0000	1
1413	704	5447	13.5200	4.4616	4.0000	1
1413	704	8753	6.7600	3.0420	2.0000	1
1413	716	1195	13.5200	4.5968	4.0000	1
1413	716	9980	6.7600	2.6364	2.0000	1
1413	718	6484	3.3800	1.2506	1.0000	1
1413	719	10217	6.7600	2.6364	2.0000	1
1413	720	4461	10.1400	3.9546	3.0000	1
1413	722	3243	13.5200	5.8136	4.0000	1
1413	726	2616	3.3800	1.3858	1.0000	1
1414	371	4630	2.6800	0.8576	2.0000	1
1414	382	7556	4.0200	1.2462	3.0000	1
1414	383	9903	5.3600	1.7152	4.0000	1
1414	386	2251	2.6800	1.0184	2.0000	1
1414	386	6655	5.3600	1.7688	4.0000	1
1414	386	10197	2.6800	0.8576	2.0000	1
1414	387	5533	4.0200	1.5678	3.0000	1
1414	412	2905	4.0200	1.4070	3.0000	1
1414	413	7490	5.3600	2.4120	4.0000	1
1414	415	5742	5.3600	2.4656	4.0000	1
1414	426	8945	4.0200	1.6080	3.0000	1
1414	443	341	4.0200	1.2864	3.0000	1
1414	443	2019	5.3600	1.6616	4.0000	1
1414	445	7141	5.3600	2.1440	4.0000	1
1414	459	3558	2.6800	1.2060	2.0000	1
1414	460	7266	4.0200	1.5276	3.0000	1
1414	464	3243	5.3600	2.2512	4.0000	1
1414	469	6001	4.0200	1.2462	3.0000	1
1414	471	6087	4.0200	1.5678	3.0000	1
1414	475	8954	5.3600	1.6616	4.0000	1
1414	483	4877	5.3600	2.6800	4.0000	1
1414	488	2798	4.0200	1.7286	3.0000	1
1414	488	4677	2.6800	0.8576	2.0000	1
1414	491	3647	4.0200	1.5678	3.0000	1
1414	491	4623	2.6800	1.0452	2.0000	1
1414	491	7905	4.0200	1.2864	3.0000	1
1414	502	7052	5.3600	1.7152	4.0000	1
1414	504	4061	5.3600	2.3048	4.0000	1
1414	507	940	2.6800	1.2596	2.0000	1
1414	511	1633	4.0200	1.4472	3.0000	1
1414	524	4279	5.3600	2.0368	4.0000	1
1414	534	1991	2.6800	1.0184	2.0000	1
1414	538	5341	4.0200	1.4472	3.0000	1
1414	551	5766	2.6800	0.8576	2.0000	1
1414	552	6162	2.6800	1.2328	2.0000	1
1414	553	1253	2.6800	1.0452	2.0000	1
1414	553	4804	6.7000	3.0150	5.0000	1
1414	553	9823	4.0200	1.7688	3.0000	1
1414	564	2521	5.3600	1.7688	4.0000	1
1414	567	285	4.0200	1.4874	3.0000	1
1414	574	9358	2.6800	1.2328	2.0000	1
1414	584	4503	5.3600	1.8224	4.0000	1
1414	585	6014	4.0200	1.6482	3.0000	1
1414	586	3213	4.0200	1.8492	3.0000	1
1414	593	8172	5.3600	2.5192	4.0000	1
1414	607	3441	4.0200	1.3668	3.0000	1
1414	617	296	5.3600	2.0904	4.0000	1
1414	617	7608	2.6800	1.1792	2.0000	1
1414	626	5442	4.0200	1.9296	3.0000	1
1414	630	3245	2.6800	1.1256	2.0000	1
1414	654	128	2.6800	1.0452	2.0000	1
1414	661	4061	5.3600	2.3048	4.0000	1
1414	665	2295	5.3600	2.0904	4.0000	1
1414	672	8135	4.0200	1.5276	3.0000	1
1414	678	6207	4.0200	1.4874	3.0000	1
1414	685	2204	5.3600	1.7688	4.0000	1
1414	687	7006	2.6800	1.1524	2.0000	1
1414	705	1197	4.0200	1.6884	3.0000	1
1414	721	6496	6.7000	2.8810	5.0000	1
1415	372	1138	11.4000	3.5340	3.0000	1
1415	377	5185	11.4000	3.6480	3.0000	1
1415	380	6665	15.2000	5.1680	4.0000	1
1415	386	2846	15.2000	6.9920	4.0000	1
1415	404	5923	7.6000	3.5720	2.0000	1
1415	405	2249	7.6000	3.1920	2.0000	1
1415	424	604	3.8000	1.5580	1.0000	1
1415	430	5545	15.2000	6.9920	4.0000	1
1415	435	2371	15.2000	6.5360	4.0000	1
1415	440	7849	11.4000	5.0160	3.0000	1
1415	454	5050	11.4000	3.5340	3.0000	1
1415	457	5827	7.6000	3.1160	2.0000	1
1415	459	435	7.6000	3.1920	2.0000	1
1415	463	8059	11.4000	4.9020	3.0000	1
1415	468	1330	11.4000	3.5340	3.0000	1
1415	468	1977	15.2000	4.7120	4.0000	1
1415	468	6105	7.6000	3.2680	2.0000	1
1415	471	1567	7.6000	2.8120	2.0000	1
1415	479	7141	15.2000	6.3840	4.0000	1
1415	487	9972	15.2000	4.8640	4.0000	1
1415	491	2695	7.6000	2.8880	2.0000	1
1415	497	36	11.4000	3.5340	3.0000	1
1415	521	3103	11.4000	4.5600	3.0000	1
1415	524	6617	11.4000	4.4460	3.0000	1
1415	529	3449	15.2000	4.8640	4.0000	1
1415	534	9721	7.6000	2.3560	2.0000	1
1415	536	4301	11.4000	4.3320	3.0000	1
1415	538	8289	15.2000	6.9920	4.0000	1
1415	539	7913	15.2000	6.8400	4.0000	1
1415	544	5877	15.2000	5.1680	4.0000	1
1415	548	705	7.6000	3.2680	2.0000	1
1415	551	2918	11.4000	3.6480	3.0000	1
1415	552	5192	11.4000	3.7620	3.0000	1
1415	553	280	15.2000	6.8400	4.0000	1
1415	559	1780	15.2000	6.5360	4.0000	1
1415	569	7401	15.2000	6.9920	4.0000	1
1415	570	6584	15.2000	4.5600	4.0000	1
1415	574	3160	11.4000	5.2440	3.0000	1
1415	584	4629	15.2000	5.1680	4.0000	1
1415	585	2830	15.2000	7.6000	4.0000	1
1415	590	7741	15.2000	6.8400	4.0000	1
1415	591	4467	11.4000	3.5340	3.0000	1
1415	599	7068	11.4000	3.8760	3.0000	1
1415	600	1497	11.4000	3.8760	3.0000	1
1415	606	1273	11.4000	5.5860	3.0000	1
1415	606	2141	11.4000	5.7000	3.0000	1
1415	611	8211	15.2000	6.6880	4.0000	1
1415	627	9256	7.6000	3.1920	2.0000	1
1415	628	917	11.4000	4.4460	3.0000	1
1415	636	9200	11.4000	3.5340	3.0000	1
1415	645	7813	15.2000	6.5360	4.0000	1
1415	648	7076	7.6000	2.8880	2.0000	1
1415	651	2368	11.4000	3.9900	3.0000	1
1415	652	9279	11.4000	5.5860	3.0000	1
1415	658	7266	11.4000	4.7880	3.0000	1
1415	665	7589	11.4000	3.6480	3.0000	1
1415	666	8824	11.4000	3.5340	3.0000	1
1415	698	9064	11.4000	4.7880	3.0000	1
1415	701	9622	7.6000	3.5720	2.0000	1
1415	705	2547	15.2000	7.4480	4.0000	1
1415	711	4417	11.4000	5.0160	3.0000	1
1415	721	7913	15.2000	6.8400	4.0000	1
1415	728	1979	15.2000	6.5360	4.0000	1
1415	729	3551	7.6000	2.9640	2.0000	1
1416	373	9673	5.5600	2.5020	2.0000	1
1416	377	1153	8.3400	3.0024	3.0000	1
1416	387	5432	8.3400	2.9190	3.0000	1
1416	393	142	11.1200	5.4488	4.0000	1
1416	400	5131	11.1200	4.1144	4.0000	1
1416	416	188	8.3400	2.7522	3.0000	1
1416	424	5295	11.1200	4.2256	4.0000	1
1416	424	5651	8.3400	4.1700	3.0000	1
1416	440	395	8.3400	2.6688	3.0000	1
1416	444	3889	8.3400	3.3360	3.0000	1
1416	453	3539	5.5600	2.5020	2.0000	1
1416	459	79	5.5600	2.1684	2.0000	1
1416	468	4611	8.3400	3.1692	3.0000	1
1416	473	5760	8.3400	3.4194	3.0000	1
1416	478	7425	8.3400	3.6696	3.0000	1
1416	478	9068	5.5600	2.4464	2.0000	1
1416	501	1378	8.3400	3.0858	3.0000	1
1416	528	8202	5.5600	2.1128	2.0000	1
1416	529	8785	11.1200	5.1152	4.0000	1
1416	532	706	8.3400	2.5020	3.0000	1
1416	535	5973	5.5600	2.1128	2.0000	1
1416	537	9377	8.3400	3.5028	3.0000	1
1416	538	5543	8.3400	3.2526	3.0000	1
1416	539	8963	8.3400	3.1692	3.0000	1
1416	540	5407	5.5600	2.3908	2.0000	1
1416	548	1451	8.3400	3.5028	3.0000	1
1416	552	3160	8.3400	3.6696	3.0000	1
1416	552	8283	8.3400	2.5020	3.0000	1
1416	553	1497	8.3400	3.5862	3.0000	1
1416	553	3360	11.1200	5.1152	4.0000	1
1416	567	3268	13.9000	5.8380	5.0000	1
1416	579	6617	11.1200	3.5584	4.0000	1
1416	582	7534	8.3400	3.6696	3.0000	1
1416	589	9016	8.3400	3.5028	3.0000	1
1416	592	2441	8.3400	2.5854	3.0000	1
1416	599	5438	11.1200	3.5584	4.0000	1
1416	600	9187	5.5600	2.6688	2.0000	1
1416	600	9745	8.3400	3.0858	3.0000	1
1416	613	1994	11.1200	3.8920	4.0000	1
1416	614	8982	5.5600	2.4464	2.0000	1
1416	627	994	5.5600	2.6132	2.0000	1
1416	632	9299	8.3400	4.1700	3.0000	1
1416	655	5768	5.5600	2.3352	2.0000	1
1416	656	4175	8.3400	3.5862	3.0000	1
1416	657	1648	11.1200	3.4472	4.0000	1
1416	659	44	11.1200	3.7808	4.0000	1
1416	659	3720	8.3400	2.7522	3.0000	1
1416	666	3236	11.1200	4.5592	4.0000	1
1416	678	10088	11.1200	3.5584	4.0000	1
1416	685	906	8.3400	2.6688	3.0000	1
1416	688	4411	5.5600	2.0016	2.0000	1
1416	698	5501	8.3400	2.5854	3.0000	1
1416	703	565	11.1200	4.5592	4.0000	1
1416	707	5590	8.3400	2.5854	3.0000	1
1416	713	8793	5.5600	2.5020	2.0000	1
1416	728	3647	8.3400	2.6688	3.0000	1
1417	369	1928	7.2200	3.3212	2.0000	1
1417	371	5389	7.2200	2.7436	2.0000	1
1417	373	4295	10.8300	3.8988	3.0000	1
1417	375	4105	14.4400	4.6208	4.0000	1
1417	379	9200	10.8300	3.7905	3.0000	1
1417	381	5462	10.8300	5.0901	3.0000	1
1417	386	8841	7.2200	2.3826	2.0000	1
1417	405	9584	18.0500	6.1370	5.0000	1
1417	412	4065	7.2200	2.8158	2.0000	1
1417	428	6194	10.8300	4.0071	3.0000	1
1417	438	1347	7.2200	2.8158	2.0000	1
1417	438	6806	14.4400	6.4980	4.0000	1
1417	440	4618	7.2200	2.7436	2.0000	1
1417	441	9040	7.2200	2.8880	2.0000	1
1417	445	4497	14.4400	5.0540	4.0000	1
1417	446	7416	14.4400	6.0648	4.0000	1
1417	447	3847	10.8300	4.6569	3.0000	1
1417	460	6912	14.4400	6.7868	4.0000	1
1417	470	1987	14.4400	5.4872	4.0000	1
1417	470	9501	10.8300	3.8988	3.0000	1
1417	472	4012	10.8300	4.6569	3.0000	1
1417	485	8384	10.8300	3.8988	3.0000	1
1417	487	3647	10.8300	3.4656	3.0000	1
1417	489	1832	14.4400	7.0756	4.0000	1
1417	494	4614	14.4400	6.3536	4.0000	1
1417	496	6806	14.4400	5.3428	4.0000	1
1417	500	4573	14.4400	7.2200	4.0000	1
1417	509	1680	14.4400	6.3536	4.0000	1
1417	532	2863	7.2200	2.2382	2.0000	1
1417	532	9017	14.4400	4.9096	4.0000	1
1417	534	4431	10.8300	4.1154	3.0000	1
1417	545	6695	7.2200	3.0324	2.0000	1
1417	557	170	10.8300	4.3320	3.0000	1
1417	569	8196	10.8300	4.3320	3.0000	1
1417	570	6	10.8300	4.4403	3.0000	1
1417	590	878	14.4400	6.0648	4.0000	1
1417	593	6014	7.2200	3.1768	2.0000	1
1417	607	3124	18.0500	8.1225	5.0000	1
1417	612	2848	18.0500	9.0250	5.0000	1
1417	618	1440	14.4400	5.9204	4.0000	1
1417	620	4678	10.8300	4.3320	3.0000	1
1417	627	2443	7.2200	2.1660	2.0000	1
1417	630	5026	10.8300	3.8988	3.0000	1
1417	632	2084	10.8300	5.3067	3.0000	1
1417	646	8214	7.2200	2.3104	2.0000	1
1417	652	4468	18.0500	6.8590	5.0000	1
1417	652	9459	14.4400	4.3320	4.0000	1
1417	654	1429	10.8300	4.2237	3.0000	1
1417	654	6784	10.8300	3.4656	3.0000	1
1417	666	3233	14.4400	4.6208	4.0000	1
1417	677	4778	10.8300	3.3573	3.0000	1
1417	679	2759	7.2200	3.4656	2.0000	1
1417	684	1838	7.2200	2.3104	2.0000	1
1417	684	7553	14.4400	5.9204	4.0000	1
1417	695	9297	10.8300	4.5486	3.0000	1
1417	698	1451	18.0500	7.7615	5.0000	1
1417	700	304	7.2200	3.1768	2.0000	1
1417	702	3666	14.4400	6.3536	4.0000	1
1417	714	5476	10.8300	4.9818	3.0000	1
1417	720	10126	10.8300	4.2237	3.0000	1
1417	721	8963	10.8300	4.1154	3.0000	1
1417	722	2638	14.4400	6.6424	4.0000	1
1417	726	1765	7.2200	2.2382	2.0000	1
1418	382	454	3.2200	1.3524	2.0000	1
1418	386	1147	6.4400	2.3828	4.0000	1
1418	386	3325	4.8300	1.4973	3.0000	1
1418	400	2016	8.0500	2.8175	5.0000	1
1418	404	7519	6.4400	1.9964	4.0000	1
1418	413	4115	3.2200	1.3846	2.0000	1
1418	416	4543	3.2200	1.3524	2.0000	1
1418	419	7207	6.4400	2.1896	4.0000	1
1418	424	1083	6.4400	2.1896	4.0000	1
1418	437	924	6.4400	2.4472	4.0000	1
1418	446	1360	4.8300	2.0769	3.0000	1
1418	446	4666	4.8300	1.6422	3.0000	1
1418	450	77	4.8300	2.2701	3.0000	1
1418	463	551	4.8300	2.0769	3.0000	1
1418	464	9517	3.2200	1.5456	2.0000	1
1418	466	4311	1.6100	0.6601	1.0000	1
1418	470	9815	3.2200	1.0948	2.0000	1
1418	482	8404	3.2200	1.5778	2.0000	1
1418	495	9747	3.2200	1.2236	2.0000	1
1418	501	4391	4.8300	1.5939	3.0000	1
1418	502	8652	4.8300	2.3184	3.0000	1
1418	503	7051	3.2200	1.2558	2.0000	1
1418	508	5923	6.4400	2.2540	4.0000	1
1418	513	8464	4.8300	2.0769	3.0000	1
1418	515	192	4.8300	1.8837	3.0000	1
1418	515	9194	3.2200	1.5456	2.0000	1
1418	533	3476	4.8300	2.3184	3.0000	1
1418	536	2846	3.2200	1.0948	2.0000	1
1418	537	4358	3.2200	1.0948	2.0000	1
1418	547	1802	4.8300	1.9803	3.0000	1
1418	552	4691	4.8300	1.4973	3.0000	1
1418	557	2957	6.4400	2.1252	4.0000	1
1418	571	612	1.6100	0.7728	1.0000	1
1418	574	6395	4.8300	2.4150	3.0000	1
1418	590	2710	3.2200	1.2880	2.0000	1
1418	590	5014	3.2200	1.0626	2.0000	1
1418	594	7449	3.2200	1.4812	2.0000	1
1418	596	9123	6.4400	2.1252	4.0000	1
1418	597	6309	3.2200	1.0304	2.0000	1
1418	602	2663	3.2200	1.5134	2.0000	1
1418	614	5941	4.8300	2.1735	3.0000	1
1418	620	3142	1.6100	0.7245	1.0000	1
1418	627	1973	3.2200	1.5778	2.0000	1
1418	629	4925	4.8300	2.1735	3.0000	1
1418	629	5542	3.2200	1.1270	2.0000	1
1418	632	2594	8.0500	3.5420	5.0000	1
1418	646	3719	4.8300	2.3184	3.0000	1
1418	648	7299	3.2200	1.0948	2.0000	1
1418	649	3691	6.4400	2.7692	4.0000	1
1418	654	1850	4.8300	2.0286	3.0000	1
1418	654	4149	6.4400	2.8980	4.0000	1
1418	673	4204	8.0500	2.8175	5.0000	1
1418	677	5231	6.4400	2.6404	4.0000	1
1418	678	7612	3.2200	1.2558	2.0000	1
1418	679	947	6.4400	2.6404	4.0000	1
1418	685	8570	4.8300	1.7871	3.0000	1
1418	691	5026	4.8300	2.4150	3.0000	1
1418	692	2065	4.8300	1.8354	3.0000	1
1418	703	5905	4.8300	1.7388	3.0000	1
1418	716	657	4.8300	1.8837	3.0000	1
1418	719	6706	6.4400	2.1896	4.0000	1
1418	724	4973	3.2200	1.3846	2.0000	1
1419	371	6266	2.4900	0.8466	3.0000	1
1419	377	3950	2.4900	0.8466	3.0000	1
1419	377	7262	1.6600	0.6308	2.0000	1
1419	398	4417	1.6600	0.6972	2.0000	1
1419	407	8242	2.4900	0.8715	3.0000	1
1419	417	2674	3.3200	1.2616	4.0000	1
1419	422	1556	2.4900	0.8466	3.0000	1
1419	424	4373	1.6600	0.7304	2.0000	1
1419	430	9793	3.3200	1.3612	4.0000	1
1419	440	3763	1.6600	0.6640	2.0000	1
1419	447	3539	2.4900	1.1205	3.0000	1
1419	454	8283	1.6600	0.4980	2.0000	1
1419	459	8074	2.4900	1.0707	3.0000	1
1419	462	5358	1.6600	0.8134	2.0000	1
1419	470	4695	1.6600	0.5478	2.0000	1
1419	471	7702	3.3200	1.0956	4.0000	1
1419	476	9957	0.8300	0.3403	1.0000	1
1419	485	3236	3.3200	1.3944	4.0000	1
1419	491	7702	2.4900	0.8217	3.0000	1
1419	495	6228	3.3200	1.4940	4.0000	1
1419	495	9420	1.6600	0.8134	2.0000	1
1419	503	3642	2.4900	0.9711	3.0000	1
1419	503	3921	2.4900	0.8466	3.0000	1
1419	537	2699	3.3200	1.2284	4.0000	1
1419	538	614	3.3200	1.4608	4.0000	1
1419	553	7244	1.6600	0.4980	2.0000	1
1419	553	7882	3.3200	1.5272	4.0000	1
1419	553	8172	2.4900	0.7968	3.0000	1
1419	558	4358	3.3200	1.0956	4.0000	1
1419	561	9307	2.4900	1.2450	3.0000	1
1419	571	1310	2.4900	1.1205	3.0000	1
1419	574	1196	2.4900	1.1454	3.0000	1
1419	574	1385	2.4900	1.1703	3.0000	1
1419	574	6168	4.1500	1.5355	5.0000	1
1419	586	2695	2.4900	0.7470	3.0000	1
1419	591	4032	2.4900	1.2201	3.0000	1
1419	594	7394	3.3200	1.1288	4.0000	1
1419	602	2448	2.4900	0.8217	3.0000	1
1419	611	4397	1.6600	0.7470	2.0000	1
1419	618	2619	2.4900	1.2201	3.0000	1
1419	619	7291	3.3200	1.0956	4.0000	1
1419	631	4772	0.8300	0.3818	1.0000	1
1419	632	6589	2.4900	1.1454	3.0000	1
1419	641	1266	3.3200	1.5604	4.0000	1
1419	642	4322	2.4900	0.7968	3.0000	1
1419	643	3725	3.3200	1.1620	4.0000	1
1419	656	2319	0.8300	0.3901	1.0000	1
1419	679	2981	2.4900	1.0956	3.0000	1
1419	686	5206	2.4900	1.2450	3.0000	1
1419	686	9297	3.3200	1.0292	4.0000	1
1419	691	3814	2.4900	0.7968	3.0000	1
1419	692	4506	1.6600	0.5810	2.0000	1
1419	692	8351	3.3200	1.2616	4.0000	1
1419	695	1896	0.8300	0.3901	1.0000	1
1419	695	6352	2.4900	1.2201	3.0000	1
1419	713	1738	3.3200	0.9960	4.0000	1
1419	724	1145	3.3200	1.2616	4.0000	1
1419	728	346	2.4900	0.9960	3.0000	1
1420	367	2533	3.4600	1.1764	2.0000	1
1420	373	8207	5.1900	1.6089	3.0000	1
1420	377	2327	6.9200	3.0448	4.0000	1
1420	377	8901	5.1900	2.2836	3.0000	1
1420	382	6854	6.9200	3.3216	4.0000	1
1420	382	6960	6.9200	2.5604	4.0000	1
1420	387	1429	5.1900	2.4912	3.0000	1
1420	408	880	3.4600	1.3148	2.0000	1
1420	411	4096	6.9200	3.1140	4.0000	1
1420	413	839	6.9200	3.3908	4.0000	1
1420	413	3673	3.4600	1.0726	2.0000	1
1420	414	1281	5.1900	1.9722	3.0000	1
1420	428	265	5.1900	2.0760	3.0000	1
1420	445	4973	6.9200	2.1452	4.0000	1
1420	448	9167	5.1900	2.2836	3.0000	1
1420	459	6541	5.1900	1.8684	3.0000	1
1420	460	1899	5.1900	1.8684	3.0000	1
1420	460	4925	5.1900	2.3355	3.0000	1
1420	460	5358	3.4600	1.1764	2.0000	1
1420	469	4700	5.1900	1.6089	3.0000	1
1420	477	2878	6.9200	2.2144	4.0000	1
1420	479	6138	5.1900	2.2836	3.0000	1
1420	488	1555	5.1900	2.3874	3.0000	1
1420	495	8291	3.4600	1.2110	2.0000	1
1420	501	4021	5.1900	2.3355	3.0000	1
1420	503	921	3.4600	1.5224	2.0000	1
1420	503	5883	5.1900	2.0241	3.0000	1
1420	515	6237	5.1900	1.9722	3.0000	1
1420	520	9812	5.1900	1.9722	3.0000	1
1420	521	4094	6.9200	2.2144	4.0000	1
1420	527	7738	5.1900	1.9203	3.0000	1
1420	533	4417	6.9200	2.5604	4.0000	1
1420	536	6017	3.4600	1.4532	2.0000	1
1420	537	6181	5.1900	1.9203	3.0000	1
1420	548	1610	3.4600	1.5916	2.0000	1
1420	548	6195	3.4600	1.1764	2.0000	1
1420	558	2674	5.1900	2.2836	3.0000	1
1420	558	7393	6.9200	3.3216	4.0000	1
1420	561	7978	3.4600	1.0380	2.0000	1
1420	561	9949	3.4600	1.0726	2.0000	1
1420	564	1114	8.6500	3.5465	5.0000	1
1420	564	7914	6.9200	3.1832	4.0000	1
1420	575	3308	3.4600	1.5224	2.0000	1
1420	579	8899	5.1900	1.7646	3.0000	1
1420	589	1492	5.1900	2.5431	3.0000	1
1420	591	1598	3.4600	1.6262	2.0000	1
1420	611	4243	5.1900	1.9203	3.0000	1
1420	617	5867	6.9200	2.9064	4.0000	1
1420	618	5214	3.4600	1.3494	2.0000	1
1420	646	5401	6.9200	3.1832	4.0000	1
1420	649	770	5.1900	1.7646	3.0000	1
1420	649	9006	5.1900	2.2317	3.0000	1
1420	654	2869	5.1900	1.8165	3.0000	1
1420	654	6506	5.1900	1.8684	3.0000	1
1420	654	9728	3.4600	1.6954	2.0000	1
1420	658	1439	6.9200	2.0760	4.0000	1
1420	673	2942	5.1900	2.0241	3.0000	1
1420	676	3816	5.1900	2.4912	3.0000	1
1420	679	8396	5.1900	2.0241	3.0000	1
1420	683	5354	5.1900	1.6608	3.0000	1
1420	686	4808	3.4600	1.4878	2.0000	1
1420	691	1216	5.1900	1.9203	3.0000	1
1420	704	5302	5.1900	1.9722	3.0000	1
1420	707	80	6.9200	2.2144	4.0000	1
1420	728	5743	5.1900	1.9203	3.0000	1
1420	729	2890	6.9200	2.5604	4.0000	1
1421	386	5869	8.5200	4.1748	3.0000	1
1421	386	7352	8.5200	3.4932	3.0000	1
1421	409	1051	8.5200	3.7488	3.0000	1
1421	440	8165	8.5200	3.9192	3.0000	1
1421	441	2570	8.5200	3.7488	3.0000	1
1421	444	99	11.3600	4.0896	4.0000	1
1421	446	1656	11.3600	4.2032	4.0000	1
1421	448	5340	8.5200	3.4932	3.0000	1
1421	453	3748	8.5200	2.7264	3.0000	1
1421	470	7411	8.5200	3.4080	3.0000	1
1421	473	3196	8.5200	2.8116	3.0000	1
1421	489	9184	8.5200	2.8116	3.0000	1
1421	495	1079	5.6800	2.4424	2.0000	1
1421	505	4692	11.3600	5.2256	4.0000	1
1421	507	2635	11.3600	3.7488	4.0000	1
1421	507	2878	8.5200	4.0044	3.0000	1
1421	508	9747	11.3600	3.8624	4.0000	1
1421	515	7940	5.6800	2.6696	2.0000	1
1421	522	285	5.6800	2.5560	2.0000	1
1421	522	1198	11.3600	3.5216	4.0000	1
1421	523	7521	8.5200	3.4080	3.0000	1
1421	527	407	11.3600	3.8624	4.0000	1
1421	532	7100	11.3600	5.1120	4.0000	1
1421	534	9944	8.5200	2.9820	3.0000	1
1421	535	8351	8.5200	3.2376	3.0000	1
1421	540	1987	5.6800	2.4424	2.0000	1
1421	540	5931	8.5200	3.4080	3.0000	1
1421	540	9263	11.3600	4.3168	4.0000	1
1421	545	4810	11.3600	3.7488	4.0000	1
1421	548	7896	5.6800	1.9312	2.0000	1
1421	552	10131	5.6800	1.8176	2.0000	1
1421	557	3921	8.5200	3.4080	3.0000	1
1421	559	9099	11.3600	5.6800	4.0000	1
1421	567	9671	5.6800	2.3856	2.0000	1
1421	569	3845	5.6800	2.5560	2.0000	1
1421	582	5419	8.5200	3.0672	3.0000	1
1421	585	2448	8.5200	2.8116	3.0000	1
1421	585	3058	5.6800	1.7608	2.0000	1
1421	590	2900	11.3600	4.5440	4.0000	1
1421	592	1049	8.5200	2.8968	3.0000	1
1421	604	4426	11.3600	5.2256	4.0000	1
1421	617	4132	11.3600	4.6576	4.0000	1
1421	619	8766	5.6800	2.1016	2.0000	1
1421	641	2808	8.5200	2.7264	3.0000	1
1421	645	817	8.5200	4.0044	3.0000	1
1421	647	569	11.3600	4.6576	4.0000	1
1421	649	1848	11.3600	5.1120	4.0000	1
1421	657	4774	11.3600	4.3168	4.0000	1
1421	666	9190	8.5200	4.0896	3.0000	1
1421	677	6621	11.3600	4.4304	4.0000	1
1421	680	4691	8.5200	2.9820	3.0000	1
1421	694	4397	5.6800	1.8176	2.0000	1
1421	695	6021	8.5200	3.9192	3.0000	1
1421	702	3666	11.3600	4.9984	4.0000	1
1421	704	4373	5.6800	2.4992	2.0000	1
1421	711	647	8.5200	4.0044	3.0000	1
1421	711	4402	11.3600	3.6352	4.0000	1
1421	719	1270	11.3600	5.1120	4.0000	1
1421	719	9603	8.5200	2.6412	3.0000	1
1421	722	1587	8.5200	4.0044	3.0000	1
1421	727	666	8.5200	2.5560	3.0000	1
1421	727	7171	8.5200	3.4932	3.0000	1
1422	372	8003	6.6900	2.0739	3.0000	1
1422	377	750	4.4600	1.3826	2.0000	1
1422	377	9491	8.9200	2.7652	4.0000	1
1422	379	1690	6.6900	2.4753	3.0000	1
1422	384	1161	6.6900	2.6091	3.0000	1
1422	415	2682	6.6900	2.2077	3.0000	1
1422	416	8777	6.6900	2.4753	3.0000	1
1422	418	8902	4.4600	2.1854	2.0000	1
1422	423	976	8.9200	3.7464	4.0000	1
1422	424	9325	8.9200	3.6572	4.0000	1
1422	427	2189	6.6900	2.0070	3.0000	1
1422	428	4526	8.9200	4.0140	4.0000	1
1422	443	3397	4.4600	1.8732	2.0000	1
1422	446	7569	6.6900	2.9436	3.0000	1
1422	447	3397	8.9200	2.8544	4.0000	1
1422	460	6712	6.6900	2.2746	3.0000	1
1422	469	4375	6.6900	3.2781	3.0000	1
1422	475	9184	6.6900	2.1408	3.0000	1
1422	480	4609	4.4600	1.7394	2.0000	1
1422	482	9951	11.1500	5.1290	5.0000	1
1422	502	909	6.6900	2.0739	3.0000	1
1422	503	4391	8.9200	3.8356	4.0000	1
1422	507	4825	8.9200	4.1032	4.0000	1
1422	512	1281	4.4600	2.2300	2.0000	1
1422	520	9851	6.6900	2.0070	3.0000	1
1422	521	5684	8.9200	3.4788	4.0000	1
1422	529	9550	8.9200	3.3004	4.0000	1
1422	531	255	6.6900	3.2112	3.0000	1
1422	533	1633	8.9200	4.3708	4.0000	1
1422	567	2234	6.6900	2.2077	3.0000	1
1422	571	7331	8.9200	3.8356	4.0000	1
1422	576	5875	4.4600	1.3380	2.0000	1
1422	580	9909	4.4600	1.4718	2.0000	1
1422	581	5432	4.4600	1.7840	2.0000	1
1422	585	4397	4.4600	1.8286	2.0000	1
1422	589	7479	4.4600	1.7394	2.0000	1
1422	600	5805	6.6900	3.2781	3.0000	1
1422	605	2443	8.9200	4.3708	4.0000	1
1422	606	3620	8.9200	4.1032	4.0000	1
1422	616	5123	8.9200	3.8356	4.0000	1
1422	622	8102	6.6900	2.6091	3.0000	1
1422	646	9160	6.6900	2.6760	3.0000	1
1422	649	1669	6.6900	2.0070	3.0000	1
1422	649	6008	8.9200	2.7652	4.0000	1
1422	655	7715	6.6900	2.6760	3.0000	1
1422	660	6522	8.9200	4.0140	4.0000	1
1422	661	378	6.6900	2.6091	3.0000	1
1422	683	7562	8.9200	3.2112	4.0000	1
1422	685	4541	4.4600	1.8286	2.0000	1
1422	688	3866	2.2300	0.9589	1.0000	1
1422	692	2244	8.9200	4.2816	4.0000	1
1422	692	2769	6.6900	2.4084	3.0000	1
1422	695	5742	6.6900	2.8767	3.0000	1
1422	698	7813	8.9200	3.0328	4.0000	1
1422	700	2086	4.4600	1.3826	2.0000	1
1422	711	8358	8.9200	4.3708	4.0000	1
1422	711	9892	6.6900	3.3450	3.0000	1
1422	721	4700	6.6900	2.6091	3.0000	1
1422	721	6423	6.6900	2.3415	3.0000	1
1422	722	8336	11.1500	5.3520	5.0000	1
1422	726	3567	6.6900	3.1443	3.0000	1
1422	730	6795	4.4600	1.9624	2.0000	1
1423	375	7354	7.1100	2.2752	3.0000	1
1423	379	1673	9.4800	3.6972	4.0000	1
1423	382	1328	9.4800	4.5504	4.0000	1
1423	392	7556	7.1100	3.4839	3.0000	1
1423	400	1357	11.8500	5.0955	5.0000	1
1423	404	6273	9.4800	3.7920	4.0000	1
1423	412	151	4.7400	2.0856	2.0000	1
1423	412	1928	7.1100	2.2752	3.0000	1
1423	416	3604	4.7400	1.9908	2.0000	1
1423	419	9504	7.1100	2.2752	3.0000	1
1423	438	2468	7.1100	3.4839	3.0000	1
1423	443	7702	9.4800	3.1284	4.0000	1
1423	445	3716	4.7400	1.8486	2.0000	1
1423	446	1388	4.7400	1.8486	2.0000	1
1423	447	2065	7.1100	2.2041	3.0000	1
1423	460	8312	9.4800	3.4128	4.0000	1
1423	461	475	4.7400	1.9434	2.0000	1
1423	464	5329	7.1100	2.9151	3.0000	1
1423	473	1339	7.1100	2.7729	3.0000	1
1423	473	2042	9.4800	3.0336	4.0000	1
1423	477	1124	9.4800	4.0764	4.0000	1
1423	478	88	7.1100	2.4174	3.0000	1
1423	489	3552	7.1100	2.2752	3.0000	1
1423	502	8206	4.7400	1.8960	2.0000	1
1423	514	2159	2.3700	1.1613	1.0000	1
1423	518	4082	7.1100	2.7018	3.0000	1
1423	519	392	4.7400	1.8486	2.0000	1
1423	527	4388	7.1100	2.7729	3.0000	1
1423	538	614	9.4800	4.1712	4.0000	1
1423	538	8296	11.8500	3.9105	5.0000	1
1423	538	8623	11.8500	5.5695	5.0000	1
1423	553	3305	7.1100	3.1284	3.0000	1
1423	567	1253	7.1100	2.3463	3.0000	1
1423	574	302	9.4800	2.9388	4.0000	1
1423	575	3196	9.4800	3.8868	4.0000	1
1423	584	4503	4.7400	1.4694	2.0000	1
1423	585	6203	7.1100	2.2041	3.0000	1
1423	591	1214	4.7400	2.2752	2.0000	1
1423	594	8234	7.1100	2.6307	3.0000	1
1423	601	5931	9.4800	3.0336	4.0000	1
1423	603	4792	9.4800	4.2660	4.0000	1
1423	604	1965	4.7400	1.5168	2.0000	1
1423	610	7906	7.1100	3.1995	3.0000	1
1423	615	1015	9.4800	3.0336	4.0000	1
1423	620	2304	9.4800	4.2660	4.0000	1
1423	621	5353	7.1100	2.4174	3.0000	1
1423	622	3199	7.1100	3.3417	3.0000	1
1423	629	6153	7.1100	3.4839	3.0000	1
1423	644	5476	4.7400	2.0856	2.0000	1
1423	646	4926	4.7400	2.3700	2.0000	1
1423	649	3160	9.4800	2.9388	4.0000	1
1423	652	1729	7.1100	2.7018	3.0000	1
1423	654	30	9.4800	4.4556	4.0000	1
1423	654	10258	9.4800	3.6024	4.0000	1
1423	659	1379	4.7400	1.4694	2.0000	1
1423	661	2878	11.8500	4.5030	5.0000	1
1423	672	3731	7.1100	2.9151	3.0000	1
1423	677	2368	7.1100	2.3463	3.0000	1
1423	678	7290	9.4800	3.3180	4.0000	1
1423	680	9279	9.4800	3.2232	4.0000	1
1423	681	3693	7.1100	3.5550	3.0000	1
1423	698	7988	7.1100	3.3417	3.0000	1
1423	704	9325	9.4800	3.8868	4.0000	1
1423	710	9313	9.4800	3.6024	4.0000	1
1423	714	2011	9.4800	2.9388	4.0000	1
1423	716	5626	4.7400	1.5168	2.0000	1
1423	718	10186	7.1100	2.9151	3.0000	1
1423	723	374	7.1100	3.2706	3.0000	1
1423	724	9487	4.7400	2.0382	2.0000	1
1424	373	8556	11.7300	4.4574	3.0000	1
1424	375	2077	11.7300	5.8650	3.0000	1
1424	377	545	11.7300	3.7536	3.0000	1
1424	377	8373	7.8200	3.1280	2.0000	1
1424	395	9224	15.6400	6.7252	4.0000	1
1424	400	4910	15.6400	7.0380	4.0000	1
1424	404	9855	11.7300	4.8093	3.0000	1
1424	409	1865	15.6400	6.5688	4.0000	1
1424	410	8754	7.8200	2.5024	2.0000	1
1424	411	5163	11.7300	5.6304	3.0000	1
1424	413	1058	15.6400	7.6636	4.0000	1
1424	415	4727	11.7300	4.5747	3.0000	1
1424	416	7250	15.6400	7.0380	4.0000	1
1424	418	1970	19.5500	9.5795	5.0000	1
1424	428	7287	11.7300	4.8093	3.0000	1
1424	446	4671	11.7300	3.6363	3.0000	1
1424	449	505	15.6400	5.6304	4.0000	1
1424	462	8966	7.8200	3.5972	2.0000	1
1424	464	5257	19.5500	6.6470	5.0000	1
1424	468	8310	11.7300	4.6920	3.0000	1
1424	468	9671	7.8200	3.2844	2.0000	1
1424	474	9801	11.7300	5.3958	3.0000	1
1424	482	4096	15.6400	4.8484	4.0000	1
1424	487	4674	11.7300	3.7536	3.0000	1
1424	495	260	11.7300	4.8093	3.0000	1
1424	531	2976	7.8200	2.8934	2.0000	1
1424	531	5671	11.7300	3.9882	3.0000	1
1424	533	7865	7.8200	2.4242	2.0000	1
1424	535	4021	11.7300	3.9882	3.0000	1
1424	549	4727	11.7300	5.5131	3.0000	1
1424	550	4304	11.7300	4.3401	3.0000	1
1424	551	1310	7.8200	3.2844	2.0000	1
1424	561	7978	11.7300	4.5747	3.0000	1
1424	575	1598	7.8200	3.6754	2.0000	1
1424	579	8360	7.8200	3.3626	2.0000	1
1424	582	2614	7.8200	2.9716	2.0000	1
1424	584	4783	7.8200	2.3460	2.0000	1
1424	591	1528	11.7300	5.1612	3.0000	1
1424	611	7792	7.8200	3.4408	2.0000	1
1424	616	5694	11.7300	5.5131	3.0000	1
1424	618	6899	11.7300	3.9882	3.0000	1
1424	619	6332	7.8200	3.5972	2.0000	1
1424	620	7319	11.7300	4.3401	3.0000	1
1424	626	8291	15.6400	5.4740	4.0000	1
1424	628	2962	15.6400	6.4124	4.0000	1
1424	630	335	11.7300	3.6363	3.0000	1
1424	644	2762	15.6400	4.6920	4.0000	1
1424	655	7689	15.6400	7.0380	4.0000	1
1424	658	2105	15.6400	5.0048	4.0000	1
1424	661	9263	11.7300	4.5747	3.0000	1
1424	674	1700	7.8200	2.9716	2.0000	1
1424	676	181	11.7300	3.7536	3.0000	1
1424	684	6708	7.8200	2.4242	2.0000	1
1424	686	3490	7.8200	3.8318	2.0000	1
1424	696	7263	7.8200	3.8318	2.0000	1
1424	702	3127	7.8200	2.8152	2.0000	1
1424	705	10128	11.7300	4.5747	3.0000	1
1424	709	8902	11.7300	5.6304	3.0000	1
1424	718	4557	7.8200	2.5806	2.0000	1
1424	720	7361	15.6400	5.0048	4.0000	1
1424	721	878	7.8200	3.6754	2.0000	1
1425	377	7496	6.5400	2.3544	3.0000	1
1425	380	1966	4.3600	1.3080	2.0000	1
1425	380	6490	4.3600	1.3516	2.0000	1
1425	391	663	4.3600	2.1800	2.0000	1
1425	394	4962	6.5400	2.4198	3.0000	1
1425	399	5495	6.5400	2.6814	3.0000	1
1425	402	717	8.7200	3.6624	4.0000	1
1425	402	8134	8.7200	2.7904	4.0000	1
1425	413	9703	6.5400	2.4852	3.0000	1
1425	419	2479	8.7200	3.9240	4.0000	1
1425	423	1850	6.5400	2.2890	3.0000	1
1425	440	2049	4.3600	2.1364	2.0000	1
1425	446	7410	6.5400	2.7468	3.0000	1
1425	459	6347	4.3600	1.9620	2.0000	1
1425	460	657	8.7200	3.2264	4.0000	1
1425	463	1813	8.7200	3.7496	4.0000	1
1425	468	8238	6.5400	2.3544	3.0000	1
1425	470	2251	4.3600	2.1800	2.0000	1
1425	471	7862	10.9000	4.9050	5.0000	1
1425	471	9863	4.3600	1.9184	2.0000	1
1425	488	3826	6.5400	2.3544	3.0000	1
1425	493	5528	6.5400	3.2046	3.0000	1
1425	493	7729	8.7200	2.7904	4.0000	1
1425	501	8770	2.1800	0.9810	1.0000	1
1425	504	6236	6.5400	2.2890	3.0000	1
1425	507	947	4.3600	1.3516	2.0000	1
1425	528	4618	10.9000	4.6870	5.0000	1
1425	528	7138	6.5400	2.0274	3.0000	1
1425	528	9123	8.7200	3.5752	4.0000	1
1425	533	3000	6.5400	2.4852	3.0000	1
1425	540	3111	4.3600	2.1364	2.0000	1
1425	540	7694	6.5400	2.5506	3.0000	1
1425	549	2211	4.3600	1.7004	2.0000	1
1425	550	7046	4.3600	1.4824	2.0000	1
1425	551	4315	8.7200	4.2728	4.0000	1
1425	551	9216	4.3600	1.9184	2.0000	1
1425	553	2426	6.5400	2.0274	3.0000	1
1425	553	9534	4.3600	1.7004	2.0000	1
1425	559	3679	4.3600	1.7876	2.0000	1
1425	619	2150	8.7200	4.0984	4.0000	1
1425	619	9760	6.5400	2.7468	3.0000	1
1425	626	4633	6.5400	3.2700	3.0000	1
1425	629	3124	8.7200	4.3600	4.0000	1
1425	632	252	6.5400	2.5506	3.0000	1
1425	644	5847	4.3600	1.4388	2.0000	1
1425	646	4320	8.7200	4.1856	4.0000	1
1425	652	6754	6.5400	2.8776	3.0000	1
1425	655	4545	6.5400	2.5506	3.0000	1
1425	661	593	8.7200	3.3136	4.0000	1
1425	666	1090	6.5400	2.5506	3.0000	1
1425	677	9027	6.5400	2.6814	3.0000	1
1425	677	9851	6.5400	2.0274	3.0000	1
1425	681	6367	6.5400	2.0928	3.0000	1
1425	686	1423	6.5400	2.7468	3.0000	1
1425	686	3921	8.7200	3.7496	4.0000	1
1425	691	4175	6.5400	2.8122	3.0000	1
1425	695	1696	2.1800	0.9374	1.0000	1
1425	702	3304	2.1800	0.6758	1.0000	1
1425	702	7859	6.5400	2.0928	3.0000	1
1425	708	9040	6.5400	2.8776	3.0000	1
1425	722	7292	8.7200	4.0112	4.0000	1
1426	367	106	18.7000	6.5450	5.0000	1
1426	371	9507	11.2200	4.3758	3.0000	1
1426	383	7085	11.2200	4.9368	3.0000	1
1426	383	7767	11.2200	3.8148	3.0000	1
1426	387	4396	11.2200	4.3758	3.0000	1
1426	399	4175	14.9600	4.7872	4.0000	1
1426	409	5341	11.2200	5.4978	3.0000	1
1426	424	2553	18.7000	8.6020	5.0000	1
1426	428	5611	11.2200	4.0392	3.0000	1
1426	430	6403	3.7400	1.5334	1.0000	1
1426	434	4934	11.2200	3.7026	3.0000	1
1426	437	4417	14.9600	4.7872	4.0000	1
1426	438	2682	11.2200	3.8148	3.0000	1
1426	438	6733	14.9600	6.5824	4.0000	1
1426	440	1676	7.4800	2.9920	2.0000	1
1426	445	8189	7.4800	3.4408	2.0000	1
1426	453	5050	14.9600	5.6848	4.0000	1
1426	459	5353	14.9600	5.6848	4.0000	1
1426	473	190	7.4800	2.6928	2.0000	1
1426	480	400	7.4800	3.0668	2.0000	1
1426	539	2900	11.2200	3.5904	3.0000	1
1426	548	4234	11.2200	5.2734	3.0000	1
1426	560	4622	7.4800	2.4684	2.0000	1
1426	561	4562	11.2200	4.9368	3.0000	1
1426	567	5144	14.9600	4.9368	4.0000	1
1426	581	1567	7.4800	2.9172	2.0000	1
1426	582	3748	18.7000	5.7970	5.0000	1
1426	583	8046	14.9600	7.0312	4.0000	1
1426	585	4750	14.9600	6.4328	4.0000	1
1426	585	9860	7.4800	2.5432	2.0000	1
1426	589	3635	18.7000	6.5450	5.0000	1
1426	590	4693	18.7000	8.4150	5.0000	1
1426	591	6919	14.9600	4.7872	4.0000	1
1426	591	7862	18.7000	9.1630	5.0000	1
1426	592	9639	11.2200	5.3856	3.0000	1
1426	595	717	14.9600	5.0864	4.0000	1
1426	600	9187	14.9600	6.7320	4.0000	1
1426	603	9751	11.2200	5.2734	3.0000	1
1426	611	1850	14.9600	4.7872	4.0000	1
1426	613	10059	7.4800	2.8424	2.0000	1
1426	615	5989	14.9600	6.7320	4.0000	1
1426	620	1423	11.2200	4.3758	3.0000	1
1426	620	6607	7.4800	2.3188	2.0000	1
1426	621	2829	14.9600	6.8816	4.0000	1
1426	624	7541	11.2200	4.1514	3.0000	1
1426	624	10064	11.2200	4.3758	3.0000	1
1426	627	5903	11.2200	4.1514	3.0000	1
1426	643	3725	11.2200	3.8148	3.0000	1
1426	646	5484	14.9600	6.4328	4.0000	1
1426	654	4283	14.9600	5.3856	4.0000	1
1426	655	3024	7.4800	2.3188	2.0000	1
1426	677	8947	7.4800	2.2440	2.0000	1
1426	685	10169	14.9600	6.4328	4.0000	1
1426	691	9897	11.2200	5.6100	3.0000	1
1426	698	6233	11.2200	5.6100	3.0000	1
1426	711	4644	14.9600	6.2832	4.0000	1
1426	720	7904	7.4800	3.5904	2.0000	1
1426	721	10116	7.4800	2.9172	2.0000	1
1426	727	4541	11.2200	4.7124	3.0000	1
1427	371	3619	6.5400	2.5506	2.0000	1
1427	372	2359	13.0800	6.1476	4.0000	1
1427	373	8298	9.8100	4.3164	3.0000	1
1427	387	2625	6.5400	3.0084	2.0000	1
1427	391	8853	9.8100	4.5126	3.0000	1
1427	408	692	13.0800	4.4472	4.0000	1
1427	412	6670	9.8100	3.6297	3.0000	1
1427	423	6607	6.5400	2.0274	2.0000	1
1427	428	8170	9.8100	2.9430	3.0000	1
1427	430	774	6.5400	2.3544	2.0000	1
1427	430	4750	13.0800	5.6244	4.0000	1
1427	439	3376	6.5400	2.0928	2.0000	1
1427	446	697	6.5400	2.6160	2.0000	1
1427	446	1682	9.8100	4.2183	3.0000	1
1427	447	2426	13.0800	5.4936	4.0000	1
1427	453	1773	13.0800	6.4092	4.0000	1
1427	461	870	6.5400	2.7468	2.0000	1
1427	471	3773	6.5400	2.8776	2.0000	1
1427	482	5374	13.0800	5.7552	4.0000	1
1427	483	6299	9.8100	4.0221	3.0000	1
1427	491	9064	6.5400	2.6160	2.0000	1
1427	495	5302	13.0800	5.6244	4.0000	1
1427	513	314	9.8100	3.3354	3.0000	1
1427	513	6729	13.0800	5.8860	4.0000	1
1427	533	9421	6.5400	2.6814	2.0000	1
1427	534	2588	13.0800	4.7088	4.0000	1
1427	537	4750	9.8100	3.8259	3.0000	1
1427	538	8472	9.8100	3.1392	3.0000	1
1427	539	7153	6.5400	2.0274	2.0000	1
1427	558	3596	9.8100	3.8259	3.0000	1
1427	574	1415	13.0800	4.7088	4.0000	1
1427	586	1196	9.8100	3.5316	3.0000	1
1427	590	1474	9.8100	3.1392	3.0000	1
1427	606	7792	6.5400	2.2236	2.0000	1
1427	617	8436	9.8100	4.5126	3.0000	1
1427	627	3946	13.0800	5.8860	4.0000	1
1427	631	6560	9.8100	4.9050	3.0000	1
1427	632	4239	9.8100	3.1392	3.0000	1
1427	647	9063	6.5400	2.4852	2.0000	1
1427	652	6788	9.8100	4.4145	3.0000	1
1427	665	8414	13.0800	6.0168	4.0000	1
1427	685	9213	6.5400	2.7468	2.0000	1
1427	702	9431	16.3500	8.1750	5.0000	1
1427	716	5637	13.0800	4.8396	4.0000	1
1427	718	8261	3.2700	1.0464	1.0000	1
1427	722	7283	13.0800	5.4936	4.0000	1
1427	725	3692	9.8100	4.6107	3.0000	1
1427	726	6307	6.5400	2.3544	2.0000	1
1428	373	3897	11.5800	4.2846	3.0000	1
1428	379	6760	15.4400	5.4040	4.0000	1
1428	379	8777	7.7200	3.7828	2.0000	1
1428	381	3386	15.4400	5.4040	4.0000	1
1428	386	3001	15.4400	7.4112	4.0000	1
1428	386	3709	7.7200	2.4704	2.0000	1
1428	392	2295	15.4400	7.1024	4.0000	1
1428	400	6113	11.5800	4.0530	3.0000	1
1428	408	10226	15.4400	6.0216	4.0000	1
1428	417	3149	7.7200	3.2424	2.0000	1
1428	423	6113	11.5800	4.5162	3.0000	1
1428	424	236	11.5800	5.5584	3.0000	1
1428	426	5999	7.7200	3.6284	2.0000	1
1428	430	3626	15.4400	6.4848	4.0000	1
1428	437	924	11.5800	3.5898	3.0000	1
1428	437	3476	19.3000	8.6850	5.0000	1
1428	442	1451	19.3000	6.7550	5.0000	1
1428	446	8692	15.4400	6.6392	4.0000	1
1428	452	6642	15.4400	6.1760	4.0000	1
1428	454	4497	15.4400	6.7936	4.0000	1
1428	454	5092	15.4400	7.2568	4.0000	1
1428	465	8092	7.7200	2.3160	2.0000	1
1428	471	2769	15.4400	6.3304	4.0000	1
1428	473	4507	15.4400	7.7200	4.0000	1
1428	482	1850	15.4400	4.7864	4.0000	1
1428	483	5555	3.8600	1.7756	1.0000	1
1428	489	3773	15.4400	5.7128	4.0000	1
1428	489	4693	15.4400	7.5656	4.0000	1
1428	503	9200	15.4400	6.1760	4.0000	1
1428	509	3010	7.7200	3.0880	2.0000	1
1428	515	4204	7.7200	3.0880	2.0000	1
1428	515	9194	19.3000	8.6850	5.0000	1
1428	520	9286	11.5800	3.5898	3.0000	1
1428	528	1195	15.4400	6.1760	4.0000	1
1428	549	5971	7.7200	2.9336	2.0000	1
1428	552	5984	11.5800	4.5162	3.0000	1
1428	552	9534	11.5800	4.9794	3.0000	1
1428	553	8663	19.3000	8.6850	5.0000	1
1428	561	3434	15.4400	5.8672	4.0000	1
1428	575	4466	11.5800	4.4004	3.0000	1
1428	581	3491	15.4400	5.4040	4.0000	1
1428	584	4783	15.4400	6.0216	4.0000	1
1428	592	461	11.5800	3.5898	3.0000	1
1428	594	2378	11.5800	4.9794	3.0000	1
1428	595	4553	15.4400	5.7128	4.0000	1
1428	596	8653	15.4400	6.3304	4.0000	1
1428	597	9184	15.4400	7.5656	4.0000	1
1428	602	4727	15.4400	6.9480	4.0000	1
1428	605	1388	11.5800	4.1688	3.0000	1
1428	613	1825	11.5800	3.8214	3.0000	1
1428	617	4862	11.5800	3.9372	3.0000	1
1428	617	6528	19.3000	9.4570	5.0000	1
1428	620	2682	15.4400	6.6392	4.0000	1
1428	636	4175	7.7200	3.0108	2.0000	1
1428	636	7967	15.4400	6.4848	4.0000	1
1428	648	5226	15.4400	7.1024	4.0000	1
1428	648	9686	15.4400	6.3304	4.0000	1
1428	649	5219	11.5800	4.8636	3.0000	1
1428	661	4993	3.8600	1.6984	1.0000	1
1428	666	4442	7.7200	3.3968	2.0000	1
1428	672	1028	11.5800	5.4426	3.0000	1
1428	677	4725	15.4400	4.9408	4.0000	1
1428	679	2502	15.4400	4.7864	4.0000	1
1428	692	6307	15.4400	6.3304	4.0000	1
1428	697	2302	11.5800	5.0952	3.0000	1
1428	709	4903	15.4400	7.4112	4.0000	1
1428	710	5538	11.5800	3.5898	3.0000	1
1428	711	3854	11.5800	3.8214	3.0000	1
1428	721	5644	11.5800	5.3268	3.0000	1
1428	729	1085	15.4400	6.4848	4.0000	1
1429	372	8374	9.6000	3.0720	4.0000	1
1429	375	6832	4.8000	1.9200	2.0000	1
1429	377	7262	9.6000	4.1280	4.0000	1
1429	380	1966	7.2000	2.8080	3.0000	1
1429	383	7223	9.6000	3.3600	4.0000	1
1429	383	7811	4.8000	1.6800	2.0000	1
1429	387	5147	9.6000	4.3200	4.0000	1
1429	394	6844	7.2000	2.3040	3.0000	1
1429	400	2663	7.2000	3.3120	3.0000	1
1429	404	2864	7.2000	2.7360	3.0000	1
1429	413	2136	4.8000	1.5360	2.0000	1
1429	413	2848	7.2000	2.7360	3.0000	1
1429	414	753	9.6000	4.2240	4.0000	1
1429	414	2211	4.8000	1.8720	2.0000	1
1429	435	5072	4.8000	1.5360	2.0000	1
1429	444	647	9.6000	4.4160	4.0000	1
1429	444	8742	4.8000	2.0160	2.0000	1
1429	446	5060	9.6000	4.3200	4.0000	1
1429	447	2054	9.6000	3.4560	4.0000	1
1429	454	9745	12.0000	4.5600	5.0000	1
1429	460	2645	2.4000	1.0320	1.0000	1
1429	469	8172	4.8000	2.0640	2.0000	1
1429	477	9557	7.2000	2.8800	3.0000	1
1429	478	2494	4.8000	1.8720	2.0000	1
1429	478	5671	9.6000	4.1280	4.0000	1
1429	515	6138	9.6000	4.1280	4.0000	1
1429	521	2929	9.6000	3.1680	4.0000	1
1429	521	6248	7.2000	2.8080	3.0000	1
1429	523	1736	9.6000	3.6480	4.0000	1
1429	524	1650	9.6000	3.0720	4.0000	1
1429	534	7721	9.6000	4.2240	4.0000	1
1429	548	9355	7.2000	2.6640	3.0000	1
1429	553	910	4.8000	2.2560	2.0000	1
1429	561	3888	4.8000	1.7760	2.0000	1
1429	576	8849	9.6000	4.3200	4.0000	1
1429	591	3124	9.6000	4.8000	4.0000	1
1429	594	1561	9.6000	3.1680	4.0000	1
1429	596	3283	9.6000	3.8400	4.0000	1
1429	602	7862	12.0000	4.2000	5.0000	1
1429	604	2326	4.8000	2.1120	2.0000	1
1429	606	1085	9.6000	4.0320	4.0000	1
1429	614	6878	7.2000	2.2320	3.0000	1
1429	619	7653	7.2000	3.3840	3.0000	1
1429	620	6574	4.8000	2.4000	2.0000	1
1429	621	5019	9.6000	3.9360	4.0000	1
1429	636	6114	9.6000	2.9760	4.0000	1
1429	646	7909	9.6000	3.0720	4.0000	1
1429	654	2909	12.0000	3.7200	5.0000	1
1429	658	7474	9.6000	3.4560	4.0000	1
1429	659	9095	12.0000	4.6800	5.0000	1
1429	663	5796	4.8000	1.6320	2.0000	1
1429	674	9892	4.8000	2.0160	2.0000	1
1429	679	5370	7.2000	3.0240	3.0000	1
1429	685	7963	9.6000	3.7440	4.0000	1
1429	695	6314	4.8000	2.0640	2.0000	1
1429	695	9584	9.6000	3.7440	4.0000	1
1429	696	6469	4.8000	1.8720	2.0000	1
1429	697	1582	9.6000	4.2240	4.0000	1
1429	718	3935	7.2000	2.8800	3.0000	1
1429	720	1399	7.2000	2.2320	3.0000	1
1429	728	3889	7.2000	2.7360	3.0000	1
1430	373	780	10.0800	3.8304	3.0000	1
1430	377	3680	10.0800	4.1328	3.0000	1
1430	386	9459	10.0800	4.5360	3.0000	1
1430	389	8659	10.0800	4.0320	3.0000	1
1430	399	2371	6.7200	2.5536	2.0000	1
1430	400	9417	10.0800	4.9392	3.0000	1
1430	402	6844	6.7200	3.0240	2.0000	1
1430	404	1573	6.7200	2.5536	2.0000	1
1430	408	880	6.7200	2.2176	2.0000	1
1430	409	9753	16.8000	5.3760	5.0000	1
1430	418	9557	10.0800	3.5280	3.0000	1
1430	428	4443	13.4400	4.1664	4.0000	1
1430	440	4103	6.7200	2.1504	2.0000	1
1430	440	5973	10.0800	4.5360	3.0000	1
1430	444	6888	10.0800	4.6368	3.0000	1
1430	459	1965	13.4400	5.7792	4.0000	1
1430	465	8456	10.0800	4.1328	3.0000	1
1430	468	493	13.4400	4.7040	4.0000	1
1430	470	5295	10.0800	4.1328	3.0000	1
1430	475	10102	10.0800	4.2336	3.0000	1
1430	482	7051	13.4400	4.0320	4.0000	1
1430	489	5944	10.0800	4.6368	3.0000	1
1430	495	2632	10.0800	3.2256	3.0000	1
1430	497	5000	10.0800	3.8304	3.0000	1
1430	507	9184	13.4400	4.9728	4.0000	1
1430	537	3509	13.4400	4.3008	4.0000	1
1430	540	870	10.0800	3.3264	3.0000	1
1430	567	3882	13.4400	5.6448	4.0000	1
1430	571	2201	10.0800	3.1248	3.0000	1
1430	574	1347	10.0800	4.6368	3.0000	1
1430	582	3882	10.0800	4.2336	3.0000	1
1430	582	6001	6.7200	2.0832	2.0000	1
1430	602	188	6.7200	2.2848	2.0000	1
1430	603	5193	6.7200	2.8224	2.0000	1
1430	607	1551	10.0800	4.2336	3.0000	1
1430	607	7384	10.0800	3.6288	3.0000	1
1430	611	2756	10.0800	4.0320	3.0000	1
1430	614	8142	6.7200	2.8224	2.0000	1
1430	616	3179	10.0800	4.0320	3.0000	1
1430	619	3113	6.7200	2.1504	2.0000	1
1430	626	2731	6.7200	3.3600	2.0000	1
1430	627	1738	10.0800	3.1248	3.0000	1
1430	627	3024	13.4400	5.5104	4.0000	1
1430	632	6295	10.0800	3.3264	3.0000	1
1430	686	7189	6.7200	3.1584	2.0000	1
1430	697	4032	6.7200	2.7552	2.0000	1
1430	707	863	6.7200	2.0832	2.0000	1
1430	711	9123	6.7200	2.6880	2.0000	1
1430	719	4537	10.0800	4.5360	3.0000	1
1430	720	5241	10.0800	3.6288	3.0000	1
1430	727	8311	10.0800	3.5280	3.0000	1
1431	371	5380	5.6400	2.1996	2.0000	1
1431	372	6832	11.2800	4.9632	4.0000	1
1431	379	1297	8.4600	3.8070	3.0000	1
1431	379	2355	11.2800	4.9632	4.0000	1
1431	382	7556	14.1000	5.7810	5.0000	1
1431	392	2636	8.4600	3.3840	3.0000	1
1431	398	9851	11.2800	5.0760	4.0000	1
1431	399	1297	14.1000	5.9220	5.0000	1
1431	404	6802	5.6400	2.8200	2.0000	1
1431	412	975	11.2800	4.3992	4.0000	1
1431	412	6291	8.4600	3.5532	3.0000	1
1431	412	7001	8.4600	2.5380	3.0000	1
1431	413	197	8.4600	3.8916	3.0000	1
1431	421	5002	11.2800	3.4968	4.0000	1
1431	422	8963	8.4600	3.4686	3.0000	1
1431	422	9261	5.6400	2.7636	2.0000	1
1431	423	9040	5.6400	1.8048	2.0000	1
1431	436	3576	5.6400	1.8048	2.0000	1
1431	438	1289	11.2800	5.0760	4.0000	1
1431	454	4985	8.4600	3.2148	3.0000	1
1431	463	527	8.4600	2.9610	3.0000	1
1431	482	5738	8.4600	2.6226	3.0000	1
1431	497	328	5.6400	2.1432	2.0000	1
1431	504	6429	8.4600	3.8916	3.0000	1
1431	512	4096	11.2800	3.4968	4.0000	1
1431	521	1838	5.6400	2.7636	2.0000	1
1431	531	2141	11.2800	5.4144	4.0000	1
1431	540	8659	8.4600	3.3840	3.0000	1
1431	541	1140	2.8200	0.9870	1.0000	1
1431	547	8463	5.6400	1.7484	2.0000	1
1431	549	5766	8.4600	3.8916	3.0000	1
1431	553	1267	11.2800	5.5272	4.0000	1
1431	553	4315	8.4600	3.3840	3.0000	1
1431	570	260	11.2800	5.5272	4.0000	1
1431	571	3656	11.2800	4.7376	4.0000	1
1431	574	3245	8.4600	3.9762	3.0000	1
1431	582	548	11.2800	5.0760	4.0000	1
1431	590	2355	8.4600	3.7224	3.0000	1
1431	593	4403	11.2800	3.7224	4.0000	1
1431	593	6760	11.2800	5.6400	4.0000	1
1431	597	1070	11.2800	4.2864	4.0000	1
1431	601	4847	11.2800	3.8352	4.0000	1
1431	602	1682	8.4600	3.3840	3.0000	1
1431	604	4497	14.1000	6.3450	5.0000	1
1431	620	4330	11.2800	3.6096	4.0000	1
1431	623	1345	8.4600	2.7072	3.0000	1
1431	646	647	11.2800	4.0608	4.0000	1
1431	649	2513	5.6400	2.5944	2.0000	1
1431	651	7704	8.4600	3.8916	3.0000	1
1431	674	9760	8.4600	3.0456	3.0000	1
1431	688	9643	14.1000	6.4860	5.0000	1
1431	691	1720	11.2800	3.7224	4.0000	1
1431	691	2390	11.2800	5.3016	4.0000	1
1431	691	4445	11.2800	4.0608	4.0000	1
1431	692	6799	11.2800	4.8504	4.0000	1
1431	695	3826	5.6400	2.1432	2.0000	1
1431	702	5907	14.1000	6.4860	5.0000	1
1431	703	5505	8.4600	3.2994	3.0000	1
1431	707	6760	11.2800	3.9480	4.0000	1
1431	707	7059	11.2800	5.4144	4.0000	1
1431	711	5760	8.4600	3.5532	3.0000	1
1431	716	7951	5.6400	1.8048	2.0000	1
1431	716	8179	11.2800	3.6096	4.0000	1
1432	367	4825	7.2000	3.2400	4.0000	1
1432	368	2158	7.2000	2.2320	4.0000	1
1432	368	3718	5.4000	2.7000	3.0000	1
1432	372	2878	9.0000	2.9700	5.0000	1
1432	389	6792	7.2000	3.4560	4.0000	1
1432	400	161	5.4000	2.1060	3.0000	1
1432	411	1322	5.4000	1.7820	3.0000	1
1432	424	9459	3.6000	1.1880	2.0000	1
1432	439	5847	5.4000	2.4300	3.0000	1
1432	444	2723	3.6000	1.3320	2.0000	1
1432	446	8125	7.2000	2.6640	4.0000	1
1432	450	7851	7.2000	3.2400	4.0000	1
1432	460	2542	7.2000	3.0960	4.0000	1
1432	461	9384	3.6000	1.5480	2.0000	1
1432	464	4619	3.6000	1.1160	2.0000	1
1432	465	8065	3.6000	1.6560	2.0000	1
1432	466	2110	5.4000	2.5920	3.0000	1
1432	473	2968	7.2000	2.1600	4.0000	1
1432	474	8556	5.4000	2.1060	3.0000	1
1432	477	2878	7.2000	3.0960	4.0000	1
1432	487	9972	7.2000	2.5200	4.0000	1
1432	496	8699	3.6000	1.6920	2.0000	1
1432	504	8277	3.6000	1.1160	2.0000	1
1432	507	10227	5.4000	1.8900	3.0000	1
1432	520	10026	7.2000	2.1600	4.0000	1
1432	521	8056	3.6000	1.4040	2.0000	1
1432	528	4249	5.4000	2.0520	3.0000	1
1432	553	1987	5.4000	2.1600	3.0000	1
1432	558	7719	7.2000	3.3120	4.0000	1
1432	561	2842	5.4000	1.9440	3.0000	1
1432	569	1452	3.6000	1.4040	2.0000	1
1432	570	7646	5.4000	1.8900	3.0000	1
1432	575	6163	3.6000	1.1880	2.0000	1
1432	576	8379	5.4000	2.4300	3.0000	1
1432	588	7233	5.4000	2.4300	3.0000	1
1432	589	4351	9.0000	3.9600	5.0000	1
1432	591	4750	7.2000	2.3040	4.0000	1
1432	595	4392	5.4000	2.4840	3.0000	1
1432	600	6799	7.2000	2.5200	4.0000	1
1432	604	4498	3.6000	1.5120	2.0000	1
1432	614	2189	5.4000	1.6740	3.0000	1
1432	615	3469	7.2000	2.5200	4.0000	1
1432	631	4210	5.4000	1.8360	3.0000	1
1432	636	9200	7.2000	2.9520	4.0000	1
1432	638	1528	5.4000	2.3760	3.0000	1
1432	638	9318	7.2000	2.5920	4.0000	1
1432	641	7416	7.2000	2.5200	4.0000	1
1432	645	9997	5.4000	2.2680	3.0000	1
1432	677	4385	5.4000	2.4840	3.0000	1
1432	696	3718	5.4000	2.7000	3.0000	1
1432	704	5553	5.4000	1.9440	3.0000	1
1432	714	2443	7.2000	2.9520	4.0000	1
1432	720	3612	7.2000	3.1680	4.0000	1
1432	721	5063	3.6000	1.1880	2.0000	1
1432	722	4069	5.4000	2.6460	3.0000	1
1432	722	10273	7.2000	3.3120	4.0000	1
1432	726	2769	7.2000	2.3760	4.0000	1
1432	729	2869	5.4000	2.2140	3.0000	1
1433	373	9273	10.5200	3.6820	4.0000	1
1433	377	5782	5.2600	1.6306	2.0000	1
1433	377	8814	7.8900	2.9982	3.0000	1
1433	379	3620	10.5200	4.1028	4.0000	1
1433	384	2764	7.8900	3.0771	3.0000	1
1433	385	5608	7.8900	3.9450	3.0000	1
1433	386	1491	10.5200	3.7872	4.0000	1
1433	386	2587	10.5200	5.0496	4.0000	1
1433	387	1690	7.8900	2.7615	3.0000	1
1433	392	7514	10.5200	3.8924	4.0000	1
1433	400	2921	10.5200	4.4184	4.0000	1
1433	408	1097	7.8900	2.4459	3.0000	1
1433	411	9642	10.5200	5.0496	4.0000	1
1433	412	9851	7.8900	2.4459	3.0000	1
1433	414	753	10.5200	4.6288	4.0000	1
1433	414	9851	10.5200	3.2612	4.0000	1
1433	416	1474	5.2600	2.0514	2.0000	1
1433	424	558	10.5200	4.9444	4.0000	1
1433	431	8177	5.2600	2.4196	2.0000	1
1433	440	1676	13.1500	4.9970	5.0000	1
1433	440	4066	7.8900	3.0771	3.0000	1
1433	440	9481	10.5200	4.9444	4.0000	1
1433	441	7702	10.5200	4.4184	4.0000	1
1433	443	9534	7.8900	3.6294	3.0000	1
1433	461	5842	10.5200	5.2600	4.0000	1
1433	462	8374	10.5200	4.3132	4.0000	1
1433	469	4474	7.8900	3.8661	3.0000	1
1433	483	9667	5.2600	2.5248	2.0000	1
1433	490	878	7.8900	3.8661	3.0000	1
1433	491	3599	10.5200	4.6288	4.0000	1
1433	495	6526	5.2600	2.0514	2.0000	1
1433	503	2872	5.2600	1.7884	2.0000	1
1433	507	4496	5.2600	2.1040	2.0000	1
1433	520	1844	5.2600	1.9988	2.0000	1
1433	520	9851	7.8900	2.6037	3.0000	1
1433	521	3640	10.5200	4.1028	4.0000	1
1433	528	5537	5.2600	2.5248	2.0000	1
1433	529	2601	5.2600	2.0514	2.0000	1
1433	539	3981	7.8900	3.3138	3.0000	1
1433	540	5931	10.5200	4.6288	4.0000	1
1433	552	3245	7.8900	3.7083	3.0000	1
1433	553	6560	7.8900	3.9450	3.0000	1
1433	559	4557	5.2600	2.2092	2.0000	1
1433	570	792	7.8900	2.4459	3.0000	1
1433	574	7207	7.8900	3.2349	3.0000	1
1433	575	128	10.5200	4.9444	4.0000	1
1433	581	4645	5.2600	2.3670	2.0000	1
1433	591	3826	5.2600	1.9988	2.0000	1
1433	592	9270	7.8900	3.3138	3.0000	1
1433	595	771	5.2600	2.3670	2.0000	1
1433	607	754	10.5200	4.9444	4.0000	1
1433	617	6757	7.8900	2.7615	3.0000	1
1433	618	4440	7.8900	2.5248	3.0000	1
1433	649	7197	5.2600	2.1566	2.0000	1
1433	652	4726	10.5200	3.8924	4.0000	1
1433	672	5935	7.8900	3.7083	3.0000	1
1433	674	934	7.8900	3.5505	3.0000	1
1433	680	527	10.5200	4.9444	4.0000	1
1433	689	4609	5.2600	2.0514	2.0000	1
1433	692	1184	5.2600	1.7358	2.0000	1
1433	707	1692	5.2600	2.0514	2.0000	1
1433	713	598	5.2600	2.4196	2.0000	1
1434	373	9823	2.7900	0.9765	3.0000	1
1434	377	5503	3.7200	1.3020	4.0000	1
1434	379	566	1.8600	0.7812	2.0000	1
1434	379	6348	3.7200	1.5252	4.0000	1
1434	386	3962	1.8600	0.6882	2.0000	1
1434	389	7203	2.7900	1.2276	3.0000	1
1434	402	949	1.8600	0.7254	2.0000	1
1434	416	3528	3.7200	1.1532	4.0000	1
1434	416	4919	1.8600	0.7812	2.0000	1
1434	416	4973	2.7900	1.2276	3.0000	1
1434	418	1282	2.7900	1.1997	3.0000	1
1434	422	5616	2.7900	1.0044	3.0000	1
1434	422	9039	3.7200	1.6368	4.0000	1
1434	426	2077	2.7900	1.0044	3.0000	1
1434	438	1304	2.7900	0.8649	3.0000	1
1434	442	8003	2.7900	1.3113	3.0000	1
1434	446	1991	3.7200	1.2276	4.0000	1
1434	447	3435	4.6500	2.0460	5.0000	1
1434	447	4497	3.7200	1.8600	4.0000	1
1434	448	9213	3.7200	1.2276	4.0000	1
1434	452	2096	1.8600	0.7068	2.0000	1
1434	455	7195	2.7900	1.2834	3.0000	1
1434	460	4982	3.7200	1.1160	4.0000	1
1434	465	3122	3.7200	1.6740	4.0000	1
1434	468	780	3.7200	1.5252	4.0000	1
1434	469	6441	2.7900	0.8370	3.0000	1
1434	470	7702	3.7200	1.6368	4.0000	1
1434	471	9040	2.7900	1.0602	3.0000	1
1434	477	7909	3.7200	1.6740	4.0000	1
1434	482	4676	1.8600	0.8556	2.0000	1
1434	488	5130	3.7200	1.3020	4.0000	1
1434	489	4597	1.8600	0.8370	2.0000	1
1434	495	750	3.7200	1.6740	4.0000	1
1434	505	6815	1.8600	0.6324	2.0000	1
1434	520	1721	2.7900	1.2834	3.0000	1
1434	531	8511	2.7900	1.3392	3.0000	1
1434	533	3539	1.8600	0.7812	2.0000	1
1434	534	4124	1.8600	0.7440	2.0000	1
1434	535	7001	4.6500	2.0460	5.0000	1
1434	540	690	1.8600	0.7440	2.0000	1
1434	540	7203	2.7900	1.2276	3.0000	1
1434	561	9486	1.8600	0.5766	2.0000	1
1434	564	2521	2.7900	0.8370	3.0000	1
1434	567	1706	2.7900	1.0044	3.0000	1
1434	581	3491	2.7900	0.9486	3.0000	1
1434	589	6951	2.7900	0.9486	3.0000	1
1434	590	4674	2.7900	1.3671	3.0000	1
1434	597	5358	2.7900	1.2276	3.0000	1
1434	604	9477	2.7900	1.1160	3.0000	1
1434	605	8367	3.7200	1.3020	4.0000	1
1434	611	7792	1.8600	0.5766	2.0000	1
1434	619	1274	3.7200	1.1532	4.0000	1
1434	624	4212	1.8600	0.8742	2.0000	1
1434	631	6936	2.7900	0.9486	3.0000	1
1434	649	9397	2.7900	1.0881	3.0000	1
1434	653	10262	3.7200	1.8228	4.0000	1
1434	672	9242	2.7900	1.3392	3.0000	1
1434	674	1700	1.8600	0.8556	2.0000	1
1434	674	8110	2.7900	1.2276	3.0000	1
1434	677	9269	2.7900	1.0881	3.0000	1
1434	684	5535	3.7200	1.2276	4.0000	1
1434	692	5766	2.7900	1.1997	3.0000	1
1434	694	4391	3.7200	1.2648	4.0000	1
1434	704	645	3.7200	1.7484	4.0000	1
1434	711	1332	2.7900	1.0881	3.0000	1
1434	719	5655	1.8600	0.7254	2.0000	1
1434	721	10033	3.7200	1.8600	4.0000	1
1434	721	10250	2.7900	1.1718	3.0000	1
1434	722	6047	3.7200	1.3020	4.0000	1
1434	723	5725	2.7900	1.1439	3.0000	1
1434	724	4497	3.7200	1.8228	4.0000	1
1435	367	8830	2.7200	1.0880	1.0000	1
1435	368	6651	5.4400	2.0672	2.0000	1
1435	377	304	5.4400	1.8496	2.0000	1
1435	377	1940	5.4400	2.1216	2.0000	1
1435	378	10067	5.4400	2.7200	2.0000	1
1435	387	9318	5.4400	2.1216	2.0000	1
1435	393	5276	10.8800	4.4608	4.0000	1
1435	395	9555	10.8800	5.0048	4.0000	1
1435	404	1702	8.1600	3.1008	3.0000	1
1435	405	893	5.4400	2.3936	2.0000	1
1435	409	9745	5.4400	1.6320	2.0000	1
1435	419	7250	8.1600	3.3456	3.0000	1
1435	420	4645	5.4400	1.7952	2.0000	1
1435	422	2742	8.1600	3.1824	3.0000	1
1435	428	981	10.8800	4.8960	4.0000	1
1435	429	4330	10.8800	3.4816	4.0000	1
1435	440	4075	5.4400	2.1216	2.0000	1
1435	442	9557	8.1600	2.9376	3.0000	1
1435	446	1539	10.8800	4.1344	4.0000	1
1435	446	1940	5.4400	2.1216	2.0000	1
1435	449	3663	8.1600	2.7744	3.0000	1
1435	460	487	5.4400	2.4480	2.0000	1
1435	468	6069	5.4400	2.2848	2.0000	1
1435	470	5918	10.8800	4.4608	4.0000	1
1435	471	769	8.1600	3.5088	3.0000	1
1435	475	5954	5.4400	1.7408	2.0000	1
1435	487	219	5.4400	2.5568	2.0000	1
1435	495	7906	10.8800	4.1344	4.0000	1
1435	501	6268	10.8800	3.4816	4.0000	1
1435	507	5811	10.8800	4.8960	4.0000	1
1435	515	4204	10.8800	4.1344	4.0000	1
1435	531	2981	8.1600	2.6928	3.0000	1
1435	532	2742	8.1600	2.4480	3.0000	1
1435	547	1802	10.8800	5.3312	4.0000	1
1435	549	7702	10.8800	3.4816	4.0000	1
1435	549	8452	10.8800	4.4608	4.0000	1
1435	553	2695	8.1600	3.7536	3.0000	1
1435	561	7109	5.4400	2.1760	2.0000	1
1435	574	9501	8.1600	3.8352	3.0000	1
1435	582	2614	10.8800	4.6784	4.0000	1
1435	585	7625	8.1600	2.8560	3.0000	1
1435	593	5490	10.8800	5.1136	4.0000	1
1435	611	9897	5.4400	2.1760	2.0000	1
1435	613	9216	8.1600	3.7536	3.0000	1
1435	614	9482	8.1600	3.1008	3.0000	1
1435	615	6268	10.8800	3.4816	4.0000	1
1435	618	6893	5.4400	2.5024	2.0000	1
1435	620	2444	8.1600	2.9376	3.0000	1
1435	620	3484	5.4400	2.5568	2.0000	1
1435	624	4289	8.1600	3.1824	3.0000	1
1435	632	3476	13.6000	6.2560	5.0000	1
1435	638	293	2.7200	0.9792	1.0000	1
1435	641	4490	10.8800	3.4816	4.0000	1
1435	661	1528	10.8800	4.6784	4.0000	1
1435	661	8511	10.8800	4.1344	4.0000	1
1435	677	5898	10.8800	3.5904	4.0000	1
1435	680	9715	10.8800	5.0048	4.0000	1
1435	691	2918	8.1600	3.2640	3.0000	1
1435	692	1415	8.1600	3.5088	3.0000	1
1435	695	1410	5.4400	2.2848	2.0000	1
1435	695	10173	10.8800	4.8960	4.0000	1
1435	696	1666	8.1600	3.8352	3.0000	1
1435	698	4066	8.1600	2.7744	3.0000	1
1435	701	5608	10.8800	4.5696	4.0000	1
1435	711	1490	8.1600	3.8352	3.0000	1
1435	714	2872	5.4400	2.0672	2.0000	1
1435	716	411	8.1600	3.0192	3.0000	1
1436	371	4609	3.6800	1.1408	4.0000	1
1436	373	1304	3.6800	1.8032	4.0000	1
1436	386	6686	2.7600	1.0212	3.0000	1
1436	386	7060	1.8400	0.5704	2.0000	1
1436	409	5026	1.8400	0.8096	2.0000	1
1436	428	9050	2.7600	1.0764	3.0000	1
1436	453	8500	3.6800	1.7664	4.0000	1
1436	461	3404	3.6800	1.3616	4.0000	1
1436	468	9825	2.7600	0.8556	3.0000	1
1436	469	3328	3.6800	1.1408	4.0000	1
1436	470	874	1.8400	0.6440	2.0000	1
1436	470	2769	3.6800	1.6928	4.0000	1
1436	473	8467	3.6800	1.7296	4.0000	1
1436	479	7865	0.9200	0.3128	1.0000	1
1436	480	206	1.8400	0.6072	2.0000	1
1436	480	2171	2.7600	1.2420	3.0000	1
1436	494	7669	3.6800	1.6928	4.0000	1
1436	495	4503	2.7600	0.8556	3.0000	1
1436	495	5196	1.8400	0.9200	2.0000	1
1436	495	7470	1.8400	0.7176	2.0000	1
1436	501	5131	2.7600	1.2420	3.0000	1
1436	507	7436	1.8400	0.8096	2.0000	1
1436	511	3418	2.7600	0.9384	3.0000	1
1436	515	4629	1.8400	0.9200	2.0000	1
1436	529	5201	2.7600	1.1868	3.0000	1
1436	534	6564	2.7600	1.2420	3.0000	1
1436	535	8477	2.7600	0.8832	3.0000	1
1436	536	573	2.7600	1.2696	3.0000	1
1436	537	2626	2.7600	1.0212	3.0000	1
1436	539	7983	1.8400	0.7176	2.0000	1
1436	550	1071	2.7600	0.9660	3.0000	1
1436	553	4330	3.6800	1.1776	4.0000	1
1436	558	3404	1.8400	0.8464	2.0000	1
1436	559	14	1.8400	0.7912	2.0000	1
1436	561	9307	3.6800	1.8400	4.0000	1
1436	575	6136	3.6800	1.6928	4.0000	1
1436	576	1341	3.6800	1.3616	4.0000	1
1436	581	6113	3.6800	1.3616	4.0000	1
1436	595	6191	1.8400	0.8096	2.0000	1
1436	611	7366	1.8400	0.5704	2.0000	1
1436	617	638	1.8400	0.5888	2.0000	1
1436	632	2371	2.7600	1.0488	3.0000	1
1436	651	7822	2.7600	1.2144	3.0000	1
1436	652	5405	2.7600	1.1868	3.0000	1
1436	652	8370	2.7600	0.9660	3.0000	1
1436	654	7591	3.6800	1.7664	4.0000	1
1436	665	10015	3.6800	1.2144	4.0000	1
1436	672	4292	1.8400	0.5704	2.0000	1
1436	673	4497	4.6000	2.0700	5.0000	1
1436	674	7414	3.6800	1.3616	4.0000	1
1436	680	3814	2.7600	1.2420	3.0000	1
1436	684	3609	1.8400	0.6808	2.0000	1
1436	685	1451	3.6800	1.2512	4.0000	1
1436	685	3471	2.7600	1.2144	3.0000	1
1436	691	6168	3.6800	1.5824	4.0000	1
1436	691	9897	3.6800	1.7296	4.0000	1
1436	695	1919	3.6800	1.4720	4.0000	1
1436	695	2793	2.7600	1.1040	3.0000	1
1436	700	8814	1.8400	0.7360	2.0000	1
1436	704	5447	2.7600	1.0488	3.0000	1
1436	713	5839	2.7600	0.8832	3.0000	1
1436	717	4787	1.8400	0.5888	2.0000	1
1436	718	4557	0.9200	0.3772	1.0000	1
1436	721	9642	3.6800	1.7664	4.0000	1
1436	728	10240	2.7600	1.0488	3.0000	1
1437	375	9123	6.9600	3.2016	4.0000	1
1437	376	4772	3.4800	1.5660	2.0000	1
1437	379	1785	6.9600	3.1320	4.0000	1
1437	381	4886	5.2200	1.5660	3.0000	1
1437	387	4727	8.7000	3.2190	5.0000	1
1437	405	2525	6.9600	2.2272	4.0000	1
1437	408	9697	5.2200	2.5578	3.0000	1
1437	409	10050	5.2200	2.2968	3.0000	1
1437	413	5162	3.4800	1.6008	2.0000	1
1437	416	2625	5.2200	1.7748	3.0000	1
1437	427	4385	6.9600	3.0624	4.0000	1
1437	437	1430	5.2200	2.3490	3.0000	1
1437	438	3423	3.4800	1.4268	2.0000	1
1437	447	9556	3.4800	1.4616	2.0000	1
1437	453	780	5.2200	1.6182	3.0000	1
1437	459	4133	3.4800	1.4268	2.0000	1
1437	470	1868	6.9600	2.6448	4.0000	1
1437	472	3936	5.2200	2.0358	3.0000	1
1437	482	3692	5.2200	2.2446	3.0000	1
1437	491	7558	6.9600	2.4360	4.0000	1
1437	500	9271	5.2200	2.2968	3.0000	1
1437	505	424	5.2200	2.5056	3.0000	1
1437	514	6599	1.7400	0.8004	1.0000	1
1437	538	3409	1.7400	0.7134	1.0000	1
1437	539	863	6.9600	2.4360	4.0000	1
1437	549	3000	5.2200	2.2968	3.0000	1
1437	549	5616	5.2200	1.8792	3.0000	1
1437	550	4507	6.9600	2.2968	4.0000	1
1437	553	4261	6.9600	2.2272	4.0000	1
1437	567	7667	5.2200	1.8792	3.0000	1
1437	574	2656	3.4800	1.1484	2.0000	1
1437	584	4503	5.2200	1.9836	3.0000	1
1437	586	5257	5.2200	1.6704	3.0000	1
1437	589	9759	3.4800	1.3572	2.0000	1
1437	590	2871	3.4800	1.3920	2.0000	1
1437	591	10173	6.9600	3.1320	4.0000	1
1437	593	8172	5.2200	1.8270	3.0000	1
1437	594	4621	5.2200	1.8792	3.0000	1
1437	600	2511	3.4800	1.3224	2.0000	1
1437	608	3738	5.2200	1.6182	3.0000	1
1437	616	3572	6.9600	3.1320	4.0000	1
1437	623	7720	3.4800	1.5312	2.0000	1
1437	626	6184	6.9600	2.2968	4.0000	1
1437	641	8560	5.2200	2.2968	3.0000	1
1437	646	8742	6.9600	2.8536	4.0000	1
1437	655	3460	5.2200	2.2968	3.0000	1
1437	659	9960	5.2200	1.8270	3.0000	1
1437	677	8079	3.4800	1.5312	2.0000	1
1437	678	3005	6.9600	2.3664	4.0000	1
1437	683	1723	6.9600	2.2272	4.0000	1
1437	686	188	6.9600	2.2272	4.0000	1
1437	691	5432	6.9600	3.0624	4.0000	1
1437	691	6799	6.9600	3.1320	4.0000	1
1437	711	7199	5.2200	1.6704	3.0000	1
1437	717	8746	3.4800	1.5312	2.0000	1
1437	725	2769	6.9600	2.2968	4.0000	1
1438	371	8687	2.7400	1.2604	2.0000	1
1438	377	893	6.8500	3.0825	5.0000	1
1438	379	7514	5.4800	2.6852	4.0000	1
1438	380	6665	4.1100	1.5618	3.0000	1
1438	386	4995	4.1100	2.0550	3.0000	1
1438	395	9111	5.4800	2.0824	4.0000	1
1438	400	8814	2.7400	1.1234	2.0000	1
1438	402	538	5.4800	1.8632	4.0000	1
1438	414	5134	5.4800	2.1372	4.0000	1
1438	416	6061	5.4800	1.9180	4.0000	1
1438	417	7618	4.1100	1.2330	3.0000	1
1438	418	5768	2.7400	1.2878	2.0000	1
1438	430	3626	4.1100	1.7262	3.0000	1
1438	438	6592	5.4800	2.5208	4.0000	1
1438	445	4417	5.4800	2.5208	4.0000	1
1438	446	9648	4.1100	1.5618	3.0000	1
1438	453	5924	4.1100	1.6851	3.0000	1
1438	458	7866	4.1100	1.7673	3.0000	1
1438	464	7806	4.1100	1.4385	3.0000	1
1438	468	1548	4.1100	1.8084	3.0000	1
1438	472	5338	5.4800	1.6440	4.0000	1
1438	484	5923	4.1100	1.6029	3.0000	1
1438	501	4595	5.4800	1.6440	4.0000	1
1438	501	7072	4.1100	1.6029	3.0000	1
1438	502	7411	2.7400	0.8494	2.0000	1
1438	511	2905	5.4800	1.7536	4.0000	1
1438	522	1237	2.7400	1.2056	2.0000	1
1438	534	1916	4.1100	1.7673	3.0000	1
1438	535	3491	2.7400	1.1508	2.0000	1
1438	538	1984	4.1100	2.0139	3.0000	1
1438	553	4315	2.7400	1.1234	2.0000	1
1438	553	5125	2.7400	1.2056	2.0000	1
1438	557	2957	4.1100	1.2330	3.0000	1
1438	558	7352	5.4800	1.8084	4.0000	1
1438	574	7281	4.1100	1.8084	3.0000	1
1438	583	5393	2.7400	0.8220	2.0000	1
1438	589	6657	5.4800	2.5756	4.0000	1
1438	599	5862	1.3700	0.6165	1.0000	1
1438	599	9203	4.1100	2.0550	3.0000	1
1438	602	5432	5.4800	2.0276	4.0000	1
1438	602	6307	5.4800	2.5756	4.0000	1
1438	602	10068	4.1100	2.0139	3.0000	1
1438	603	4782	5.4800	1.9728	4.0000	1
1438	607	3711	2.7400	0.8494	2.0000	1
1438	611	4608	4.1100	1.8495	3.0000	1
1438	616	10031	4.1100	1.9317	3.0000	1
1438	619	2734	4.1100	1.4796	3.0000	1
1438	628	10056	5.4800	2.6304	4.0000	1
1438	642	4546	2.7400	1.1508	2.0000	1
1438	658	2150	4.1100	1.2741	3.0000	1
1438	660	187	2.7400	0.8768	2.0000	1
1438	660	3976	2.7400	1.2604	2.0000	1
1438	666	3809	5.4800	2.3564	4.0000	1
1438	671	7459	2.7400	0.8494	2.0000	1
1438	677	8017	2.7400	1.3700	2.0000	1
1438	678	1237	2.7400	1.2056	2.0000	1
1438	678	3639	2.7400	1.0412	2.0000	1
1438	683	2737	4.1100	1.6440	3.0000	1
1438	685	1491	5.4800	1.9728	4.0000	1
1438	685	9040	5.4800	2.6304	4.0000	1
1438	686	8140	2.7400	1.1234	2.0000	1
1438	687	2829	2.7400	0.9316	2.0000	1
1438	697	7479	4.1100	1.2330	3.0000	1
1438	700	465	6.8500	2.7400	5.0000	1
1438	703	10266	4.1100	1.7262	3.0000	1
1438	709	1676	4.1100	2.0550	3.0000	1
1438	725	7981	2.7400	1.3426	2.0000	1
1438	728	1622	4.1100	1.5207	3.0000	1
1439	373	3547	4.5000	1.9350	3.0000	1
1439	376	9551	6.0000	2.2200	4.0000	1
1439	378	8046	4.5000	1.8450	3.0000	1
1439	379	1833	4.5000	1.3950	3.0000	1
1439	382	5219	7.5000	3.0000	5.0000	1
1439	399	9793	4.5000	2.2050	3.0000	1
1439	408	2680	3.0000	1.3800	2.0000	1
1439	413	1206	4.5000	1.9350	3.0000	1
1439	416	6478	4.5000	1.8450	3.0000	1
1439	423	8304	6.0000	2.6400	4.0000	1
1439	429	6526	4.5000	2.1150	3.0000	1
1439	430	2215	6.0000	2.6400	4.0000	1
1439	444	4070	3.0000	1.1400	2.0000	1
1439	446	1915	4.5000	1.4850	3.0000	1
1439	446	8844	4.5000	1.5750	3.0000	1
1439	447	1884	4.5000	2.1600	3.0000	1
1439	457	8416	6.0000	2.0400	4.0000	1
1439	495	5805	4.5000	1.6650	3.0000	1
1439	495	8091	4.5000	1.8450	3.0000	1
1439	500	1556	4.5000	1.7550	3.0000	1
1439	500	9063	4.5000	1.8000	3.0000	1
1439	507	1598	6.0000	2.6400	4.0000	1
1439	512	1979	7.5000	2.7000	5.0000	1
1439	519	7835	4.5000	1.5750	3.0000	1
1439	528	1341	4.5000	2.0700	3.0000	1
1439	532	9192	4.5000	1.8450	3.0000	1
1439	540	1773	6.0000	2.5200	4.0000	1
1439	544	5592	6.0000	2.5800	4.0000	1
1439	549	5971	3.0000	1.3800	2.0000	1
1439	557	917	6.0000	2.8200	4.0000	1
1439	558	2376	6.0000	1.8600	4.0000	1
1439	558	8348	4.5000	1.8450	3.0000	1
1439	559	7202	6.0000	2.6400	4.0000	1
1439	561	3804	6.0000	1.9200	4.0000	1
1439	563	7377	3.0000	1.4700	2.0000	1
1439	567	3695	4.5000	1.6200	3.0000	1
1439	574	5492	4.5000	1.8450	3.0000	1
1439	594	1044	6.0000	2.2800	4.0000	1
1439	595	5726	4.5000	1.8450	3.0000	1
1439	619	188	6.0000	2.0400	4.0000	1
1439	620	3484	3.0000	1.1100	2.0000	1
1439	629	5644	4.5000	1.6200	3.0000	1
1439	653	1298	4.5000	1.8000	3.0000	1
1439	654	2751	4.5000	1.3950	3.0000	1
1439	658	5543	6.0000	1.9800	4.0000	1
1439	661	3242	4.5000	2.2500	3.0000	1
1439	663	9449	3.0000	1.3800	2.0000	1
1439	673	4315	4.5000	1.7100	3.0000	1
1439	679	7985	6.0000	2.2800	4.0000	1
1439	692	8199	4.5000	1.9350	3.0000	1
1439	695	3983	4.5000	1.4400	3.0000	1
1439	697	7893	4.5000	1.9350	3.0000	1
1439	702	8323	4.5000	1.7550	3.0000	1
1439	703	8669	3.0000	1.3200	2.0000	1
1439	705	5766	6.0000	2.0400	4.0000	1
1439	716	2002	4.5000	1.4400	3.0000	1
1439	728	5376	4.5000	1.9800	3.0000	1
1440	377	39	8.4300	3.7092	3.0000	1
1440	377	6854	5.6200	2.8100	2.0000	1
1440	379	6253	11.2400	4.8332	4.0000	1
1440	383	4566	8.4300	3.9621	3.0000	1
1440	398	5216	11.2400	5.3952	4.0000	1
1440	399	2126	5.6200	2.1356	2.0000	1
1440	402	1379	14.0500	5.1985	5.0000	1
1440	422	6813	2.8100	1.3488	1.0000	1
1440	429	1940	8.4300	2.6976	3.0000	1
1440	436	1583	5.6200	2.6414	2.0000	1
1440	447	6388	11.2400	3.7092	4.0000	1
1440	455	4191	8.4300	3.7935	3.0000	1
1440	470	7702	8.4300	3.8778	3.0000	1
1440	471	1426	8.4300	4.0464	3.0000	1
1440	495	6237	11.2400	5.5076	4.0000	1
1440	500	4861	8.4300	3.0348	3.0000	1
1440	502	10274	8.4300	3.3720	3.0000	1
1440	503	5689	2.8100	1.3488	1.0000	1
1440	507	6496	8.4300	3.1191	3.0000	1
1440	519	619	8.4300	3.7935	3.0000	1
1440	521	2371	8.4300	3.3720	3.0000	1
1440	532	2001	8.4300	3.4563	3.0000	1
1440	535	378	5.6200	2.2480	2.0000	1
1440	535	2368	8.4300	3.7092	3.0000	1
1440	539	2295	11.2400	3.4844	4.0000	1
1440	549	9797	8.4300	3.1191	3.0000	1
1440	553	39	11.2400	4.6084	4.0000	1
1440	574	3773	11.2400	4.3836	4.0000	1
1440	574	4342	11.2400	4.2712	4.0000	1
1440	575	1379	11.2400	4.1588	4.0000	1
1440	575	6367	5.6200	2.8100	2.0000	1
1440	584	7952	11.2400	4.9456	4.0000	1
1440	594	4767	11.2400	5.0580	4.0000	1
1440	597	7622	11.2400	4.0464	4.0000	1
1440	603	2361	8.4300	2.6976	3.0000	1
1440	603	4716	2.8100	1.0397	1.0000	1
1440	628	3697	2.8100	1.2083	1.0000	1
1440	629	1310	8.4300	3.1191	3.0000	1
1440	629	4498	5.6200	2.7538	2.0000	1
1440	630	5616	8.4300	2.9505	3.0000	1
1440	640	1107	5.6200	1.7422	2.0000	1
1440	649	6009	11.2400	5.6200	4.0000	1
1440	659	1331	11.2400	4.1588	4.0000	1
1440	661	1938	8.4300	2.9505	3.0000	1
1440	663	2533	5.6200	2.4166	2.0000	1
1440	672	2820	8.4300	3.4563	3.0000	1
1440	677	3115	11.2400	4.9456	4.0000	1
1440	677	6845	11.2400	4.2712	4.0000	1
1440	683	2554	8.4300	4.2150	3.0000	1
1440	688	8140	5.6200	2.5852	2.0000	1
1440	692	8442	5.6200	2.1356	2.0000	1
1440	706	1978	8.4300	2.6133	3.0000	1
1440	711	6291	8.4300	3.7935	3.0000	1
1440	714	9447	8.4300	3.1191	3.0000	1
1440	716	638	8.4300	2.5290	3.0000	1
1441	371	7801	5.2400	1.6244	4.0000	1
1441	384	10168	3.9300	1.6899	3.0000	1
1441	387	1490	2.6200	0.8122	2.0000	1
1441	391	10030	2.6200	1.0218	2.0000	1
1441	407	6866	3.9300	1.7685	3.0000	1
1441	409	9469	3.9300	1.3755	3.0000	1
1441	410	10144	3.9300	1.8078	3.0000	1
1441	416	4543	5.2400	2.4104	4.0000	1
1441	424	5057	1.3100	0.4454	1.0000	1
1441	428	64	2.6200	0.9956	2.0000	1
1441	434	3228	3.9300	1.6113	3.0000	1
1441	437	2690	2.6200	1.0218	2.0000	1
1441	439	9583	5.2400	1.7816	4.0000	1
1441	441	6114	2.6200	0.8122	2.0000	1
1441	442	1610	3.9300	1.4541	3.0000	1
1441	444	5063	2.6200	1.1528	2.0000	1
1441	446	6133	2.6200	1.2838	2.0000	1
1441	452	9627	5.2400	1.6244	4.0000	1
1441	454	2441	5.2400	2.0960	4.0000	1
1441	454	3075	3.9300	1.7292	3.0000	1
1441	457	6579	2.6200	0.8122	2.0000	1
1441	461	2977	3.9300	1.6113	3.0000	1
1441	461	6381	3.9300	1.5720	3.0000	1
1441	468	7632	5.2400	2.5676	4.0000	1
1441	469	4858	5.2400	2.3580	4.0000	1
1441	469	7580	3.9300	1.5720	3.0000	1
1441	473	2246	5.2400	2.5676	4.0000	1
1441	483	5019	2.6200	1.0218	2.0000	1
1441	488	2553	5.2400	2.5152	4.0000	1
1441	488	6562	5.2400	2.3056	4.0000	1
1441	507	9353	3.9300	1.8078	3.0000	1
1441	509	49	3.9300	1.7292	3.0000	1
1441	515	3328	3.9300	1.5720	3.0000	1
1441	529	143	2.6200	1.1790	2.0000	1
1441	535	5376	2.6200	1.2052	2.0000	1
1441	538	2586	5.2400	2.0436	4.0000	1
1441	538	5341	3.9300	1.5327	3.0000	1
1441	550	3158	3.9300	1.7685	3.0000	1
1441	561	7109	5.2400	1.9912	4.0000	1
1441	563	8235	2.6200	1.2314	2.0000	1
1441	571	3656	3.9300	1.6506	3.0000	1
1441	571	8906	5.2400	2.6200	4.0000	1
1441	574	446	3.9300	1.3755	3.0000	1
1441	574	993	5.2400	1.9388	4.0000	1
1441	575	4819	3.9300	1.2183	3.0000	1
1441	577	6581	1.3100	0.3930	1.0000	1
1441	579	133	5.2400	2.3056	4.0000	1
1441	580	4898	3.9300	1.4148	3.0000	1
1441	582	1874	2.6200	1.1266	2.0000	1
1441	600	9555	3.9300	1.5720	3.0000	1
1441	603	6229	5.2400	1.9912	4.0000	1
1441	608	2757	5.2400	1.7816	4.0000	1
1441	611	4417	5.2400	1.6244	4.0000	1
1441	613	7951	2.6200	1.1528	2.0000	1
1441	614	4030	2.6200	1.1266	2.0000	1
1441	619	7683	2.6200	0.9432	2.0000	1
1441	636	2587	3.9300	1.7292	3.0000	1
1441	641	644	5.2400	1.5720	4.0000	1
1441	644	2147	3.9300	1.2576	3.0000	1
1441	644	8619	3.9300	1.3362	3.0000	1
1441	657	2263	3.9300	1.6899	3.0000	1
1441	662	2378	5.2400	1.9912	4.0000	1
1441	663	8864	3.9300	1.3362	3.0000	1
1441	688	4556	2.6200	1.0480	2.0000	1
1441	697	2568	5.2400	1.6244	4.0000	1
1441	698	3754	6.5500	2.8820	5.0000	1
1441	710	8340	2.6200	0.8122	2.0000	1
1441	711	2994	3.9300	1.3755	3.0000	1
1441	711	4168	2.6200	0.8908	2.0000	1
1441	718	4342	6.5500	3.0130	5.0000	1
1441	720	1194	3.9300	1.7685	3.0000	1
1441	723	3358	5.2400	2.6200	4.0000	1
1441	724	7141	2.6200	0.8384	2.0000	1
1442	391	2729	4.9200	2.1648	3.0000	1
1442	391	9797	3.2800	1.6072	2.0000	1
1442	399	5495	8.2000	4.0180	5.0000	1
1442	400	1841	3.2800	1.3776	2.0000	1
1442	413	879	6.5600	2.4272	4.0000	1
1442	427	6564	3.2800	1.1152	2.0000	1
1442	433	5295	6.5600	3.2144	4.0000	1
1442	446	8094	6.5600	2.2304	4.0000	1
1442	461	5556	6.5600	2.1648	4.0000	1
1442	462	9794	3.2800	1.2464	2.0000	1
1442	463	4204	8.2000	3.3620	5.0000	1
1442	470	6348	4.9200	2.0172	3.0000	1
1442	472	6494	3.2800	1.0496	2.0000	1
1442	480	9728	4.9200	1.5252	3.0000	1
1442	487	7081	3.2800	1.1152	2.0000	1
1442	495	10049	8.2000	3.2800	5.0000	1
1442	501	8158	3.2800	1.1808	2.0000	1
1442	501	8770	3.2800	1.0496	2.0000	1
1442	502	2682	4.9200	2.1648	3.0000	1
1442	507	839	4.9200	2.2140	3.0000	1
1442	520	2689	6.5600	2.5584	4.0000	1
1442	521	5425	4.9200	2.0664	3.0000	1
1442	523	7956	3.2800	1.6072	2.0000	1
1442	528	5733	6.5600	3.1488	4.0000	1
1442	533	2143	6.5600	3.1488	4.0000	1
1442	533	2211	8.2000	3.4440	5.0000	1
1442	574	988	4.9200	1.5744	3.0000	1
1442	574	9040	4.9200	2.2140	3.0000	1
1442	582	7625	4.9200	1.5744	3.0000	1
1442	595	9192	3.2800	1.3776	2.0000	1
1442	600	1319	6.5600	2.2960	4.0000	1
1442	601	3649	4.9200	1.5744	3.0000	1
1442	608	5947	6.5600	2.6240	4.0000	1
1442	611	4676	3.2800	1.3448	2.0000	1
1442	613	8665	3.2800	1.1480	2.0000	1
1442	619	439	8.2000	2.6240	5.0000	1
1442	624	8253	4.9200	1.8696	3.0000	1
1442	625	463	3.2800	1.2792	2.0000	1
1442	628	50	4.9200	1.6236	3.0000	1
1442	632	8414	3.2800	1.2136	2.0000	1
1442	638	3446	1.6400	0.6560	1.0000	1
1442	651	4165	6.5600	3.0832	4.0000	1
1442	655	5903	4.9200	1.6728	3.0000	1
1442	686	7641	3.2800	1.2792	2.0000	1
1442	690	3351	1.6400	0.6560	1.0000	1
1442	698	908	4.9200	1.8204	3.0000	1
1442	705	9263	4.9200	1.7220	3.0000	1
1442	706	7951	4.9200	1.7220	3.0000	1
1442	707	5256	8.2000	3.0340	5.0000	1
1442	711	252	4.9200	2.3124	3.0000	1
1442	717	2180	3.2800	0.9840	2.0000	1
1442	717	2682	4.9200	1.8696	3.0000	1
1442	720	6426	6.5600	2.5584	4.0000	1
1443	369	5736	8.6800	3.7324	4.0000	1
1443	370	8648	4.3400	1.9530	2.0000	1
1443	377	6698	6.5100	2.4087	3.0000	1
1443	386	5174	8.6800	3.0380	4.0000	1
1443	387	6306	6.5100	2.6040	3.0000	1
1443	404	2550	8.6800	2.7776	4.0000	1
1443	408	10019	4.3400	1.6926	2.0000	1
1443	422	1037	8.6800	3.5588	4.0000	1
1443	422	6161	6.5100	1.9530	3.0000	1
1443	427	7439	8.6800	4.1664	4.0000	1
1443	432	3112	2.1700	0.8246	1.0000	1
1443	434	1276	4.3400	1.9964	2.0000	1
1443	443	511	6.5100	3.0597	3.0000	1
1443	443	1850	8.6800	3.9060	4.0000	1
1443	446	3052	8.6800	3.0380	4.0000	1
1443	455	5241	6.5100	2.9295	3.0000	1
1443	463	1872	4.3400	1.8662	2.0000	1
1443	469	10191	6.5100	2.5389	3.0000	1
1443	475	4541	8.6800	3.2116	4.0000	1
1443	477	997	8.6800	3.2116	4.0000	1
1443	479	4563	4.3400	2.0832	2.0000	1
1443	480	8351	8.6800	3.3852	4.0000	1
1443	489	6313	8.6800	3.4720	4.0000	1
1443	491	4445	6.5100	2.9295	3.0000	1
1443	495	790	6.5100	2.6040	3.0000	1
1443	495	2632	6.5100	2.7993	3.0000	1
1443	496	4251	4.3400	1.8662	2.0000	1
1443	507	9324	4.3400	1.9530	2.0000	1
1443	523	2280	4.3400	1.5624	2.0000	1
1443	524	45	6.5100	2.8644	3.0000	1
1443	531	4767	8.6800	2.6908	4.0000	1
1443	537	9377	8.6800	3.9060	4.0000	1
1443	538	1983	6.5100	2.6040	3.0000	1
1443	548	2800	6.5100	3.0597	3.0000	1
1443	550	1941	6.5100	2.0832	3.0000	1
1443	553	2086	8.6800	2.7776	4.0000	1
1443	553	3706	8.6800	3.9928	4.0000	1
1443	558	6606	4.3400	1.3888	2.0000	1
1443	564	3817	4.3400	1.5624	2.0000	1
1443	567	285	6.5100	3.2550	3.0000	1
1443	574	3706	6.5100	2.0181	3.0000	1
1443	574	9495	6.5100	2.0832	3.0000	1
1443	579	391	6.5100	3.1899	3.0000	1
1443	586	1548	6.5100	2.9295	3.0000	1
1443	596	7654	4.3400	1.5624	2.0000	1
1443	599	10133	6.5100	2.2134	3.0000	1
1443	602	941	6.5100	2.8644	3.0000	1
1443	604	957	6.5100	2.2134	3.0000	1
1443	604	8794	8.6800	2.7776	4.0000	1
1443	626	5244	6.5100	1.9530	3.0000	1
1443	627	9026	6.5100	2.4738	3.0000	1
1443	632	7032	4.3400	1.9964	2.0000	1
1443	643	6877	8.6800	3.6456	4.0000	1
1443	661	5835	6.5100	2.1483	3.0000	1
1443	666	7743	4.3400	1.5190	2.0000	1
1443	669	8878	2.1700	1.0199	1.0000	1
1443	673	5895	4.3400	2.0398	2.0000	1
1443	679	7719	4.3400	2.0398	2.0000	1
1443	685	7234	8.6800	4.0796	4.0000	1
1443	688	8116	6.5100	2.6691	3.0000	1
1443	691	1607	6.5100	2.8644	3.0000	1
1443	691	5923	6.5100	2.9295	3.0000	1
1443	695	4133	6.5100	2.8644	3.0000	1
1443	701	4616	6.5100	2.0181	3.0000	1
1443	703	4901	8.6800	3.7324	4.0000	1
1443	708	8452	8.6800	2.7776	4.0000	1
1443	721	6496	8.6800	2.9512	4.0000	1
1443	723	2177	4.3400	2.1266	2.0000	1
1443	727	739	6.5100	2.7993	3.0000	1
1443	729	5596	6.5100	3.1899	3.0000	1
1444	379	378	7.0400	3.3088	4.0000	1
1444	402	2613	3.5200	1.1264	2.0000	1
1444	411	2850	3.5200	1.0912	2.0000	1
1444	422	2521	7.0400	2.7456	4.0000	1
1444	424	1547	3.5200	1.3728	2.0000	1
1444	438	8946	5.2800	1.6896	3.0000	1
1444	439	3087	5.2800	2.0592	3.0000	1
1444	455	4357	5.2800	2.6400	3.0000	1
1444	460	3506	5.2800	2.0592	3.0000	1
1444	468	6399	5.2800	1.9536	3.0000	1
1444	471	1366	5.2800	2.0064	3.0000	1
1444	478	2296	5.2800	1.6896	3.0000	1
1444	483	8946	5.2800	2.5872	3.0000	1
1444	495	6932	3.5200	1.3728	2.0000	1
1444	497	1818	8.8000	2.8160	5.0000	1
1444	500	9442	3.5200	1.6192	2.0000	1
1444	505	7830	3.5200	1.1968	2.0000	1
1444	507	10080	7.0400	2.6752	4.0000	1
1444	513	2813	5.2800	2.5344	3.0000	1
1444	521	6966	3.5200	1.4432	2.0000	1
1444	524	1842	7.0400	3.2384	4.0000	1
1444	524	2237	5.2800	1.7952	3.0000	1
1444	533	6681	5.2800	2.4816	3.0000	1
1444	538	5398	7.0400	2.8864	4.0000	1
1444	567	4589	7.0400	2.6752	4.0000	1
1444	570	4803	7.0400	2.5344	4.0000	1
1444	600	1497	3.5200	1.4784	2.0000	1
1444	605	5533	7.0400	2.7456	4.0000	1
1444	616	6966	5.2800	1.6896	3.0000	1
1444	617	3163	5.2800	1.8480	3.0000	1
1444	629	3725	7.0400	3.2384	4.0000	1
1444	629	5158	5.2800	1.7424	3.0000	1
1444	641	1570	5.2800	1.6896	3.0000	1
1444	642	2639	3.5200	1.4432	2.0000	1
1444	653	4099	5.2800	2.1648	3.0000	1
1444	655	1977	5.2800	1.6368	3.0000	1
1444	655	6327	5.2800	1.6896	3.0000	1
1444	658	404	7.0400	2.1824	4.0000	1
1444	666	9190	7.0400	2.3232	4.0000	1
1444	677	4778	3.5200	1.1968	2.0000	1
1444	678	8633	5.2800	2.2704	3.0000	1
1444	679	8185	1.7600	0.7040	1.0000	1
1444	686	1773	7.0400	2.9568	4.0000	1
1444	688	4396	7.0400	2.2528	4.0000	1
1444	688	7641	3.5200	1.3728	2.0000	1
1444	692	4892	5.2800	1.6368	3.0000	1
1444	704	191	3.5200	1.6192	2.0000	1
1444	707	9064	5.2800	2.1648	3.0000	1
1444	711	5142	7.0400	2.6048	4.0000	1
1444	716	8572	3.5200	1.1968	2.0000	1
1444	720	5835	5.2800	2.2704	3.0000	1
1444	724	614	3.5200	1.2672	2.0000	1
1444	725	1168	3.5200	1.3728	2.0000	1
1444	729	1549	3.5200	1.4784	2.0000	1
1445	377	1036	3.7000	1.7020	5.0000	1
1445	377	8919	2.2200	0.7548	3.0000	1
1445	381	6460	2.9600	1.1544	4.0000	1
1445	383	1605	1.4800	0.6512	2.0000	1
1445	383	8555	2.2200	0.8214	3.0000	1
1445	387	5686	1.4800	0.5476	2.0000	1
1445	391	9498	2.9600	1.0656	4.0000	1
1445	392	4892	2.2200	0.6882	3.0000	1
1445	395	4387	1.4800	0.5032	2.0000	1
1445	402	7617	2.9600	0.9176	4.0000	1
1445	409	6060	1.4800	0.6512	2.0000	1
1445	422	9564	2.9600	1.1840	4.0000	1
1445	423	430	2.9600	1.3616	4.0000	1
1445	434	4312	2.9600	1.3320	4.0000	1
1445	446	2234	1.4800	0.5772	2.0000	1
1445	446	5869	2.2200	0.9546	3.0000	1
1445	446	7410	1.4800	0.5180	2.0000	1
1445	447	2664	2.2200	0.8658	3.0000	1
1445	460	760	1.4800	0.5032	2.0000	1
1445	461	6493	1.4800	0.5328	2.0000	1
1445	488	6051	2.9600	1.2432	4.0000	1
1445	489	8172	1.4800	0.5328	2.0000	1
1445	495	3706	2.9600	1.3616	4.0000	1
1445	495	5802	2.2200	0.9990	3.0000	1
1445	500	9087	1.4800	0.6956	2.0000	1
1445	504	1433	1.4800	0.5328	2.0000	1
1445	505	6696	1.4800	0.5032	2.0000	1
1445	513	6171	2.9600	1.1840	4.0000	1
1445	522	4567	2.2200	0.9768	3.0000	1
1445	524	2830	1.4800	0.5476	2.0000	1
1445	528	6218	1.4800	0.5772	2.0000	1
1445	531	9797	2.2200	0.9102	3.0000	1
1445	534	3197	2.2200	0.7770	3.0000	1
1445	535	4727	3.7000	1.8500	5.0000	1
1445	539	8851	2.2200	0.9990	3.0000	1
1445	539	8963	1.4800	0.4588	2.0000	1
1445	549	3826	1.4800	0.4884	2.0000	1
1445	553	1987	1.4800	0.6512	2.0000	1
1445	553	10106	2.2200	0.9990	3.0000	1
1445	570	9040	2.2200	0.9990	3.0000	1
1445	576	760	1.4800	0.5920	2.0000	1
1445	586	1529	2.9600	1.2136	4.0000	1
1445	594	8126	2.2200	1.0656	3.0000	1
1445	596	1610	2.9600	1.3616	4.0000	1
1445	622	1309	1.4800	0.6512	2.0000	1
1445	627	9364	2.2200	0.9324	3.0000	1
1445	631	5895	2.2200	1.0878	3.0000	1
1445	643	4915	1.4800	0.4588	2.0000	1
1445	644	2135	1.4800	0.6808	2.0000	1
1445	651	9324	2.2200	0.8880	3.0000	1
1445	653	2448	2.2200	0.8436	3.0000	1
1445	660	5501	2.9600	1.0360	4.0000	1
1445	661	255	2.2200	1.0212	3.0000	1
1445	662	5002	2.9600	1.0064	4.0000	1
1445	683	3731	2.2200	0.7326	3.0000	1
1445	686	3577	2.2200	0.9768	3.0000	1
1445	688	8248	2.2200	1.0212	3.0000	1
1445	694	9928	2.9600	1.3024	4.0000	1
1445	697	662	2.2200	0.8214	3.0000	1
1445	704	4927	1.4800	0.6808	2.0000	1
1445	714	39	2.9600	1.1544	4.0000	1
1445	725	7989	1.4800	0.7104	2.0000	1
1445	729	4438	2.2200	0.8436	3.0000	1
1446	373	3776	5.0400	2.4192	4.0000	1
1446	378	5808	5.0400	1.8648	4.0000	1
1446	383	5954	2.5200	1.2096	2.0000	1
1446	391	4985	5.0400	1.7136	4.0000	1
1446	393	5910	2.5200	0.8820	2.0000	1
1446	395	5164	1.2600	0.5418	1.0000	1
1446	407	2918	5.0400	2.4192	4.0000	1
1446	409	5026	2.5200	0.7812	2.0000	1
1446	409	6347	5.0400	1.5624	4.0000	1
1446	423	8098	5.0400	2.1672	4.0000	1
1446	428	6194	3.7800	1.8900	3.0000	1
1446	429	4431	2.5200	1.1592	2.0000	1
1446	429	7522	5.0400	2.3184	4.0000	1
1446	430	7768	3.7800	1.8900	3.0000	1
1446	437	9324	5.0400	2.3184	4.0000	1
1446	438	9648	3.7800	1.8144	3.0000	1
1446	439	9437	3.7800	1.2096	3.0000	1
1446	440	5686	5.0400	2.1168	4.0000	1
1446	453	1991	3.7800	1.3986	3.0000	1
1446	459	7171	2.5200	1.1844	2.0000	1
1446	464	5329	2.5200	0.8064	2.0000	1
1446	471	2493	3.7800	1.2096	3.0000	1
1446	483	8805	5.0400	2.3184	4.0000	1
1446	488	6153	3.7800	1.5498	3.0000	1
1446	491	2947	3.7800	1.3986	3.0000	1
1446	491	8351	2.5200	1.1088	2.0000	1
1446	495	4410	3.7800	1.3986	3.0000	1
1446	502	3164	3.7800	1.2096	3.0000	1
1446	505	3474	2.5200	1.2600	2.0000	1
1446	507	5889	2.5200	0.8820	2.0000	1
1446	528	7354	5.0400	1.6128	4.0000	1
1446	531	2032	5.0400	2.4696	4.0000	1
1446	537	5340	3.7800	1.8522	3.0000	1
1446	538	8296	3.7800	1.4364	3.0000	1
1446	553	2856	3.7800	1.4742	3.0000	1
1446	557	10068	3.7800	1.5120	3.0000	1
1446	564	7605	6.3000	3.0240	5.0000	1
1446	574	1567	3.7800	1.5498	3.0000	1
1446	574	8485	3.7800	1.3230	3.0000	1
1446	574	9318	3.7800	1.4364	3.0000	1
1446	575	4234	5.0400	1.6632	4.0000	1
1446	576	5216	5.0400	2.3184	4.0000	1
1446	581	6957	3.7800	1.8144	3.0000	1
1446	584	4253	3.7800	1.6632	3.0000	1
1446	600	6799	3.7800	1.2852	3.0000	1
1446	603	6894	5.0400	1.6632	4.0000	1
1446	611	5542	3.7800	1.3230	3.0000	1
1446	611	6057	3.7800	1.2474	3.0000	1
1446	616	9468	3.7800	1.5498	3.0000	1
1446	620	6574	5.0400	1.7640	4.0000	1
1446	626	5869	3.7800	1.6254	3.0000	1
1446	626	7294	3.7800	1.3230	3.0000	1
1446	629	7354	3.7800	1.5498	3.0000	1
1446	632	2587	3.7800	1.6632	3.0000	1
1446	638	8275	6.3000	2.8980	5.0000	1
1446	647	1838	3.7800	1.2096	3.0000	1
1446	652	5894	5.0400	1.9152	4.0000	1
1446	652	6688	3.7800	1.7766	3.0000	1
1446	654	8561	3.7800	1.1718	3.0000	1
1446	674	5560	2.5200	1.2600	2.0000	1
1446	678	6658	5.0400	2.1168	4.0000	1
1446	680	1003	5.0400	2.5200	4.0000	1
1446	680	8242	5.0400	1.9656	4.0000	1
1446	683	9369	2.5200	0.9828	2.0000	1
1446	696	3101	2.5200	0.9828	2.0000	1
1446	705	5542	3.7800	1.7388	3.0000	1
1446	708	4391	5.0400	1.6128	4.0000	1
1446	720	1132	2.5200	1.1844	2.0000	1
1446	720	5630	5.0400	2.3184	4.0000	1
1446	721	8963	2.5200	1.2600	2.0000	1
1446	722	461	3.7800	1.3230	3.0000	1
1446	722	1874	5.0400	2.1168	4.0000	1
1446	728	8814	5.0400	2.4192	4.0000	1
1446	729	5013	5.0400	2.3184	4.0000	1
1447	371	1485	8.8800	3.1968	3.0000	1
1447	377	3680	14.8000	7.2520	5.0000	1
1447	379	7781	8.8800	3.0192	3.0000	1
1447	381	5901	8.8800	3.2856	3.0000	1
1447	389	1036	8.8800	4.3512	3.0000	1
1447	404	6802	11.8400	4.1440	4.0000	1
1447	418	3878	8.8800	3.2856	3.0000	1
1447	422	8000	8.8800	3.3744	3.0000	1
1447	424	1083	8.8800	3.8184	3.0000	1
1447	436	7586	2.9600	1.0952	1.0000	1
1447	440	1370	8.8800	3.1080	3.0000	1
1447	445	4657	8.8800	4.3512	3.0000	1
1447	446	9812	8.8800	3.3744	3.0000	1
1447	447	226	5.9200	2.0128	2.0000	1
1447	449	5183	11.8400	5.0912	4.0000	1
1447	459	2171	5.9200	1.8352	2.0000	1
1447	460	1761	11.8400	3.7888	4.0000	1
1447	470	2757	14.8000	5.6240	5.0000	1
1447	470	7569	11.8400	5.6832	4.0000	1
1447	485	8562	8.8800	3.0192	3.0000	1
1447	487	4423	11.8400	5.6832	4.0000	1
1447	487	7319	11.8400	4.8544	4.0000	1
1447	488	2587	8.8800	3.9072	3.0000	1
1447	490	9951	11.8400	4.3808	4.0000	1
1447	495	5360	11.8400	3.7888	4.0000	1
1447	495	9491	11.8400	5.3280	4.0000	1
1447	497	9719	14.8000	7.2520	5.0000	1
1447	501	4391	11.8400	4.9728	4.0000	1
1447	507	4288	11.8400	3.6704	4.0000	1
1447	507	7436	5.9200	1.8352	2.0000	1
1447	514	2894	5.9200	2.7232	2.0000	1
1447	529	6716	8.8800	3.4632	3.0000	1
1447	536	5245	8.8800	3.9960	3.0000	1
1447	538	8026	5.9200	1.8352	2.0000	1
1447	539	8994	8.8800	2.9304	3.0000	1
1447	551	1310	11.8400	5.4464	4.0000	1
1447	553	2808	8.8800	4.2624	3.0000	1
1447	558	2385	5.9200	2.5456	2.0000	1
1447	567	545	11.8400	5.6832	4.0000	1
1447	579	1316	8.8800	2.9304	3.0000	1
1447	595	2907	5.9200	1.8944	2.0000	1
1447	602	1415	5.9200	2.7824	2.0000	1
1447	604	9477	5.9200	2.6048	2.0000	1
1447	611	5944	8.8800	3.5520	3.0000	1
1447	617	8222	8.8800	3.1968	3.0000	1
1447	627	1296	8.8800	3.9072	3.0000	1
1447	627	6288	11.8400	4.2624	4.0000	1
1447	631	5555	8.8800	3.5520	3.0000	1
1447	632	1297	8.8800	3.9960	3.0000	1
1447	647	4687	11.8400	4.4992	4.0000	1
1447	649	8336	8.8800	3.8184	3.0000	1
1447	660	4858	11.8400	4.4992	4.0000	1
1447	661	2553	5.9200	2.0720	2.0000	1
1447	662	9797	5.9200	2.9600	2.0000	1
1447	671	5839	11.8400	5.5648	4.0000	1
1447	674	9812	8.8800	4.2624	3.0000	1
1447	676	3065	11.8400	3.7888	4.0000	1
1447	698	587	11.8400	5.8016	4.0000	1
1447	707	5790	5.9200	2.1904	2.0000	1
1447	709	5768	8.8800	3.9960	3.0000	1
1447	713	2195	8.8800	3.1968	3.0000	1
1447	714	10073	11.8400	5.4464	4.0000	1
1447	716	3401	11.8400	3.6704	4.0000	1
1447	717	9667	8.8800	3.8184	3.0000	1
1447	718	420	5.9200	2.0720	2.0000	1
1447	721	2769	8.8800	3.1080	3.0000	1
1447	725	5026	5.9200	2.6048	2.0000	1
1448	368	9213	7.8800	3.7036	2.0000	1
1448	376	7847	11.8200	5.2008	3.0000	1
1448	377	1166	11.8200	5.2008	3.0000	1
1448	386	5867	15.7600	6.1464	4.0000	1
1448	386	6069	11.8200	5.3190	3.0000	1
1448	395	6313	11.8200	5.4372	3.0000	1
1448	399	1720	15.7600	5.6736	4.0000	1
1448	400	9040	15.7600	6.9344	4.0000	1
1448	409	6589	11.8200	4.4916	3.0000	1
1448	416	6138	7.8800	3.0732	2.0000	1
1448	426	7190	11.8200	5.5554	3.0000	1
1448	444	647	7.8800	3.1520	2.0000	1
1448	452	2823	15.7600	5.0432	4.0000	1
1448	453	1682	7.8800	2.4428	2.0000	1
1448	453	1821	11.8200	4.7280	3.0000	1
1448	453	7514	15.7600	6.3040	4.0000	1
1448	470	9602	11.8200	5.6736	3.0000	1
1448	471	1567	11.8200	5.2008	3.0000	1
1448	472	9679	11.8200	5.5554	3.0000	1
1448	476	4188	11.8200	5.3190	3.0000	1
1448	483	3069	11.8200	3.7824	3.0000	1
1448	489	2493	7.8800	2.5216	2.0000	1
1448	495	1793	11.8200	5.5554	3.0000	1
1448	496	553	11.8200	4.9644	3.0000	1
1448	503	3642	7.8800	3.9400	2.0000	1
1448	503	3921	7.8800	3.3884	2.0000	1
1448	528	99	15.7600	5.2008	4.0000	1
1448	528	1341	11.8200	4.2552	3.0000	1
1448	531	7783	7.8800	2.9944	2.0000	1
1448	535	7618	15.7600	7.8800	4.0000	1
1448	538	3845	11.8200	3.9006	3.0000	1
1448	540	1987	7.8800	3.7036	2.0000	1
1448	544	9631	11.8200	5.0826	3.0000	1
1448	552	5256	15.7600	5.2008	4.0000	1
1448	553	7046	11.8200	4.3734	3.0000	1
1448	564	4730	3.9400	1.3396	1.0000	1
1448	570	7510	7.8800	2.6792	2.0000	1
1448	582	9014	15.7600	5.2008	4.0000	1
1448	585	5174	11.8200	3.9006	3.0000	1
1448	593	6423	15.7600	6.7768	4.0000	1
1448	595	2737	19.7000	9.8500	5.0000	1
1448	596	4105	11.8200	4.6098	3.0000	1
1448	602	10068	15.7600	7.0920	4.0000	1
1448	604	5192	11.8200	4.6098	3.0000	1
1448	604	6690	7.8800	2.4428	2.0000	1
1448	607	4541	11.8200	4.9644	3.0000	1
1448	617	3466	15.7600	6.9344	4.0000	1
1448	623	6138	15.7600	5.6736	4.0000	1
1448	629	6162	11.8200	3.5460	3.0000	1
1448	632	1622	11.8200	4.9644	3.0000	1
1448	646	7192	7.8800	3.5460	2.0000	1
1448	665	7059	7.8800	3.7036	2.0000	1
1448	674	317	11.8200	4.6098	3.0000	1
1448	683	10034	11.8200	4.2552	3.0000	1
1448	685	5174	15.7600	5.5160	4.0000	1
1448	688	10106	11.8200	5.2008	3.0000	1
1448	695	9025	11.8200	4.7280	3.0000	1
1448	701	9622	19.7000	7.0920	5.0000	1
1448	707	4231	15.7600	5.8312	4.0000	1
1448	711	2968	23.6400	8.5104	6.0000	1
1448	711	4982	11.8200	5.6736	3.0000	1
1448	711	5834	15.7600	5.8312	4.0000	1
1448	711	7906	15.7600	7.2496	4.0000	1
1448	711	10240	11.8200	5.2008	3.0000	1
1448	721	3552	15.7600	5.6736	4.0000	1
1448	727	7573	7.8800	2.9944	2.0000	1
1449	367	5262	2.6100	0.8874	3.0000	1
1449	369	8124	1.7400	0.5916	2.0000	1
1449	374	4863	2.6100	0.8352	3.0000	1
1449	377	1153	2.6100	1.1484	3.0000	1
1449	379	5238	3.4800	1.0440	4.0000	1
1449	383	207	2.6100	0.7830	3.0000	1
1449	387	3130	2.6100	0.8874	3.0000	1
1449	401	7897	2.6100	1.1745	3.0000	1
1449	402	5486	2.6100	1.0701	3.0000	1
1449	404	1950	2.6100	0.8352	3.0000	1
1449	404	3702	3.4800	1.1484	4.0000	1
1449	405	5958	3.4800	1.1484	4.0000	1
1449	410	5062	1.7400	0.7830	2.0000	1
1449	413	1565	2.6100	1.0701	3.0000	1
1449	415	1297	4.3500	1.5660	5.0000	1
1449	422	1556	1.7400	0.7482	2.0000	1
1449	422	9639	2.6100	1.2006	3.0000	1
1449	437	5376	3.4800	1.3224	4.0000	1
1449	438	10118	2.6100	0.9135	3.0000	1
1449	439	3112	1.7400	0.8526	2.0000	1
1449	469	5256	1.7400	0.6612	2.0000	1
1449	470	6400	3.4800	1.2528	4.0000	1
1449	487	3360	1.7400	0.8352	2.0000	1
1449	495	1800	2.6100	0.9135	3.0000	1
1449	495	9752	3.4800	1.3572	4.0000	1
1449	503	463	1.7400	0.6960	2.0000	1
1449	520	9448	2.6100	1.0701	3.0000	1
1449	523	1991	3.4800	1.6008	4.0000	1
1449	523	3046	1.7400	0.7482	2.0000	1
1449	524	1130	2.6100	1.0701	3.0000	1
1449	552	8617	2.6100	0.7830	3.0000	1
1449	558	6948	2.6100	1.2789	3.0000	1
1449	567	3130	3.4800	1.1484	4.0000	1
1449	571	192	1.7400	0.6786	2.0000	1
1449	596	5929	4.3500	1.7400	5.0000	1
1449	597	6993	1.7400	0.6090	2.0000	1
1449	602	6069	1.7400	0.6960	2.0000	1
1449	621	3351	0.8700	0.3741	1.0000	1
1449	632	6957	1.7400	0.5916	2.0000	1
1449	647	5923	2.6100	1.2006	3.0000	1
1449	658	2890	1.7400	0.7830	2.0000	1
1449	658	5061	1.7400	0.8178	2.0000	1
1449	659	514	1.7400	0.8352	2.0000	1
1449	660	6686	2.6100	0.8352	3.0000	1
1449	662	1289	2.6100	0.8613	3.0000	1
1449	678	3639	1.7400	0.5394	2.0000	1
1449	684	6948	3.4800	1.6008	4.0000	1
1449	685	7441	1.7400	0.6960	2.0000	1
1449	688	4411	0.8700	0.3567	1.0000	1
1449	688	7243	3.4800	1.0440	4.0000	1
1449	691	8351	2.6100	1.2267	3.0000	1
1449	709	5898	2.6100	1.2006	3.0000	1
1449	716	5643	1.7400	0.5220	2.0000	1
1449	721	6496	2.6100	0.8613	3.0000	1
1449	725	711	1.7400	0.6960	2.0000	1
1449	725	3815	0.8700	0.3306	1.0000	1
1450	373	4295	8.3100	3.6564	3.0000	1
1450	377	8919	11.0800	3.5456	4.0000	1
1450	385	2438	8.3100	2.9916	3.0000	1
1450	386	5846	8.3100	3.0747	3.0000	1
1450	400	9200	11.0800	5.3184	4.0000	1
1450	416	7920	8.3100	3.2409	3.0000	1
1450	421	8578	8.3100	2.7423	3.0000	1
1450	424	4175	8.3100	4.1550	3.0000	1
1450	427	2542	11.0800	3.6564	4.0000	1
1450	428	541	5.5400	2.4376	2.0000	1
1450	428	4461	8.3100	3.9057	3.0000	1
1450	429	1266	8.3100	2.5761	3.0000	1
1450	438	5353	8.3100	2.9085	3.0000	1
1450	446	1794	11.0800	5.2076	4.0000	1
1450	460	8374	8.3100	3.2409	3.0000	1
1450	460	9928	8.3100	3.3240	3.0000	1
1450	468	2763	11.0800	5.0968	4.0000	1
1450	468	4070	11.0800	3.3240	4.0000	1
1450	473	901	8.3100	3.4902	3.0000	1
1450	487	2106	8.3100	3.4902	3.0000	1
1450	489	4340	11.0800	3.6564	4.0000	1
1450	494	7137	11.0800	3.9888	4.0000	1
1450	500	10225	8.3100	2.7423	3.0000	1
1450	501	9533	13.8500	4.8475	5.0000	1
1450	520	1706	8.3100	3.4902	3.0000	1
1450	520	3418	8.3100	4.0719	3.0000	1
1450	521	2933	8.3100	3.4071	3.0000	1
1450	527	6454	8.3100	3.5733	3.0000	1
1450	532	7100	8.3100	3.8226	3.0000	1
1450	544	8442	5.5400	2.6592	2.0000	1
1450	548	8070	11.0800	5.3184	4.0000	1
1450	558	1202	5.5400	2.6038	2.0000	1
1450	570	792	5.5400	1.7728	2.0000	1
1450	574	1187	8.3100	2.4930	3.0000	1
1450	574	2677	11.0800	3.4348	4.0000	1
1450	584	2280	8.3100	3.5733	3.0000	1
1450	585	9728	8.3100	2.4930	3.0000	1
1450	591	7377	8.3100	3.4071	3.0000	1
1450	595	6253	11.0800	4.5428	4.0000	1
1450	610	3153	8.3100	3.3240	3.0000	1
1450	611	9638	11.0800	3.6564	4.0000	1
1450	616	558	5.5400	2.4376	2.0000	1
1450	616	3369	8.3100	4.0719	3.0000	1
1450	619	893	11.0800	3.5456	4.0000	1
1450	619	1132	8.3100	2.7423	3.0000	1
1450	619	3302	8.3100	2.7423	3.0000	1
1450	632	4239	13.8500	5.9555	5.0000	1
1450	649	3773	8.3100	3.4902	3.0000	1
1450	655	5147	5.5400	2.6592	2.0000	1
1450	661	4582	8.3100	3.5733	3.0000	1
1450	700	208	5.5400	2.4930	2.0000	1
1450	705	769	8.3100	3.6564	3.0000	1
1450	708	2570	11.0800	5.0968	4.0000	1
1450	718	1360	8.3100	3.4071	3.0000	1
1451	372	20	4.8600	1.7496	3.0000	1
1451	379	1216	4.8600	2.2842	3.0000	1
1451	383	4784	8.1000	3.0780	5.0000	1
1451	385	6130	4.8600	1.4580	3.0000	1
1451	389	1721	4.8600	1.5552	3.0000	1
1451	400	9208	4.8600	2.1870	3.0000	1
1451	409	7433	4.8600	2.0898	3.0000	1
1451	409	9534	4.8600	1.9926	3.0000	1
1451	411	4985	6.4800	2.2032	4.0000	1
1451	412	8107	8.1000	2.6730	5.0000	1
1451	458	10248	4.8600	1.6038	3.0000	1
1451	463	3976	6.4800	2.5272	4.0000	1
1451	470	3087	3.2400	1.2960	2.0000	1
1451	472	8622	6.4800	2.5272	4.0000	1
1451	478	6184	6.4800	3.1752	4.0000	1
1451	489	2829	6.4800	2.1384	4.0000	1
1451	494	7298	3.2400	1.1988	2.0000	1
1451	513	4815	3.2400	1.2312	2.0000	1
1451	515	511	6.4800	2.1384	4.0000	1
1451	515	8359	4.8600	2.0898	3.0000	1
1451	546	1734	3.2400	1.6200	2.0000	1
1451	546	4006	4.8600	1.8954	3.0000	1
1451	553	1642	4.8600	1.9926	3.0000	1
1451	553	7989	4.8600	1.7010	3.0000	1
1451	564	2502	6.4800	2.6568	4.0000	1
1451	574	5952	3.2400	1.3608	2.0000	1
1451	574	7639	4.8600	2.3328	3.0000	1
1451	582	4695	4.8600	2.4300	3.0000	1
1451	591	4925	3.2400	1.4256	2.0000	1
1451	591	7717	4.8600	1.6524	3.0000	1
1451	594	2605	4.8600	1.6038	3.0000	1
1451	600	1159	6.4800	1.9440	4.0000	1
1451	600	4846	6.4800	3.2400	4.0000	1
1451	617	191	6.4800	2.4624	4.0000	1
1451	632	1005	4.8600	2.3814	3.0000	1
1451	636	6218	4.8600	1.6038	3.0000	1
1451	636	9569	6.4800	2.8512	4.0000	1
1451	641	2255	4.8600	1.5552	3.0000	1
1451	641	8354	3.2400	1.2960	2.0000	1
1451	643	4041	6.4800	2.1384	4.0000	1
1451	652	2667	3.2400	1.5552	2.0000	1
1451	654	7915	6.4800	2.2680	4.0000	1
1451	655	4697	6.4800	2.1384	4.0000	1
1451	655	6148	4.8600	1.5552	3.0000	1
1451	655	9213	3.2400	1.2960	2.0000	1
1451	677	4030	6.4800	2.1384	4.0000	1
1451	680	9064	4.8600	1.9926	3.0000	1
1451	695	5126	6.4800	2.5920	4.0000	1
1451	696	6388	3.2400	1.2636	2.0000	1
1451	702	2681	6.4800	2.8512	4.0000	1
1451	716	5733	4.8600	2.1870	3.0000	1
1451	716	6375	6.4800	2.1384	4.0000	1
1451	716	9252	4.8600	1.6524	3.0000	1
1451	721	7862	8.1000	3.3210	5.0000	1
1452	386	3243	11.5600	4.8552	4.0000	1
1452	387	2769	11.5600	4.6240	4.0000	1
1452	391	5766	11.5600	4.5084	4.0000	1
1452	394	5499	8.6700	2.8611	3.0000	1
1452	395	4564	11.5600	4.7396	4.0000	1
1452	400	9057	8.6700	3.2946	3.0000	1
1452	416	7715	11.5600	4.7396	4.0000	1
1452	422	5948	11.5600	3.5836	4.0000	1
1452	429	6733	8.6700	3.7281	3.0000	1
1452	440	4527	8.6700	3.9015	3.0000	1
1452	445	5991	8.6700	3.2079	3.0000	1
1452	446	1660	11.5600	5.7800	4.0000	1
1452	447	6866	8.6700	4.1616	3.0000	1
1452	460	8923	8.6700	3.7281	3.0000	1
1452	464	3388	5.7800	1.7340	2.0000	1
1452	468	8238	8.6700	3.4680	3.0000	1
1452	469	6666	11.5600	5.5488	4.0000	1
1452	470	5107	8.6700	3.1212	3.0000	1
1452	478	143	11.5600	4.8552	4.0000	1
1452	480	6307	11.5600	3.8148	4.0000	1
1452	491	5742	8.6700	3.0345	3.0000	1
1452	494	9245	8.6700	3.7281	3.0000	1
1452	497	3577	11.5600	5.3176	4.0000	1
1452	501	3549	5.7800	1.9074	2.0000	1
1452	509	3010	8.6700	3.3813	3.0000	1
1452	528	7811	11.5600	4.3928	4.0000	1
1452	531	2141	11.5600	3.8148	4.0000	1
1452	536	1412	5.7800	2.3120	2.0000	1
1452	539	7913	11.5600	3.5836	4.0000	1
1452	544	4868	8.6700	2.7744	3.0000	1
1452	549	8442	11.5600	4.7396	4.0000	1
1452	550	8975	8.6700	4.0749	3.0000	1
1452	552	9224	8.6700	2.6877	3.0000	1
1452	553	910	8.6700	3.8148	3.0000	1
1452	553	7845	11.5600	3.8148	4.0000	1
1452	558	1247	11.5600	3.6992	4.0000	1
1452	561	8187	8.6700	4.2483	3.0000	1
1452	574	3748	8.6700	2.6877	3.0000	1
1452	582	213	8.6700	4.0749	3.0000	1
1452	583	4162	11.5600	3.9304	4.0000	1
1452	592	6061	5.7800	1.8496	2.0000	1
1452	593	4403	8.6700	2.6877	3.0000	1
1452	595	7735	5.7800	2.4276	2.0000	1
1452	602	4021	5.7800	2.1964	2.0000	1
1452	602	7382	5.7800	1.9652	2.0000	1
1452	607	8202	8.6700	2.7744	3.0000	1
1452	610	9256	8.6700	3.1212	3.0000	1
1452	611	7366	11.5600	4.7396	4.0000	1
1452	617	7608	5.7800	2.6010	2.0000	1
1452	619	2571	8.6700	3.9882	3.0000	1
1452	619	4016	8.6700	2.7744	3.0000	1
1452	621	6599	2.8900	1.1560	1.0000	1
1452	624	834	8.6700	3.4680	3.0000	1
1452	625	1289	8.6700	2.7744	3.0000	1
1452	627	8901	11.5600	5.5488	4.0000	1
1452	632	1005	5.7800	2.7166	2.0000	1
1452	644	8619	11.5600	5.2020	4.0000	1
1452	655	6186	11.5600	4.2772	4.0000	1
1452	659	7363	8.6700	4.0749	3.0000	1
1452	661	3932	11.5600	4.9708	4.0000	1
1452	666	1104	8.6700	3.3813	3.0000	1
1452	666	4606	5.7800	2.5432	2.0000	1
1452	671	1724	8.6700	3.8148	3.0000	1
1452	678	10144	8.6700	2.6877	3.0000	1
1452	679	5901	5.7800	1.9652	2.0000	1
1452	680	9979	8.6700	3.9015	3.0000	1
1452	684	7151	8.6700	3.2079	3.0000	1
1452	686	1187	11.5600	4.1616	4.0000	1
1452	687	9967	14.4500	7.2250	5.0000	1
1452	691	9327	8.6700	3.4680	3.0000	1
1452	694	1528	11.5600	4.1616	4.0000	1
1452	695	1896	2.8900	1.1849	1.0000	1
1452	695	6712	11.5600	4.6240	4.0000	1
1452	697	6880	5.7800	1.9652	2.0000	1
1452	702	9300	11.5600	4.9708	4.0000	1
1452	703	5905	8.6700	3.8148	3.0000	1
1452	709	1451	11.5600	4.8552	4.0000	1
1452	711	6575	5.7800	1.8496	2.0000	1
1452	717	2350	5.7800	2.1386	2.0000	1
1452	725	130	2.8900	1.1560	1.0000	1
1452	725	1720	11.5600	4.0460	4.0000	1
1452	727	8731	8.6700	2.7744	3.0000	1
1453	377	2664	9.3300	2.7990	3.0000	1
1453	383	2674	9.3300	4.3851	3.0000	1
1453	392	9715	12.4400	5.2248	4.0000	1
1453	400	2897	9.3300	4.1052	3.0000	1
1453	402	7331	9.3300	3.8253	3.0000	1
1453	404	1914	9.3300	4.1052	3.0000	1
1453	405	8901	9.3300	3.2655	3.0000	1
1453	409	5729	9.3300	4.0119	3.0000	1
1453	412	9156	9.3300	4.5717	3.0000	1
1453	419	8504	9.3300	3.1722	3.0000	1
1453	424	2908	12.4400	5.3492	4.0000	1
1453	427	8724	12.4400	4.6028	4.0000	1
1453	445	4534	6.2200	2.1770	2.0000	1
1453	453	3463	6.2200	2.3014	2.0000	1
1453	453	7521	9.3300	3.0789	3.0000	1
1453	455	3246	12.4400	4.9760	4.0000	1
1453	458	9110	6.2200	2.9234	2.0000	1
1453	459	7095	6.2200	1.9282	2.0000	1
1453	469	9433	12.4400	5.3492	4.0000	1
1453	469	10259	12.4400	5.4736	4.0000	1
1453	471	5174	9.3300	4.1985	3.0000	1
1453	500	6168	6.2200	2.7990	2.0000	1
1453	504	2869	12.4400	5.3492	4.0000	1
1453	519	6544	12.4400	4.7272	4.0000	1
1453	531	8687	12.4400	4.6028	4.0000	1
1453	533	8172	9.3300	3.4521	3.0000	1
1453	534	8945	6.2200	2.7368	2.0000	1
1453	538	8172	12.4400	5.4736	4.0000	1
1453	541	9870	3.1100	1.2129	1.0000	1
1453	549	8414	9.3300	4.0119	3.0000	1
1453	551	9064	9.3300	3.0789	3.0000	1
1453	552	62	9.3300	3.3588	3.0000	1
1453	552	2829	6.2200	2.4258	2.0000	1
1453	553	6574	12.4400	4.1052	4.0000	1
1453	553	6982	9.3300	3.0789	3.0000	1
1453	564	6414	6.2200	2.3014	2.0000	1
1453	575	1622	9.3300	2.7990	3.0000	1
1453	575	9972	12.4400	5.3492	4.0000	1
1453	591	2878	9.3300	2.9856	3.0000	1
1453	592	9366	9.3300	4.1052	3.0000	1
1453	600	10116	12.4400	4.1052	4.0000	1
1453	606	2523	12.4400	3.8564	4.0000	1
1453	612	4525	12.4400	4.1052	4.0000	1
1453	617	1579	12.4400	4.3540	4.0000	1
1453	618	3031	12.4400	3.8564	4.0000	1
1453	620	7319	6.2200	3.1100	2.0000	1
1453	623	472	12.4400	5.9712	4.0000	1
1453	627	6723	6.2200	2.1770	2.0000	1
1453	628	6321	3.1100	1.4617	1.0000	1
1453	632	1145	9.3300	4.4784	3.0000	1
1453	632	1786	12.4400	5.9712	4.0000	1
1453	632	2587	6.2200	3.0478	2.0000	1
1453	649	1334	9.3300	4.3851	3.0000	1
1453	651	1844	9.3300	4.2918	3.0000	1
1453	651	7354	9.3300	4.1052	3.0000	1
1453	660	5810	9.3300	3.9186	3.0000	1
1453	661	1037	6.2200	2.4880	2.0000	1
1453	661	7579	9.3300	3.7320	3.0000	1
1453	662	2019	12.4400	3.7320	4.0000	1
1453	681	4618	12.4400	4.9760	4.0000	1
1453	685	5138	12.4400	4.1052	4.0000	1
1453	688	9931	6.2200	2.4258	2.0000	1
1453	704	552	9.3300	4.1985	3.0000	1
1453	704	7619	9.3300	3.1722	3.0000	1
1453	706	485	9.3300	4.4784	3.0000	1
1453	707	702	12.4400	4.7272	4.0000	1
1453	709	9029	12.4400	5.7224	4.0000	1
1453	721	1533	12.4400	4.6028	4.0000	1
1453	721	7913	12.4400	3.8564	4.0000	1
1453	722	398	12.4400	4.6028	4.0000	1
1453	725	9734	9.3300	4.2918	3.0000	1
1453	726	2769	9.3300	2.8923	3.0000	1
1453	727	7312	12.4400	5.9712	4.0000	1
1454	372	8960	10.1700	3.3561	3.0000	1
1454	373	484	13.5600	5.5596	4.0000	1
1454	378	730	13.5600	5.0172	4.0000	1
1454	379	2298	10.1700	3.5595	3.0000	1
1454	379	5032	6.7800	2.7120	2.0000	1
1454	383	720	13.5600	4.4748	4.0000	1
1454	400	9879	10.1700	4.9833	3.0000	1
1454	422	5092	10.1700	3.9663	3.0000	1
1454	424	7887	13.5600	6.7800	4.0000	1
1454	443	7065	13.5600	5.1528	4.0000	1
1454	443	7556	16.9500	8.1360	5.0000	1
1454	445	7084	3.3900	1.3221	1.0000	1
1454	446	154	13.5600	5.2884	4.0000	1
1454	447	638	10.1700	4.6782	3.0000	1
1454	449	5192	13.5600	4.6104	4.0000	1
1454	452	2405	10.1700	3.2544	3.0000	1
1454	469	1714	13.5600	4.4748	4.0000	1
1454	475	8404	13.5600	5.1528	4.0000	1
1454	488	6570	10.1700	4.4748	3.0000	1
1454	495	2251	13.5600	4.3392	4.0000	1
1454	495	6574	13.5600	4.4748	4.0000	1
1454	495	7580	10.1700	4.5765	3.0000	1
1454	501	4767	13.5600	4.7460	4.0000	1
1454	507	9679	10.1700	3.2544	3.0000	1
1454	520	4836	10.1700	4.4748	3.0000	1
1454	521	1838	10.1700	4.4748	3.0000	1
1454	538	636	13.5600	5.8308	4.0000	1
1454	538	3549	3.3900	1.1865	1.0000	1
1454	540	1528	13.5600	4.8816	4.0000	1
1454	544	4315	10.1700	4.4748	3.0000	1
1454	550	3855	10.1700	3.6612	3.0000	1
1454	574	3716	10.1700	3.3561	3.0000	1
1454	582	5419	10.1700	4.4748	3.0000	1
1454	590	6832	10.1700	4.3731	3.0000	1
1454	594	5774	13.5600	6.3732	4.0000	1
1454	596	5063	13.5600	6.2376	4.0000	1
1454	599	5862	3.3900	1.4238	1.0000	1
1454	615	1613	10.1700	4.2714	3.0000	1
1454	620	5586	6.7800	2.1696	2.0000	1
1454	629	4691	6.7800	3.1188	2.0000	1
1454	636	4304	13.5600	5.4240	4.0000	1
1454	653	2663	10.1700	4.4748	3.0000	1
1454	654	2201	6.7800	2.1696	2.0000	1
1454	654	5230	10.1700	3.2544	3.0000	1
1454	655	4545	6.7800	2.1018	2.0000	1
1454	658	7266	13.5600	6.6444	4.0000	1
1454	658	8113	13.5600	5.8308	4.0000	1
1454	659	4251	13.5600	6.6444	4.0000	1
1454	660	6313	13.5600	4.7460	4.0000	1
1454	677	8017	13.5600	4.7460	4.0000	1
1454	678	4186	10.1700	3.2544	3.0000	1
1454	679	2168	10.1700	4.5765	3.0000	1
1454	685	2700	13.5600	4.3392	4.0000	1
1454	691	569	13.5600	6.7800	4.0000	1
1454	696	4116	13.5600	5.5596	4.0000	1
1454	697	2183	13.5600	4.4748	4.0000	1
1454	697	5024	6.7800	2.4408	2.0000	1
1454	703	10194	10.1700	4.6782	3.0000	1
1454	704	6715	10.1700	3.2544	3.0000	1
1454	705	4166	13.5600	4.4748	4.0000	1
1454	705	4676	10.1700	3.3561	3.0000	1
1454	711	3178	13.5600	5.2884	4.0000	1
1454	711	5760	10.1700	3.3561	3.0000	1
1454	721	3231	13.5600	4.7460	4.0000	1
1454	728	3889	6.7800	2.1018	2.0000	1
1455	373	9619	5.0600	1.9734	2.0000	1
1455	377	5341	5.0600	1.7710	2.0000	1
1455	398	9881	7.5900	2.4288	3.0000	1
1455	400	7234	10.1200	4.8576	4.0000	1
1455	414	5079	7.5900	3.7191	3.0000	1
1455	416	484	10.1200	3.7444	4.0000	1
1455	416	1607	7.5900	3.5673	3.0000	1
1455	416	8442	10.1200	3.3396	4.0000	1
1455	416	8976	7.5900	2.7324	3.0000	1
1455	422	4858	10.1200	5.0600	4.0000	1
1455	426	4609	10.1200	3.8456	4.0000	1
1455	435	9318	5.0600	2.2264	2.0000	1
1455	448	9213	7.5900	2.3529	3.0000	1
1455	459	4099	10.1200	3.9468	4.0000	1
1455	468	9061	5.0600	1.6192	2.0000	1
1455	479	6854	7.5900	3.6432	3.0000	1
1455	483	9145	7.5900	2.2770	3.0000	1
1455	487	2861	7.5900	3.4914	3.0000	1
1455	495	993	7.5900	2.9601	3.0000	1
1455	495	4149	7.5900	3.1119	3.0000	1
1455	495	6970	7.5900	2.4288	3.0000	1
1455	496	3987	10.1200	4.6552	4.0000	1
1455	501	6551	10.1200	3.9468	4.0000	1
1455	503	4958	10.1200	5.0600	4.0000	1
1455	508	2185	5.0600	2.1252	2.0000	1
1455	515	2587	10.1200	3.8456	4.0000	1
1455	532	8074	10.1200	3.9468	4.0000	1
1455	539	4663	7.5900	2.9601	3.0000	1
1455	558	9307	5.0600	2.3782	2.0000	1
1455	567	3463	5.0600	1.8722	2.0000	1
1455	570	7800	7.5900	3.5673	3.0000	1
1455	580	3033	5.0600	2.0240	2.0000	1
1455	595	5144	10.1200	3.6432	4.0000	1
1455	596	1121	10.1200	4.5540	4.0000	1
1455	602	9871	7.5900	3.7191	3.0000	1
1455	606	2566	7.5900	3.7950	3.0000	1
1455	617	8248	7.5900	3.2637	3.0000	1
1455	618	383	5.0600	2.3782	2.0000	1
1455	621	9324	5.0600	1.7710	2.0000	1
1455	622	6248	10.1200	3.5420	4.0000	1
1455	624	8423	7.5900	2.5806	3.0000	1
1455	632	8951	10.1200	3.3396	4.0000	1
1455	638	9040	7.5900	2.5806	3.0000	1
1455	642	10058	10.1200	3.6432	4.0000	1
1455	643	6320	7.5900	3.1119	3.0000	1
1455	645	8059	5.0600	2.1758	2.0000	1
1455	661	4739	7.5900	3.4155	3.0000	1
1455	661	4861	5.0600	1.8216	2.0000	1
1455	685	4514	5.0600	1.6192	2.0000	1
1455	686	2613	7.5900	3.1878	3.0000	1
1455	687	5310	5.0600	2.4794	2.0000	1
1455	692	1184	5.0600	2.4794	2.0000	1
1455	698	8960	10.1200	4.2504	4.0000	1
1455	700	1339	10.1200	4.3516	4.0000	1
1455	704	9397	10.1200	4.3516	4.0000	1
1455	716	4906	5.0600	1.8216	2.0000	1
1455	720	6947	10.1200	4.2504	4.0000	1
1455	721	2570	10.1200	4.6552	4.0000	1
1455	723	1864	12.6500	5.4395	5.0000	1
1456	373	7780	5.4900	2.6352	3.0000	1
1456	383	4337	7.3200	2.4156	4.0000	1
1456	384	6471	5.4900	2.1960	3.0000	1
1456	387	5452	5.4900	1.7568	3.0000	1
1456	392	5379	3.6600	1.2444	2.0000	1
1456	395	4658	5.4900	2.6901	3.0000	1
1456	409	6047	7.3200	2.7816	4.0000	1
1456	412	1375	3.6600	1.4274	2.0000	1
1456	412	2132	5.4900	1.6470	3.0000	1
1456	416	6478	7.3200	3.5868	4.0000	1
1456	423	8275	5.4900	1.8666	3.0000	1
1456	434	5462	3.6600	1.1346	2.0000	1
1456	438	1071	5.4900	1.9215	3.0000	1
1456	439	10126	7.3200	2.8548	4.0000	1
1456	460	2795	5.4900	2.6352	3.0000	1
1456	471	6061	5.4900	2.3058	3.0000	1
1456	479	4691	3.6600	1.1346	2.0000	1
1456	488	6398	7.3200	2.3424	4.0000	1
1456	489	5026	7.3200	3.3672	4.0000	1
1456	491	3838	5.4900	2.0313	3.0000	1
1456	491	6288	5.4900	2.3607	3.0000	1
1456	494	4434	3.6600	1.1712	2.0000	1
1456	500	5942	5.4900	1.7568	3.0000	1
1456	500	7190	9.1500	3.2025	5.0000	1
1456	505	785	5.4900	2.0862	3.0000	1
1456	505	1080	5.4900	2.4705	3.0000	1
1456	507	9095	5.4900	1.7568	3.0000	1
1456	508	10227	5.4900	1.9764	3.0000	1
1456	513	9898	5.4900	1.9764	3.0000	1
1456	515	2042	5.4900	2.5803	3.0000	1
1456	515	2769	3.6600	1.6470	2.0000	1
1456	520	997	7.3200	2.2692	4.0000	1
1456	520	8960	5.4900	1.8666	3.0000	1
1456	521	7862	7.3200	2.7084	4.0000	1
1456	524	8436	3.6600	1.4640	2.0000	1
1456	539	1813	7.3200	2.4156	4.0000	1
1456	553	5809	7.3200	2.3424	4.0000	1
1456	567	5899	5.4900	1.8117	3.0000	1
1456	574	3937	5.4900	2.7450	3.0000	1
1456	574	5038	5.4900	1.8666	3.0000	1
1456	575	760	3.6600	1.2810	2.0000	1
1456	581	1493	3.6600	1.2444	2.0000	1
1456	591	4032	3.6600	1.3176	2.0000	1
1456	596	5191	5.4900	2.0862	3.0000	1
1456	615	6426	5.4900	1.9215	3.0000	1
1456	619	8634	5.4900	1.9764	3.0000	1
1456	627	3423	3.6600	1.1712	2.0000	1
1456	632	4564	3.6600	1.0980	2.0000	1
1456	632	5898	3.6600	1.4640	2.0000	1
1456	641	5533	3.6600	1.2810	2.0000	1
1456	655	1638	5.4900	2.5803	3.0000	1
1456	656	4397	3.6600	1.4640	2.0000	1
1456	661	2102	7.3200	2.8548	4.0000	1
1456	665	10015	5.4900	1.7019	3.0000	1
1456	677	5898	5.4900	1.7019	3.0000	1
1456	686	4143	3.6600	1.1346	2.0000	1
1456	687	8251	7.3200	2.9280	4.0000	1
1456	688	8270	5.4900	2.5803	3.0000	1
1456	698	4693	5.4900	2.4156	3.0000	1
1456	702	7181	5.4900	2.1960	3.0000	1
1456	706	4705	5.4900	2.1411	3.0000	1
1456	718	7752	7.3200	3.3672	4.0000	1
1456	722	1874	5.4900	2.3058	3.0000	1
1456	727	7896	5.4900	2.0313	3.0000	1
1456	728	4690	7.3200	3.6600	4.0000	1
1457	372	5741	10.0200	3.6072	3.0000	1
1457	377	1575	6.6800	2.6052	2.0000	1
1457	377	5941	10.0200	3.9078	3.0000	1
1457	377	7188	6.6800	2.0708	2.0000	1
1457	394	6203	13.3600	5.2104	4.0000	1
1457	395	6313	10.0200	3.6072	3.0000	1
1457	399	2019	10.0200	3.1062	3.0000	1
1457	410	1743	6.6800	2.0040	2.0000	1
1457	410	7856	10.0200	4.7094	3.0000	1
1457	411	2703	10.0200	4.2084	3.0000	1
1457	411	7276	10.0200	4.0080	3.0000	1
1457	414	8454	10.0200	4.3086	3.0000	1
1457	423	6352	13.3600	4.0080	4.0000	1
1457	424	2513	10.0200	3.9078	3.0000	1
1457	431	4617	10.0200	4.0080	3.0000	1
1457	435	2865	10.0200	4.0080	3.0000	1
1457	438	2052	13.3600	4.9432	4.0000	1
1457	445	216	13.3600	4.4088	4.0000	1
1457	445	1610	6.6800	3.0728	2.0000	1
1457	445	4564	6.6800	2.9392	2.0000	1
1457	446	1235	10.0200	3.1062	3.0000	1
1457	446	4623	13.3600	5.0768	4.0000	1
1457	453	10131	10.0200	4.6092	3.0000	1
1457	469	1984	10.0200	4.7094	3.0000	1
1457	471	6162	13.3600	5.4776	4.0000	1
1457	483	3725	10.0200	4.5090	3.0000	1
1457	494	5682	13.3600	4.2752	4.0000	1
1457	495	1071	10.0200	4.4088	3.0000	1
1457	514	6675	6.6800	2.4048	2.0000	1
1457	520	4693	13.3600	4.9432	4.0000	1
1457	539	7056	13.3600	6.4128	4.0000	1
1457	549	4727	16.7000	6.0120	5.0000	1
1457	558	8673	6.6800	2.2712	2.0000	1
1457	575	7952	10.0200	3.9078	3.0000	1
1457	584	280	10.0200	4.3086	3.0000	1
1457	590	6232	10.0200	5.0100	3.0000	1
1457	602	3197	10.0200	3.9078	3.0000	1
1457	623	9557	13.3600	6.1456	4.0000	1
1457	641	7112	10.0200	4.0080	3.0000	1
1457	642	4148	10.0200	3.7074	3.0000	1
1457	654	2208	13.3600	6.0120	4.0000	1
1457	655	7769	10.0200	4.0080	3.0000	1
1457	657	7204	10.0200	4.9098	3.0000	1
1457	658	7343	13.3600	6.1456	4.0000	1
1457	662	5766	13.3600	5.2104	4.0000	1
1457	674	4619	10.0200	3.8076	3.0000	1
1457	683	126	13.3600	4.9432	4.0000	1
1457	685	2166	10.0200	3.3066	3.0000	1
1457	686	5230	6.6800	2.1376	2.0000	1
1457	692	4506	10.0200	4.4088	3.0000	1
1457	718	3305	13.3600	4.9432	4.0000	1
1457	725	2769	10.0200	3.1062	3.0000	1
1457	725	4973	6.6800	2.1376	2.0000	1
1457	725	8442	10.0200	4.3086	3.0000	1
1458	371	463	11.6000	5.8000	4.0000	1
1458	376	7847	8.7000	2.7840	3.0000	1
1458	378	6207	8.7000	2.7840	3.0000	1
1458	378	7536	14.5000	7.1050	5.0000	1
1458	386	5869	5.8000	2.0880	2.0000	1
1458	408	4457	2.9000	1.2180	1.0000	1
1458	411	5002	11.6000	3.7120	4.0000	1
1458	413	512	8.7000	3.1320	3.0000	1
1458	413	1357	11.6000	5.4520	4.0000	1
1458	413	5528	8.7000	3.7410	3.0000	1
1458	416	477	11.6000	4.5240	4.0000	1
1458	416	4352	8.7000	4.1760	3.0000	1
1458	416	6138	11.6000	4.5240	4.0000	1
1458	417	3426	8.7000	4.1760	3.0000	1
1458	424	1774	5.8000	2.0300	2.0000	1
1458	434	3763	11.6000	3.5960	4.0000	1
1458	438	4695	11.6000	4.5240	4.0000	1
1458	443	4397	11.6000	3.7120	4.0000	1
1458	445	3418	8.7000	3.5670	3.0000	1
1458	446	4875	8.7000	2.8710	3.0000	1
1458	452	2359	8.7000	3.8280	3.0000	1
1458	463	3114	14.5000	6.9600	5.0000	1
1458	470	5339	8.7000	3.4800	3.0000	1
1458	487	5958	8.7000	3.7410	3.0000	1
1458	488	8968	11.6000	4.1760	4.0000	1
1458	489	7831	8.7000	3.6540	3.0000	1
1458	494	6203	11.6000	4.5240	4.0000	1
1458	495	3980	8.7000	2.7840	3.0000	1
1458	503	5707	8.7000	3.3930	3.0000	1
1458	507	657	5.8000	1.7980	2.0000	1
1458	507	3755	5.8000	2.7260	2.0000	1
1458	512	3816	8.7000	2.9580	3.0000	1
1458	515	7862	11.6000	5.3360	4.0000	1
1458	520	521	5.8000	1.9140	2.0000	1
1458	520	545	8.7000	4.1760	3.0000	1
1458	522	1656	8.7000	3.3930	3.0000	1
1458	535	9263	8.7000	3.4800	3.0000	1
1458	536	3873	8.7000	3.1320	3.0000	1
1458	538	930	11.6000	4.6400	4.0000	1
1458	539	5962	11.6000	4.1760	4.0000	1
1458	546	9351	2.9000	1.3340	1.0000	1
1458	551	5194	8.7000	3.3930	3.0000	1
1458	552	5067	11.6000	4.6400	4.0000	1
1458	557	6261	14.5000	4.7850	5.0000	1
1458	567	5593	8.7000	3.3930	3.0000	1
1458	567	8885	8.7000	2.6970	3.0000	1
1458	570	430	5.8000	2.3200	2.0000	1
1458	585	9263	11.6000	5.1040	4.0000	1
1458	592	6013	2.9000	1.1600	1.0000	1
1458	602	8275	8.7000	2.6100	3.0000	1
1458	618	6429	11.6000	5.8000	4.0000	1
1458	619	1652	5.8000	2.9000	2.0000	1
1458	622	8161	8.7000	2.7840	3.0000	1
1458	632	7141	8.7000	3.4800	3.0000	1
1458	638	7072	8.7000	3.1320	3.0000	1
1458	646	4392	5.8000	2.4940	2.0000	1
1458	647	7130	11.6000	4.9880	4.0000	1
1458	658	6256	8.7000	3.5670	3.0000	1
1458	678	1656	8.7000	3.3930	3.0000	1
1458	678	6207	11.6000	4.9880	4.0000	1
1458	690	2288	2.9000	1.2180	1.0000	1
1458	692	3838	8.7000	4.2630	3.0000	1
1458	692	6114	8.7000	4.1760	3.0000	1
1458	696	1666	8.7000	3.3930	3.0000	1
1458	700	6710	11.6000	5.2200	4.0000	1
1458	703	1221	8.7000	4.3500	3.0000	1
1458	704	2513	8.7000	3.4800	3.0000	1
1458	728	6039	8.7000	3.7410	3.0000	1
1458	728	7952	8.7000	3.3930	3.0000	1
1459	377	190	4.2900	1.4586	3.0000	1
1459	381	1112	5.7200	1.8876	4.0000	1
1459	400	5756	4.2900	2.0592	3.0000	1
1459	407	3779	1.4300	0.6578	1.0000	1
1459	409	7362	2.8600	1.1726	2.0000	1
1459	423	1468	4.2900	1.4586	3.0000	1
1459	444	760	2.8600	1.0868	2.0000	1
1459	446	1071	4.2900	1.8876	3.0000	1
1459	463	5038	5.7200	2.1736	4.0000	1
1459	466	9535	5.7200	1.8876	4.0000	1
1459	487	3213	4.2900	1.4157	3.0000	1
1459	488	6113	2.8600	1.2298	2.0000	1
1459	491	4315	5.7200	2.4024	4.0000	1
1459	498	8770	1.4300	0.5291	1.0000	1
1459	508	5826	5.7200	2.6312	4.0000	1
1459	513	6889	2.8600	1.2584	2.0000	1
1459	515	3548	4.2900	1.4157	3.0000	1
1459	515	5610	4.2900	1.4586	3.0000	1
1459	551	3172	5.7200	2.8600	4.0000	1
1459	561	4562	5.7200	2.6312	4.0000	1
1459	580	8760	4.2900	1.3728	3.0000	1
1459	582	3748	2.8600	1.1154	2.0000	1
1459	593	9540	2.8600	1.2584	2.0000	1
1459	601	3404	4.2900	1.9305	3.0000	1
1459	606	6576	4.2900	1.3299	3.0000	1
1459	610	950	7.1500	3.4320	5.0000	1
1459	621	1974	2.8600	1.2584	2.0000	1
1459	629	454	2.8600	1.2584	2.0000	1
1459	630	158	4.2900	1.5873	3.0000	1
1459	641	7567	4.2900	1.3299	3.0000	1
1459	642	5109	5.7200	2.4596	4.0000	1
1459	647	4567	4.2900	1.3299	3.0000	1
1459	649	7232	5.7200	2.6312	4.0000	1
1459	653	6047	5.7200	2.8028	4.0000	1
1459	659	8224	4.2900	1.3728	3.0000	1
1459	661	3236	7.1500	2.2165	5.0000	1
1459	661	7413	4.2900	1.7589	3.0000	1
1459	666	8247	2.8600	1.0868	2.0000	1
1459	674	1794	5.7200	2.5168	4.0000	1
1459	676	7233	1.4300	0.4433	1.0000	1
1459	679	4791	2.8600	1.3156	2.0000	1
1459	683	3831	2.8600	0.9152	2.0000	1
1459	695	5295	4.2900	1.4586	3.0000	1
1459	708	430	2.8600	1.1440	2.0000	1
1459	710	2571	4.2900	1.4157	3.0000	1
1459	714	1366	4.2900	1.5015	3.0000	1
1459	718	619	5.7200	2.1164	4.0000	1
1459	718	2373	4.2900	1.5444	3.0000	1
1459	721	7100	2.8600	0.9724	2.0000	1
1459	721	9937	5.7200	2.2880	4.0000	1
1459	729	2876	2.8600	1.2012	2.0000	1
1460	369	1215	6.3900	3.1950	3.0000	1
1460	372	6832	6.3900	2.9394	3.0000	1
1460	375	2061	4.2600	1.4484	2.0000	1
1460	386	7882	8.5200	4.0044	4.0000	1
1460	389	4431	6.3900	2.1087	3.0000	1
1460	393	7830	6.3900	2.1087	3.0000	1
1460	412	975	8.5200	2.8116	4.0000	1
1460	445	5597	6.3900	2.5560	3.0000	1
1460	446	6278	4.2600	1.7040	2.0000	1
1460	446	8843	6.3900	2.8116	3.0000	1
1460	446	9067	4.2600	1.8318	2.0000	1
1460	447	1827	8.5200	3.2376	4.0000	1
1460	453	2065	6.3900	2.1087	3.0000	1
1460	453	2272	8.5200	3.5784	4.0000	1
1460	460	2168	10.6500	5.2185	5.0000	1
1460	462	3533	8.5200	3.8340	4.0000	1
1460	479	5038	6.3900	2.1087	3.0000	1
1460	488	7914	6.3900	2.8116	3.0000	1
1460	491	392	6.3900	2.3643	3.0000	1
1460	491	4340	6.3900	3.0033	3.0000	1
1460	497	7031	8.5200	2.8968	4.0000	1
1460	501	10166	6.3900	2.3643	3.0000	1
1460	507	2905	6.3900	2.9394	3.0000	1
1460	533	2850	8.5200	2.8968	4.0000	1
1460	538	1813	6.3900	2.3004	3.0000	1
1460	539	7275	6.3900	2.5560	3.0000	1
1460	540	4431	6.3900	2.1087	3.0000	1
1460	545	921	8.5200	2.8968	4.0000	1
1460	547	5350	2.1300	0.6816	1.0000	1
1460	557	170	6.3900	2.7477	3.0000	1
1460	558	9619	8.5200	2.5560	4.0000	1
1460	561	7599	8.5200	3.9192	4.0000	1
1460	567	8015	4.2600	1.6614	2.0000	1
1460	567	9892	8.5200	2.5560	4.0000	1
1460	569	7643	6.3900	1.9809	3.0000	1
1460	574	4552	6.3900	2.3004	3.0000	1
1460	585	6307	8.5200	2.8116	4.0000	1
1460	586	10145	6.3900	3.0672	3.0000	1
1460	589	3165	8.5200	4.2600	4.0000	1
1460	589	9827	6.3900	2.4921	3.0000	1
1460	596	3415	6.3900	3.0672	3.0000	1
1460	596	4739	6.3900	3.0672	3.0000	1
1460	620	2304	8.5200	2.7264	4.0000	1
1460	623	10243	6.3900	3.1950	3.0000	1
1460	626	1575	6.3900	2.5560	3.0000	1
1460	629	4892	10.6500	5.3250	5.0000	1
1460	646	8214	6.3900	2.4282	3.0000	1
1460	648	3798	10.6500	4.3665	5.0000	1
1460	662	4719	6.3900	2.1726	3.0000	1
1460	671	5839	4.2600	1.4910	2.0000	1
1460	673	4315	4.2600	1.8318	2.0000	1
1460	683	1673	8.5200	2.9820	4.0000	1
1460	691	9814	6.3900	2.7477	3.0000	1
1460	705	6114	6.3900	1.9170	3.0000	1
1460	722	4707	8.5200	4.0896	4.0000	1
1460	724	4873	6.3900	2.0448	3.0000	1
1460	727	7287	4.2600	1.7892	2.0000	1
1461	367	6062	5.1200	2.2016	2.0000	1
1461	369	3197	12.8000	5.7600	5.0000	1
1461	382	5379	7.6800	3.6096	3.0000	1
1461	385	7535	7.6800	3.7632	3.0000	1
1461	398	5991	7.6800	3.4560	3.0000	1
1461	400	2625	10.2400	4.7104	4.0000	1
1461	400	5295	5.1200	2.4064	2.0000	1
1461	408	3921	7.6800	2.5344	3.0000	1
1461	409	8737	7.6800	2.4576	3.0000	1
1461	416	4340	10.2400	3.7888	4.0000	1
1461	418	1282	5.1200	2.4064	2.0000	1
1461	424	5005	2.5600	0.8448	1.0000	1
1461	439	3932	7.6800	3.0720	3.0000	1
1461	446	1794	10.2400	5.1200	4.0000	1
1461	447	5092	10.2400	3.2768	4.0000	1
1461	453	5924	5.1200	1.6384	2.0000	1
1461	454	7052	5.1200	1.5872	2.0000	1
1461	458	1673	7.6800	2.6880	3.0000	1
1461	460	551	7.6800	2.9184	3.0000	1
1461	471	3567	5.1200	2.3040	2.0000	1
1461	478	4151	7.6800	3.3024	3.0000	1
1461	483	8605	7.6800	2.9952	3.0000	1
1461	502	5748	7.6800	2.9952	3.0000	1
1461	502	10225	10.2400	4.7104	4.0000	1
1461	505	391	5.1200	2.2528	2.0000	1
1461	508	4372	10.2400	4.9152	4.0000	1
1461	535	1839	7.6800	3.0720	3.0000	1
1461	536	2846	10.2400	3.1744	4.0000	1
1461	538	5398	12.8000	5.8880	5.0000	1
1461	551	7862	10.2400	3.7888	4.0000	1
1461	552	6423	10.2400	3.5840	4.0000	1
1461	570	4803	5.1200	1.5872	2.0000	1
1461	570	5295	7.6800	3.4560	3.0000	1
1461	571	4868	10.2400	3.2768	4.0000	1
1461	574	2614	7.6800	2.3808	3.0000	1
1461	593	7281	10.2400	3.1744	4.0000	1
1461	599	8839	5.1200	2.0480	2.0000	1
1461	601	9406	10.2400	3.9936	4.0000	1
1461	605	1388	7.6800	3.4560	3.0000	1
1461	611	2061	7.6800	3.6864	3.0000	1
1461	616	10031	7.6800	2.9952	3.0000	1
1461	620	5707	10.2400	3.5840	4.0000	1
1461	627	3744	5.1200	1.6384	2.0000	1
1461	632	2918	5.1200	1.9968	2.0000	1
1461	655	7689	10.2400	3.2768	4.0000	1
1461	658	7426	10.2400	4.8128	4.0000	1
1461	680	7459	5.1200	2.0480	2.0000	1
1461	684	1838	7.6800	2.9184	3.0000	1
1461	696	1378	5.1200	1.9456	2.0000	1
1461	696	2278	5.1200	1.7920	2.0000	1
1461	698	3442	5.1200	1.9456	2.0000	1
1461	698	4522	7.6800	2.3808	3.0000	1
1461	705	2921	5.1200	1.6384	2.0000	1
1461	706	7870	7.6800	2.9952	3.0000	1
1461	714	3719	7.6800	2.8416	3.0000	1
1461	716	5400	10.2400	3.4816	4.0000	1
1461	729	6958	7.6800	3.1488	3.0000	1
1462	371	2890	2.1900	0.7227	3.0000	1
1462	377	373	2.1900	1.0512	3.0000	1
1462	377	8164	2.1900	0.9855	3.0000	1
1462	386	3243	2.1900	0.9198	3.0000	1
1462	400	2921	1.4600	0.4672	2.0000	1
1462	405	7149	2.1900	0.8322	3.0000	1
1462	409	10140	1.4600	0.7008	2.0000	1
1462	411	1442	2.1900	0.7227	3.0000	1
1462	436	1583	2.1900	0.9636	3.0000	1
1462	436	7462	1.4600	0.6716	2.0000	1
1462	449	4162	2.9200	1.1096	4.0000	1
1462	455	1392	2.1900	1.0512	3.0000	1
1462	460	3693	2.9200	0.9052	4.0000	1
1462	460	8923	2.1900	1.0512	3.0000	1
1462	461	5556	2.1900	0.6789	3.0000	1
1462	468	178	2.9200	0.9052	4.0000	1
1462	468	7479	2.1900	0.7446	3.0000	1
1462	470	4695	2.1900	0.8322	3.0000	1
1462	471	769	1.4600	0.6862	2.0000	1
1462	488	6995	2.9200	0.9636	4.0000	1
1462	491	3599	2.1900	1.0074	3.0000	1
1462	491	6288	2.1900	0.9417	3.0000	1
1462	495	4900	2.1900	0.7884	3.0000	1
1462	505	5918	2.1900	0.8322	3.0000	1
1462	518	936	2.1900	0.8103	3.0000	1
1462	522	7171	2.1900	1.0074	3.0000	1
1462	523	1304	2.1900	0.9855	3.0000	1
1462	539	4257	2.9200	1.4016	4.0000	1
1462	548	4006	2.1900	0.8103	3.0000	1
1462	548	7486	2.1900	0.8979	3.0000	1
1462	551	1751	2.9200	1.1388	4.0000	1
1462	552	5322	2.1900	0.6570	3.0000	1
1462	553	1388	2.1900	0.9636	3.0000	1
1462	567	3589	1.4600	0.4380	2.0000	1
1462	574	6792	2.9200	0.9636	4.0000	1
1462	582	9401	2.1900	0.7008	3.0000	1
1462	591	3249	3.6500	1.8250	5.0000	1
1462	593	3397	1.4600	0.5840	2.0000	1
1462	597	6309	1.4600	0.4964	2.0000	1
1462	607	1451	2.1900	1.0074	3.0000	1
1462	611	5584	1.4600	0.5840	2.0000	1
1462	615	3946	2.1900	1.0512	3.0000	1
1462	619	8248	1.4600	0.6132	2.0000	1
1462	620	6574	1.4600	0.4672	2.0000	1
1462	629	9937	1.4600	0.6570	2.0000	1
1462	636	9569	2.1900	0.7008	3.0000	1
1462	648	7299	1.4600	0.5256	2.0000	1
1462	658	7474	2.1900	0.9855	3.0000	1
1462	666	2314	2.1900	0.9636	3.0000	1
1462	676	4643	1.4600	0.5694	2.0000	1
1462	680	8551	2.9200	1.1388	4.0000	1
1462	683	6646	2.1900	0.9636	3.0000	1
1462	686	5162	1.4600	0.6716	2.0000	1
1462	695	1773	1.4600	0.4964	2.0000	1
1462	704	3068	1.4600	0.5548	2.0000	1
1462	709	1451	2.1900	0.9198	3.0000	1
1462	711	8550	1.4600	0.7300	2.0000	1
1462	720	5630	2.9200	1.3432	4.0000	1
1463	372	4234	5.9400	2.6730	3.0000	1
1463	373	2327	9.9000	3.6630	5.0000	1
1463	385	1512	7.9200	3.4848	4.0000	1
1463	400	745	7.9200	2.5344	4.0000	1
1463	400	5296	5.9400	2.6136	3.0000	1
1463	402	530	3.9600	1.3860	2.0000	1
1463	407	8472	5.9400	2.6136	3.0000	1
1463	409	5079	5.9400	2.0196	3.0000	1
1463	413	7899	5.9400	2.9106	3.0000	1
1463	415	2378	7.9200	2.5344	4.0000	1
1463	422	2523	5.9400	2.3166	3.0000	1
1463	430	5814	9.9000	4.7520	5.0000	1
1463	444	554	7.9200	3.6432	4.0000	1
1463	455	6584	5.9400	2.6730	3.0000	1
1463	460	3782	7.9200	3.5640	4.0000	1
1463	460	4693	5.9400	2.6730	3.0000	1
1463	463	5238	7.9200	2.6928	4.0000	1
1463	468	1991	5.9400	2.3166	3.0000	1
1463	480	8377	1.9800	0.6138	1.0000	1
1463	483	2032	7.9200	3.2472	4.0000	1
1463	490	6832	3.9600	1.5444	2.0000	1
1463	495	2443	7.9200	2.5344	4.0000	1
1463	501	2893	3.9600	1.8216	2.0000	1
1463	518	10182	5.9400	2.3166	3.0000	1
1463	519	1339	7.9200	3.6432	4.0000	1
1463	523	7956	1.9800	0.8712	1.0000	1
1463	534	9567	5.9400	2.6730	3.0000	1
1463	535	7001	7.9200	3.6432	4.0000	1
1463	539	4117	1.9800	0.9702	1.0000	1
1463	550	9256	7.9200	3.8016	4.0000	1
1463	551	9200	5.9400	2.7324	3.0000	1
1463	552	2942	3.9600	1.3068	2.0000	1
1463	574	5610	7.9200	3.0096	4.0000	1
1463	576	4726	5.9400	2.6136	3.0000	1
1463	579	1608	5.9400	2.3166	3.0000	1
1463	585	8881	5.9400	2.7918	3.0000	1
1463	587	6751	3.9600	1.5840	2.0000	1
1463	590	3441	5.9400	2.9700	3.0000	1
1463	592	5303	7.9200	2.3760	4.0000	1
1463	595	2293	3.9600	1.9800	2.0000	1
1463	599	8443	7.9200	3.7224	4.0000	1
1463	600	10091	3.9600	1.6632	2.0000	1
1463	603	2405	9.9000	4.4550	5.0000	1
1463	629	6423	7.9200	3.0888	4.0000	1
1463	631	3286	3.9600	1.7820	2.0000	1
1463	632	3976	5.9400	2.7324	3.0000	1
1463	646	9891	5.9400	2.7918	3.0000	1
1463	654	6985	3.9600	1.5444	2.0000	1
1463	666	4300	9.9000	4.0590	5.0000	1
1463	673	4340	5.9400	2.7918	3.0000	1
1463	674	1794	7.9200	3.4848	4.0000	1
1463	674	8298	7.9200	2.9304	4.0000	1
1463	676	7001	7.9200	3.1680	4.0000	1
1463	684	2550	3.9600	1.3860	2.0000	1
1463	685	4021	7.9200	3.4848	4.0000	1
1463	686	1339	5.9400	2.9106	3.0000	1
1463	688	6182	7.9200	2.5344	4.0000	1
1463	691	7813	5.9400	2.6730	3.0000	1
1463	692	5050	7.9200	3.6432	4.0000	1
1463	705	2448	7.9200	3.0888	4.0000	1
1463	707	6960	7.9200	3.6432	4.0000	1
1463	726	2616	3.9600	1.9008	2.0000	1
1463	728	346	3.9600	1.7028	2.0000	1
1464	372	2690	8.8800	4.4400	3.0000	1
1464	376	1276	11.8400	3.9072	4.0000	1
1464	377	6705	11.8400	3.9072	4.0000	1
1464	381	1114	11.8400	3.9072	4.0000	1
1464	381	6274	8.8800	4.4400	3.0000	1
1464	383	2572	8.8800	3.4632	3.0000	1
1464	391	302	8.8800	3.4632	3.0000	1
1464	393	8818	5.9200	2.1312	2.0000	1
1464	395	5038	8.8800	3.3744	3.0000	1
1464	400	7910	11.8400	5.5648	4.0000	1
1464	402	5250	5.9200	2.3088	2.0000	1
1464	408	8255	8.8800	4.3512	3.0000	1
1464	412	10033	5.9200	1.8944	2.0000	1
1464	416	10026	8.8800	2.6640	3.0000	1
1464	418	7573	5.9200	1.7760	2.0000	1
1464	420	1434	11.8400	4.4992	4.0000	1
1464	422	2335	8.8800	3.6408	3.0000	1
1464	442	8902	8.8800	3.8184	3.0000	1
1464	443	5820	11.8400	4.3808	4.0000	1
1464	446	190	8.8800	4.1736	3.0000	1
1464	446	4219	11.8400	3.6704	4.0000	1
1464	459	5038	11.8400	4.4992	4.0000	1
1464	470	1140	2.9600	1.0656	1.0000	1
1464	472	548	5.9200	2.1312	2.0000	1
1464	472	2421	5.9200	2.7232	2.0000	1
1464	507	9184	8.8800	3.9072	3.0000	1
1464	513	3942	14.8000	4.8840	5.0000	1
1464	527	10062	8.8800	3.8184	3.0000	1
1464	534	8945	5.9200	1.8944	2.0000	1
1464	535	6575	8.8800	3.2856	3.0000	1
1464	536	5867	8.8800	4.2624	3.0000	1
1464	567	2210	5.9200	2.6048	2.0000	1
1464	570	9248	8.8800	4.2624	3.0000	1
1464	575	7206	11.8400	5.4464	4.0000	1
1464	590	3098	11.8400	4.0256	4.0000	1
1464	592	1378	8.8800	2.7528	3.0000	1
1464	596	5746	8.8800	3.1968	3.0000	1
1464	608	2129	11.8400	3.6704	4.0000	1
1464	616	666	5.9200	2.0720	2.0000	1
1464	627	5345	11.8400	3.9072	4.0000	1
1464	641	1224	5.9200	2.6048	2.0000	1
1464	655	226	5.9200	2.6048	2.0000	1
1464	658	4180	8.8800	4.1736	3.0000	1
1464	680	1619	14.8000	5.9200	5.0000	1
1464	685	4391	14.8000	6.9560	5.0000	1
1464	687	7842	11.8400	4.6176	4.0000	1
1464	691	8730	8.8800	2.7528	3.0000	1
1464	700	6182	8.8800	3.9072	3.0000	1
1464	701	4585	8.8800	3.1968	3.0000	1
1464	702	4626	8.8800	3.6408	3.0000	1
1464	705	4148	5.9200	2.3680	2.0000	1
1464	711	8164	8.8800	3.6408	3.0000	1
1464	721	3021	11.8400	3.9072	4.0000	1
1464	722	352	8.8800	3.3744	3.0000	1
1464	724	9224	8.8800	4.2624	3.0000	1
1464	728	2373	5.9200	2.4272	2.0000	1
1464	728	6522	5.9200	2.8416	2.0000	1
1465	379	1690	11.1600	4.9104	4.0000	1
1465	391	3242	5.5800	1.9530	2.0000	1
1465	399	9129	8.3700	3.2643	3.0000	1
1465	409	5302	8.3700	3.2643	3.0000	1
1465	412	152	8.3700	3.0969	3.0000	1
1465	424	604	2.7900	1.2834	1.0000	1
1465	434	4991	8.3700	4.0176	3.0000	1
1465	436	4324	8.3700	3.3480	3.0000	1
1465	444	2723	8.3700	3.7665	3.0000	1
1465	445	5514	11.1600	5.5800	4.0000	1
1465	472	3111	11.1600	3.5712	4.0000	1
1465	477	1281	8.3700	4.0176	3.0000	1
1465	478	4402	8.3700	3.2643	3.0000	1
1465	501	5572	13.9500	5.8590	5.0000	1
1465	519	3463	5.5800	2.3994	2.0000	1
1465	520	6003	8.3700	3.0969	3.0000	1
1465	528	7810	13.9500	4.7430	5.0000	1
1465	534	3463	8.3700	3.5991	3.0000	1
1465	534	9530	11.1600	4.5756	4.0000	1
1465	553	440	5.5800	1.9530	2.0000	1
1465	553	7250	11.1600	4.9104	4.0000	1
1465	558	5484	11.1600	3.6828	4.0000	1
1465	561	2842	8.3700	3.7665	3.0000	1
1465	567	487	11.1600	5.3568	4.0000	1
1465	567	7271	13.9500	4.3245	5.0000	1
1465	567	9491	5.5800	1.9530	2.0000	1
1465	570	1800	11.1600	4.2408	4.0000	1
1465	574	511	8.3700	3.7665	3.0000	1
1465	576	4618	11.1600	4.3524	4.0000	1
1465	585	5882	5.5800	2.2320	2.0000	1
1465	594	4868	8.3700	2.7621	3.0000	1
1465	615	5572	13.9500	5.8590	5.0000	1
1465	617	6528	8.3700	3.0132	3.0000	1
1465	623	1556	8.3700	3.4317	3.0000	1
1465	624	5030	8.3700	4.1850	3.0000	1
1465	638	6712	8.3700	4.1850	3.0000	1
1465	653	2448	11.1600	5.1336	4.0000	1
1465	654	6101	5.5800	2.3994	2.0000	1
1465	655	4269	11.1600	4.6872	4.0000	1
1465	674	9356	11.1600	3.5712	4.0000	1
1465	676	4234	5.5800	2.1762	2.0000	1
1465	685	673	5.5800	1.8414	2.0000	1
1465	685	9343	11.1600	4.9104	4.0000	1
1465	691	4397	5.5800	2.2320	2.0000	1
1465	692	9534	8.3700	3.6828	3.0000	1
1465	695	465	8.3700	3.9339	3.0000	1
1465	695	5610	8.3700	3.3480	3.0000	1
1465	695	9815	8.3700	4.1850	3.0000	1
1465	698	8526	8.3700	3.4317	3.0000	1
1465	701	9622	8.3700	2.5947	3.0000	1
1465	703	5823	5.5800	2.2320	2.0000	1
1465	703	8464	11.1600	4.5756	4.0000	1
1465	705	1850	8.3700	2.9295	3.0000	1
1465	705	2921	8.3700	3.3480	3.0000	1
1465	707	9837	8.3700	2.5947	3.0000	1
1465	713	9338	8.3700	3.9339	3.0000	1
1465	714	7192	2.7900	1.2276	1.0000	1
1465	718	7262	8.3700	2.8458	3.0000	1
1465	722	9213	11.1600	4.4640	4.0000	1
1466	373	813	3.6000	1.2240	2.0000	1
1466	381	3166	3.6000	1.7280	2.0000	1
1466	384	4682	7.2000	3.3840	4.0000	1
1466	386	4401	3.6000	1.2960	2.0000	1
1466	389	5060	5.4000	1.9440	3.0000	1
1466	408	463	7.2000	2.9520	4.0000	1
1466	408	3549	1.8000	0.8280	1.0000	1
1466	409	2791	9.0000	2.9700	5.0000	1
1466	411	9642	9.0000	3.2400	5.0000	1
1466	412	1375	3.6000	1.6560	2.0000	1
1466	423	5432	3.6000	1.4040	2.0000	1
1466	423	6153	5.4000	2.5920	3.0000	1
1466	424	9325	3.6000	1.3320	2.0000	1
1466	426	1850	3.6000	1.2600	2.0000	1
1466	429	3882	7.2000	3.0960	4.0000	1
1466	438	3744	7.2000	3.6000	4.0000	1
1466	440	2727	7.2000	3.0240	4.0000	1
1466	440	9337	5.4000	1.8360	3.0000	1
1466	453	3728	7.2000	3.3840	4.0000	1
1466	477	4065	3.6000	1.2240	2.0000	1
1466	480	9063	5.4000	2.5920	3.0000	1
1466	483	1994	7.2000	2.5200	4.0000	1
1466	488	4021	7.2000	3.3840	4.0000	1
1466	491	7733	7.2000	3.6000	4.0000	1
1466	495	7733	7.2000	2.6640	4.0000	1
1466	501	5426	3.6000	1.6200	2.0000	1
1466	508	5240	3.6000	1.2240	2.0000	1
1466	519	392	3.6000	1.5120	2.0000	1
1466	523	750	3.6000	1.6920	2.0000	1
1466	532	4228	5.4000	2.3760	3.0000	1
1466	533	6372	3.6000	1.5840	2.0000	1
1466	544	4364	5.4000	2.1600	3.0000	1
1466	559	3267	5.4000	2.3760	3.0000	1
1466	571	9897	5.4000	1.7820	3.0000	1
1466	575	3196	3.6000	1.3320	2.0000	1
1466	597	5973	5.4000	1.7280	3.0000	1
1466	601	4628	5.4000	2.2140	3.0000	1
1466	602	7359	3.6000	1.5840	2.0000	1
1466	614	557	5.4000	1.6740	3.0000	1
1466	641	7752	7.2000	3.0240	4.0000	1
1466	654	6506	5.4000	2.2680	3.0000	1
1466	671	1251	5.4000	2.3760	3.0000	1
1466	671	5389	7.2000	2.9520	4.0000	1
1466	688	4411	3.6000	1.7280	2.0000	1
1466	688	5013	3.6000	1.1520	2.0000	1
1466	695	186	3.6000	1.2240	2.0000	1
1466	696	5639	5.4000	2.4840	3.0000	1
1466	703	3236	7.2000	2.3040	4.0000	1
1466	706	2132	7.2000	3.3120	4.0000	1
1466	718	2444	3.6000	1.8000	2.0000	1
1466	720	500	5.4000	1.8360	3.0000	1
1466	728	465	7.2000	2.3040	4.0000	1
1467	371	9736	11.6400	4.1904	3.0000	1
1467	372	172	7.7600	2.6384	2.0000	1
1467	375	8577	15.5200	5.4320	4.0000	1
1467	377	3446	11.6400	5.2380	3.0000	1
1467	382	2059	11.6400	4.8888	3.0000	1
1467	385	2921	7.7600	3.7248	2.0000	1
1467	386	3962	3.8800	1.8624	1.0000	1
1467	400	3692	11.6400	5.1216	3.0000	1
1467	410	8754	11.6400	4.4232	3.0000	1
1467	415	9263	15.5200	4.9664	4.0000	1
1467	417	7179	11.6400	5.1216	3.0000	1
1467	421	2032	11.6400	5.3544	3.0000	1
1467	422	5616	11.6400	5.2380	3.0000	1
1467	429	3979	7.7600	2.8712	2.0000	1
1467	430	5724	7.7600	3.1816	2.0000	1
1467	430	6018	7.7600	3.1040	2.0000	1
1467	453	3748	7.7600	2.4056	2.0000	1
1467	457	6816	15.5200	5.7424	4.0000	1
1467	460	5346	7.7600	3.6472	2.0000	1
1467	463	6529	15.5200	5.4320	4.0000	1
1467	466	8737	11.6400	5.0052	3.0000	1
1467	489	9184	7.7600	2.4832	2.0000	1
1467	495	3412	7.7600	3.4144	2.0000	1
1467	501	490	11.6400	4.8888	3.0000	1
1467	503	5742	7.7600	3.1816	2.0000	1
1467	509	5013	15.5200	5.8976	4.0000	1
1467	521	2933	15.5200	7.1392	4.0000	1
1467	531	7459	11.6400	3.7248	3.0000	1
1467	532	1185	11.6400	4.8888	3.0000	1
1467	532	5971	11.6400	5.2380	3.0000	1
1467	533	6681	11.6400	4.5396	3.0000	1
1467	535	2723	11.6400	5.8200	3.0000	1
1467	535	4021	7.7600	2.4832	2.0000	1
1467	539	924	19.4000	6.9840	5.0000	1
1467	539	4234	7.7600	3.1040	2.0000	1
1467	539	5674	15.5200	5.1216	4.0000	1
1467	550	6089	7.7600	3.7248	2.0000	1
1467	551	7556	15.5200	7.1392	4.0000	1
1467	552	5674	11.6400	4.4232	3.0000	1
1467	553	5809	11.6400	5.0052	3.0000	1
1467	574	1528	7.7600	2.8712	2.0000	1
1467	574	6574	11.6400	3.9576	3.0000	1
1467	577	8060	7.7600	2.9488	2.0000	1
1467	596	2678	15.5200	4.9664	4.0000	1
1467	601	159	15.5200	6.6736	4.0000	1
1467	606	5441	7.7600	3.0264	2.0000	1
1467	621	7370	11.6400	5.3544	3.0000	1
1467	627	1531	11.6400	5.5872	3.0000	1
1467	630	1328	11.6400	4.3068	3.0000	1
1467	636	4868	15.5200	5.8976	4.0000	1
1467	636	9556	11.6400	3.9576	3.0000	1
1467	655	1922	15.5200	4.8112	4.0000	1
1467	655	7292	11.6400	3.9576	3.0000	1
1467	657	7302	7.7600	2.6384	2.0000	1
1467	660	2916	11.6400	5.2380	3.0000	1
1467	661	4664	19.4000	8.7300	5.0000	1
1467	674	7365	11.6400	3.7248	3.0000	1
1467	677	2208	11.6400	3.9576	3.0000	1
1467	697	5579	11.6400	3.8412	3.0000	1
1467	702	4674	15.5200	5.7424	4.0000	1
1467	704	9325	7.7600	2.8712	2.0000	1
1467	705	1913	7.7600	2.8712	2.0000	1
1467	707	5256	11.6400	4.5396	3.0000	1
1467	711	154	11.6400	5.2380	3.0000	1
1467	716	6864	11.6400	5.2380	3.0000	1
1467	722	6904	11.6400	3.7248	3.0000	1
1467	728	3418	11.6400	3.8412	3.0000	1
1468	367	5005	1.2600	0.5544	1.0000	1
1468	371	5612	3.7800	1.6254	3.0000	1
1468	372	7001	5.0400	2.3184	4.0000	1
1468	377	5958	3.7800	1.4364	3.0000	1
1468	386	9584	6.3000	2.8350	5.0000	1
1468	389	1142	5.0400	2.1168	4.0000	1
1468	393	7229	2.5200	1.1844	2.0000	1
1468	395	1862	5.0400	2.2680	4.0000	1
1468	395	4364	5.0400	1.5624	4.0000	1
1468	405	1429	3.7800	1.7388	3.0000	1
1468	411	6675	1.2600	0.4536	1.0000	1
1468	416	5877	3.7800	1.4364	3.0000	1
1468	416	7268	5.0400	1.5120	4.0000	1
1468	427	9404	3.7800	1.7766	3.0000	1
1468	430	6232	5.0400	1.6128	4.0000	1
1468	438	3977	5.0400	2.5200	4.0000	1
1468	446	6012	3.7800	1.1718	3.0000	1
1468	447	5101	2.5200	0.9828	2.0000	1
1468	450	10211	2.5200	1.0080	2.0000	1
1468	454	5379	3.7800	1.1340	3.0000	1
1468	459	4476	2.5200	1.2096	2.0000	1
1468	460	9084	3.7800	1.8144	3.0000	1
1468	482	4234	2.5200	0.9324	2.0000	1
1468	483	6775	5.0400	2.1168	4.0000	1
1468	488	7828	3.7800	1.3608	3.0000	1
1468	495	4149	2.5200	1.1592	2.0000	1
1468	500	9087	5.0400	2.2176	4.0000	1
1468	505	6547	2.5200	0.8064	2.0000	1
1468	507	2763	3.7800	1.4742	3.0000	1
1468	515	2614	2.5200	0.8820	2.0000	1
1468	520	5597	3.7800	1.7766	3.0000	1
1468	522	2521	3.7800	1.6632	3.0000	1
1468	523	373	3.7800	1.7766	3.0000	1
1468	528	8897	3.7800	1.4742	3.0000	1
1468	531	9797	3.7800	1.1340	3.0000	1
1468	538	323	5.0400	1.9656	4.0000	1
1468	544	8454	3.7800	1.2852	3.0000	1
1468	552	4719	3.7800	1.7010	3.0000	1
1468	553	3979	2.5200	0.9324	2.0000	1
1468	564	9252	2.5200	0.9828	2.0000	1
1468	570	2686	5.0400	2.3184	4.0000	1
1468	582	1874	2.5200	1.1844	2.0000	1
1468	615	5107	3.7800	1.2474	3.0000	1
1468	620	9512	2.5200	1.1088	2.0000	1
1468	626	9081	5.0400	1.6632	4.0000	1
1468	629	4397	3.7800	1.2096	3.0000	1
1468	629	9111	5.0400	1.6632	4.0000	1
1468	630	335	5.0400	1.6632	4.0000	1
1468	632	198	2.5200	1.0836	2.0000	1
1468	642	7797	2.5200	0.9576	2.0000	1
1468	658	9170	3.7800	1.4364	3.0000	1
1468	691	3976	3.7800	1.8522	3.0000	1
1468	700	7915	3.7800	1.5876	3.0000	1
1468	716	1923	3.7800	1.2096	3.0000	1
1469	376	2670	4.2600	2.0874	2.0000	1
1469	386	9979	8.5200	4.0044	4.0000	1
1469	395	4029	6.3900	3.1311	3.0000	1
1469	402	4443	4.2600	1.3206	2.0000	1
1469	410	2389	4.2600	1.4484	2.0000	1
1469	415	6307	8.5200	2.9820	4.0000	1
1469	419	9871	4.2600	1.7040	2.0000	1
1469	420	603	6.3900	2.8116	3.0000	1
1469	427	6352	6.3900	2.8116	3.0000	1
1469	438	5442	8.5200	3.3228	4.0000	1
1469	453	3728	8.5200	3.4080	4.0000	1
1469	462	4105	6.3900	2.3004	3.0000	1
1469	476	10144	6.3900	3.0672	3.0000	1
1469	485	3236	8.5200	4.0896	4.0000	1
1469	495	159	8.5200	3.7488	4.0000	1
1469	495	2558	6.3900	2.9394	3.0000	1
1469	497	7209	4.2600	1.3632	2.0000	1
1469	507	7704	4.2600	1.6188	2.0000	1
1469	513	7701	8.5200	3.7488	4.0000	1
1469	514	7557	4.2600	1.4058	2.0000	1
1469	532	432	8.5200	2.6412	4.0000	1
1469	539	3222	6.3900	2.9394	3.0000	1
1469	540	4867	8.5200	4.0896	4.0000	1
1469	556	8966	6.3900	2.2365	3.0000	1
1469	563	5744	4.2600	1.9170	2.0000	1
1469	570	6624	8.5200	4.0896	4.0000	1
1469	575	5537	6.3900	2.1087	3.0000	1
1469	582	5869	6.3900	2.1087	3.0000	1
1469	593	9540	4.2600	1.3632	2.0000	1
1469	594	6800	6.3900	3.1311	3.0000	1
1469	608	527	8.5200	4.0896	4.0000	1
1469	608	9338	6.3900	1.9170	3.0000	1
1469	610	6932	6.3900	2.0448	3.0000	1
1469	616	9281	6.3900	2.7477	3.0000	1
1469	618	6940	8.5200	4.2600	4.0000	1
1469	621	3237	4.2600	1.4910	2.0000	1
1469	621	8235	2.1300	0.9159	1.0000	1
1469	624	9857	4.2600	2.0448	2.0000	1
1469	627	6909	6.3900	2.4282	3.0000	1
1469	629	2493	6.3900	2.6199	3.0000	1
1469	629	6712	6.3900	3.1950	3.0000	1
1469	641	1266	8.5200	4.0896	4.0000	1
1469	648	9471	8.5200	3.7488	4.0000	1
1469	652	4808	6.3900	1.9809	3.0000	1
1469	656	2378	6.3900	2.2365	3.0000	1
1469	674	9504	6.3900	2.1087	3.0000	1
1469	678	4115	6.3900	2.4282	3.0000	1
1469	678	9658	6.3900	2.1726	3.0000	1
1469	683	2668	8.5200	3.7488	4.0000	1
1469	695	1896	2.1300	0.8307	1.0000	1
1469	702	3349	4.2600	2.1300	2.0000	1
1469	704	5388	8.5200	3.5784	4.0000	1
1469	705	4397	4.2600	1.4910	2.0000	1
1469	721	9642	10.6500	3.8340	5.0000	1
1470	368	8746	9.6400	3.5668	4.0000	1
1470	373	8556	4.8200	2.3618	2.0000	1
1470	377	3337	7.2300	2.8197	3.0000	1
1470	377	7902	7.2300	3.3981	3.0000	1
1470	386	9125	7.2300	2.6028	3.0000	1
1470	387	4727	7.2300	2.8197	3.0000	1
1470	389	3937	7.2300	2.3859	3.0000	1
1470	395	1497	4.8200	1.4942	2.0000	1
1470	395	5219	7.2300	3.2535	3.0000	1
1470	399	5871	7.2300	2.2413	3.0000	1
1470	400	2839	7.2300	2.3136	3.0000	1
1470	412	2905	7.2300	3.4704	3.0000	1
1470	413	3558	4.8200	1.6870	2.0000	1
1470	439	4132	9.6400	3.1812	4.0000	1
1470	446	4413	9.6400	4.4344	4.0000	1
1470	454	3197	9.6400	3.1812	4.0000	1
1470	457	4067	7.2300	2.2413	3.0000	1
1470	468	7149	4.8200	1.8316	2.0000	1
1470	473	190	4.8200	1.5424	2.0000	1
1470	474	8772	7.2300	2.4582	3.0000	1
1470	478	845	4.8200	1.5424	2.0000	1
1470	481	7557	2.4100	1.1086	1.0000	1
1470	489	1832	4.8200	1.8316	2.0000	1
1470	494	6057	7.2300	2.2413	3.0000	1
1470	519	9972	9.6400	3.4704	4.0000	1
1470	527	6266	7.2300	2.6751	3.0000	1
1470	533	454	7.2300	2.6751	3.0000	1
1470	533	3497	4.8200	1.6870	2.0000	1
1470	538	5256	7.2300	2.8197	3.0000	1
1470	544	5125	7.2300	2.3136	3.0000	1
1470	546	6602	2.4100	1.1327	1.0000	1
1470	549	4340	9.6400	3.7596	4.0000	1
1470	558	7031	7.2300	3.3981	3.0000	1
1470	564	2712	7.2300	3.1812	3.0000	1
1470	574	3599	7.2300	3.5427	3.0000	1
1470	574	3706	7.2300	2.4582	3.0000	1
1470	575	6235	7.2300	2.8197	3.0000	1
1470	589	3840	7.2300	2.2413	3.0000	1
1470	590	9583	9.6400	3.0848	4.0000	1
1470	602	1415	7.2300	3.1812	3.0000	1
1470	604	7696	7.2300	2.6751	3.0000	1
1470	605	1267	9.6400	3.7596	4.0000	1
1470	613	10059	4.8200	2.1208	2.0000	1
1470	617	7348	9.6400	3.1812	4.0000	1
1470	623	7526	9.6400	2.9884	4.0000	1
1470	627	5859	7.2300	2.8197	3.0000	1
1470	627	6592	4.8200	2.3136	2.0000	1
1470	653	602	9.6400	3.1812	4.0000	1
1470	653	7702	7.2300	2.8197	3.0000	1
1470	654	4821	4.8200	2.1208	2.0000	1
1470	658	5161	9.6400	4.3380	4.0000	1
1470	677	2383	4.8200	1.6388	2.0000	1
1470	677	8785	9.6400	4.4344	4.0000	1
1470	681	5831	4.8200	2.4100	2.0000	1
1470	686	5834	7.2300	2.3859	3.0000	1
1470	688	2632	7.2300	3.2535	3.0000	1
1470	692	2594	9.6400	3.4704	4.0000	1
1470	697	6844	7.2300	3.1089	3.0000	1
1470	702	3127	4.8200	2.0244	2.0000	1
1470	711	3249	9.6400	2.8920	4.0000	1
1470	714	8946	7.2300	2.8197	3.0000	1
1470	727	739	4.8200	2.2654	2.0000	1
1470	727	8578	4.8200	1.5424	2.0000	1
1470	728	647	9.6400	4.4344	4.0000	1
1471	368	7828	4.6500	2.1390	3.0000	1
1471	369	8577	3.1000	1.2710	2.0000	1
1471	375	2829	3.1000	1.3020	2.0000	1
1471	376	4787	1.5500	0.6510	1.0000	1
1471	377	1187	6.2000	1.9840	4.0000	1
1471	377	6675	3.1000	1.5190	2.0000	1
1471	379	9327	4.6500	1.4415	3.0000	1
1471	401	2934	4.6500	1.7205	3.0000	1
1471	401	7053	3.1000	1.4570	2.0000	1
1471	439	5301	6.2000	2.2940	4.0000	1
1471	439	5819	6.2000	2.9140	4.0000	1
1471	442	8902	4.6500	1.9065	3.0000	1
1471	453	2272	4.6500	1.9530	3.0000	1
1471	458	2555	6.2000	2.1700	4.0000	1
1471	462	4076	1.5500	0.7130	1.0000	1
1471	468	10058	4.6500	2.2320	3.0000	1
1471	470	9602	4.6500	1.8135	3.0000	1
1471	473	6163	4.6500	1.6740	3.0000	1
1471	477	4105	3.1000	0.9610	2.0000	1
1471	494	5792	6.2000	1.9840	4.0000	1
1471	495	2677	4.6500	1.6740	3.0000	1
1471	495	9355	4.6500	1.5345	3.0000	1
1471	500	8864	4.6500	1.8600	3.0000	1
1471	507	5744	6.2000	2.4800	4.0000	1
1471	508	2590	3.1000	0.9610	2.0000	1
1471	522	4351	3.1000	1.1780	2.0000	1
1471	531	6745	4.6500	2.0460	3.0000	1
1471	532	8840	4.6500	1.3950	3.0000	1
1471	533	3711	6.2000	1.9220	4.0000	1
1471	538	9194	6.2000	1.9220	4.0000	1
1471	539	5508	4.6500	2.1390	3.0000	1
1471	546	6745	4.6500	1.8135	3.0000	1
1471	549	6854	4.6500	1.4880	3.0000	1
1471	552	602	4.6500	2.1855	3.0000	1
1471	567	8015	3.1000	0.9920	2.0000	1
1471	571	5791	3.1000	1.2710	2.0000	1
1471	574	3897	4.6500	1.9530	3.0000	1
1471	574	3945	4.6500	1.4415	3.0000	1
1471	574	8207	6.2000	2.1700	4.0000	1
1471	584	1821	4.6500	2.0460	3.0000	1
1471	585	8528	4.6500	1.6740	3.0000	1
1471	600	4010	6.2000	1.9220	4.0000	1
1471	603	4145	4.6500	2.0925	3.0000	1
1471	606	9159	4.6500	1.4880	3.0000	1
1471	611	9638	4.6500	1.4415	3.0000	1
1471	614	5941	6.2000	2.5420	4.0000	1
1471	623	2850	6.2000	2.2940	4.0000	1
1471	627	2614	4.6500	2.0925	3.0000	1
1471	631	6683	4.6500	2.3250	3.0000	1
1471	637	2741	3.1000	0.9300	2.0000	1
1471	645	817	6.2000	2.9760	4.0000	1
1471	646	9781	6.2000	2.8520	4.0000	1
1471	652	49	6.2000	2.9760	4.0000	1
1471	658	3407	4.6500	1.4880	3.0000	1
1471	666	7743	4.6500	1.5810	3.0000	1
1471	672	6359	6.2000	2.0460	4.0000	1
1471	677	5597	4.6500	2.1855	3.0000	1
1471	680	4846	3.1000	0.9610	2.0000	1
1471	685	7188	6.2000	2.1700	4.0000	1
1471	691	4099	4.6500	1.5810	3.0000	1
1471	705	229	4.6500	1.5810	3.0000	1
1471	711	647	6.2000	2.9760	4.0000	1
1471	711	3242	3.1000	1.0850	2.0000	1
1471	711	9863	3.1000	1.2400	2.0000	1
1471	714	2304	4.6500	1.8135	3.0000	1
1471	720	5450	6.2000	2.7900	4.0000	1
1471	721	5295	4.6500	1.5810	3.0000	1
1471	725	2553	6.2000	2.4800	4.0000	1
1472	367	3449	6.6000	2.5080	3.0000	1
1472	372	3476	4.4000	1.5400	2.0000	1
1472	376	9551	4.4000	1.7160	2.0000	1
1472	379	4021	4.4000	1.6720	2.0000	1
1472	400	1249	8.8000	2.9920	4.0000	1
1472	400	9728	6.6000	3.1680	3.0000	1
1472	405	3161	11.0000	3.6300	5.0000	1
1472	410	5220	11.0000	4.5100	5.0000	1
1472	417	3208	2.2000	1.0120	1.0000	1
1472	423	8511	8.8000	3.6960	4.0000	1
1472	428	1157	6.6000	2.9040	3.0000	1
1472	439	3825	6.6000	2.5080	3.0000	1
1472	447	2134	6.6000	2.7060	3.0000	1
1472	453	9032	4.4000	1.7600	2.0000	1
1472	460	8812	6.6000	2.4420	3.0000	1
1472	463	5387	6.6000	2.5080	3.0000	1
1472	468	1548	8.8000	4.1360	4.0000	1
1472	475	9851	4.4000	1.8040	2.0000	1
1472	476	5548	8.8000	4.1360	4.0000	1
1472	491	9065	6.6000	2.5740	3.0000	1
1472	500	9064	6.6000	3.1020	3.0000	1
1472	503	4767	6.6000	2.0460	3.0000	1
1472	529	1322	6.6000	2.0460	3.0000	1
1472	531	5019	6.6000	2.5740	3.0000	1
1472	532	5547	8.8000	2.8160	4.0000	1
1472	534	456	4.4000	1.6280	2.0000	1
1472	539	1983	13.2000	5.4120	6.0000	1
1472	540	8351	6.6000	2.7060	3.0000	1
1472	541	8587	4.4000	1.7160	2.0000	1
1472	548	9698	6.6000	3.1680	3.0000	1
1472	552	7584	6.6000	2.1780	3.0000	1
1472	561	3888	4.4000	1.8920	2.0000	1
1472	570	9580	8.8000	3.0800	4.0000	1
1472	571	7618	4.4000	1.8040	2.0000	1
1472	590	6880	4.4000	1.9360	2.0000	1
1472	591	3418	6.6000	2.1780	3.0000	1
1472	597	1124	6.6000	2.3100	3.0000	1
1472	608	6429	4.4000	2.1560	2.0000	1
1472	617	1089	8.8000	3.6080	4.0000	1
1472	617	2016	6.6000	2.9700	3.0000	1
1472	619	7763	8.8000	4.1360	4.0000	1
1472	621	4958	6.6000	3.3000	3.0000	1
1472	629	5644	6.6000	2.9700	3.0000	1
1472	636	4925	6.6000	2.5740	3.0000	1
1472	642	1995	8.8000	3.6080	4.0000	1
1472	647	4719	4.4000	1.5400	2.0000	1
1472	654	4283	4.4000	1.8480	2.0000	1
1472	654	4514	4.4000	1.4080	2.0000	1
1472	655	5147	6.6000	2.9040	3.0000	1
1472	661	1605	6.6000	3.1680	3.0000	1
1472	683	6123	6.6000	2.5080	3.0000	1
1472	686	6350	6.6000	2.9700	3.0000	1
1472	688	7465	4.4000	2.1120	2.0000	1
1472	694	2663	6.6000	2.0460	3.0000	1
1472	703	565	8.8000	2.9040	4.0000	1
1472	705	9263	6.6000	3.1680	3.0000	1
1472	707	2881	6.6000	2.8380	3.0000	1
1472	717	3422	4.4000	2.1560	2.0000	1
1472	718	3759	6.6000	2.6400	3.0000	1
1472	720	5508	8.8000	3.8720	4.0000	1
1473	373	4431	11.8000	5.6640	5.0000	1
1473	375	7354	9.4400	3.1152	4.0000	1
1473	386	1234	9.4400	3.9648	4.0000	1
1473	399	1467	9.4400	3.1152	4.0000	1
1473	399	8765	9.4400	4.4368	4.0000	1
1473	402	1379	7.0800	3.1152	3.0000	1
1473	412	76	7.0800	2.7612	3.0000	1
1473	416	7580	9.4400	3.0208	4.0000	1
1473	427	9039	7.0800	2.2656	3.0000	1
1473	428	630	7.0800	2.2656	3.0000	1
1473	435	9897	4.7200	2.3600	2.0000	1
1473	441	1310	7.0800	2.4780	3.0000	1
1473	446	5685	7.0800	2.5488	3.0000	1
1473	447	3160	9.4400	3.7760	4.0000	1
1473	452	881	9.4400	3.6816	4.0000	1
1473	454	9006	4.7200	1.6048	2.0000	1
1473	462	5898	4.7200	1.6048	2.0000	1
1473	468	2808	7.0800	3.3984	3.0000	1
1473	468	6324	7.0800	2.1240	3.0000	1
1473	495	1626	9.4400	4.3424	4.0000	1
1473	505	5541	7.0800	2.3364	3.0000	1
1473	507	6477	7.0800	2.3364	3.0000	1
1473	520	6098	4.7200	1.4632	2.0000	1
1473	531	2553	7.0800	3.1152	3.0000	1
1473	533	905	7.0800	3.1860	3.0000	1
1473	538	8617	4.7200	1.5576	2.0000	1
1473	544	8189	7.0800	2.7612	3.0000	1
1473	549	3692	7.0800	2.5488	3.0000	1
1473	549	4364	9.4400	3.0208	4.0000	1
1473	551	6560	9.4400	2.8320	4.0000	1
1473	552	5731	7.0800	2.6196	3.0000	1
1473	553	893	9.4400	3.3984	4.0000	1
1473	553	6574	7.0800	2.1948	3.0000	1
1473	553	7275	4.7200	2.1240	2.0000	1
1473	558	3404	9.4400	3.3984	4.0000	1
1473	569	8196	7.0800	3.4692	3.0000	1
1473	575	1379	4.7200	1.8408	2.0000	1
1473	577	5847	2.3600	1.0148	1.0000	1
1473	604	1965	7.0800	3.1152	3.0000	1
1473	611	96	9.4400	3.1152	4.0000	1
1473	622	3199	7.0800	3.3984	3.0000	1
1473	624	5842	4.7200	1.5104	2.0000	1
1473	627	2443	9.4400	4.3424	4.0000	1
1473	628	1015	7.0800	2.2656	3.0000	1
1473	646	8141	2.3600	0.8496	1.0000	1
1473	648	5541	7.0800	2.1948	3.0000	1
1473	648	9471	9.4400	4.2480	4.0000	1
1473	653	3497	4.7200	1.6520	2.0000	1
1473	653	9976	7.0800	2.4780	3.0000	1
1473	657	5751	7.0800	2.8320	3.0000	1
1473	673	1185	11.8000	3.8940	5.0000	1
1473	674	1193	9.4400	4.3424	4.0000	1
1473	677	475	4.7200	1.4632	2.0000	1
1473	706	830	9.4400	3.6816	4.0000	1
1473	711	3418	9.4400	3.1152	4.0000	1
1473	718	1795	7.0800	2.4072	3.0000	1
1473	718	4643	2.3600	0.8968	1.0000	1
1473	720	5875	4.7200	1.9352	2.0000	1
1473	721	1983	14.1600	5.8056	6.0000	1
1473	721	9851	4.7200	1.4632	2.0000	1
1473	722	6350	7.0800	2.7612	3.0000	1
1473	723	4642	4.7200	1.8880	2.0000	1
1473	723	8579	9.4400	4.2480	4.0000	1
1474	379	8466	6.4500	2.5155	3.0000	1
1474	391	3693	6.4500	1.9350	3.0000	1
1474	402	5250	4.3000	1.3760	2.0000	1
1474	402	8190	8.6000	3.9560	4.0000	1
1474	408	9697	4.3000	1.5480	2.0000	1
1474	409	10116	4.3000	1.5050	2.0000	1
1474	428	7287	6.4500	3.2250	3.0000	1
1474	435	4280	4.3000	2.1500	2.0000	1
1474	435	9655	4.3000	1.8920	2.0000	1
1474	438	3271	6.4500	2.3220	3.0000	1
1474	439	5725	6.4500	1.9995	3.0000	1
1474	465	6002	8.6000	3.6120	4.0000	1
1474	469	9931	4.3000	1.9350	2.0000	1
1474	483	8609	8.6000	3.0960	4.0000	1
1474	491	1415	6.4500	2.3865	3.0000	1
1474	491	2426	4.3000	1.9350	2.0000	1
1474	495	6574	6.4500	1.9995	3.0000	1
1474	501	8673	6.4500	2.6445	3.0000	1
1474	524	5602	6.4500	2.4510	3.0000	1
1474	534	7190	6.4500	2.6445	3.0000	1
1474	536	8968	10.7500	4.9450	5.0000	1
1474	539	5668	6.4500	2.5800	3.0000	1
1474	549	4727	6.4500	1.9995	3.0000	1
1474	553	2600	8.6000	2.5800	4.0000	1
1474	557	2836	4.3000	1.9780	2.0000	1
1474	571	8511	4.3000	2.1500	2.0000	1
1474	575	2689	8.6000	3.7840	4.0000	1
1474	576	4165	8.6000	3.6980	4.0000	1
1474	576	7031	8.6000	3.2680	4.0000	1
1474	596	1110	6.4500	2.5800	3.0000	1
1474	612	8312	6.4500	2.9025	3.0000	1
1474	616	6381	10.7500	4.5150	5.0000	1
1474	627	4986	6.4500	3.1605	3.0000	1
1474	645	9461	6.4500	3.2250	3.0000	1
1474	661	1170	8.6000	3.8700	4.0000	1
1474	684	7553	6.4500	3.0960	3.0000	1
1474	686	7457	6.4500	2.7735	3.0000	1
1474	690	3895	2.1500	0.8170	1.0000	1
1474	711	3728	8.6000	3.6980	4.0000	1
1474	711	3854	4.3000	1.3760	2.0000	1
1474	714	6486	8.6000	3.8700	4.0000	1
1474	720	4845	8.6000	2.9240	4.0000	1
1474	725	10262	6.4500	2.9670	3.0000	1
1474	729	4438	4.3000	2.1500	2.0000	1
1475	379	3821	10.6800	3.8448	3.0000	1
1475	383	3127	10.6800	4.6992	3.0000	1
1475	383	5948	14.2400	5.8384	4.0000	1
1475	399	5542	7.1200	2.7768	2.0000	1
1475	409	6616	14.2400	6.8352	4.0000	1
1475	409	9338	10.6800	5.2332	3.0000	1
1475	414	6866	10.6800	3.4176	3.0000	1
1475	416	6350	10.6800	4.1652	3.0000	1
1475	426	2201	10.6800	3.2040	3.0000	1
1475	429	6733	7.1200	2.4208	2.0000	1
1475	430	10200	14.2400	6.6928	4.0000	1
1475	446	8125	14.2400	6.2656	4.0000	1
1475	447	2174	14.2400	6.1232	4.0000	1
1475	471	5295	10.6800	4.6992	3.0000	1
1475	482	8452	17.8000	6.9420	5.0000	1
1475	497	6057	7.1200	2.4920	2.0000	1
1475	502	7052	14.2400	5.2688	4.0000	1
1475	509	6754	14.2400	4.9840	4.0000	1
1475	513	8541	7.1200	3.0616	2.0000	1
1475	520	9125	10.6800	3.6312	3.0000	1
1475	531	1414	7.1200	2.1360	2.0000	1
1475	536	1741	10.6800	5.1264	3.0000	1
1475	547	9134	14.2400	4.5568	4.0000	1
1475	549	6736	10.6800	3.7380	3.0000	1
1475	553	3980	14.2400	5.8384	4.0000	1
1475	558	3669	7.1200	2.6344	2.0000	1
1475	585	4391	14.2400	6.4080	4.0000	1
1475	586	1035	7.1200	2.7056	2.0000	1
1475	592	9646	7.1200	3.2040	2.0000	1
1475	593	2969	10.6800	5.1264	3.0000	1
1475	594	5774	14.2400	4.6992	4.0000	1
1475	603	3139	14.2400	4.9840	4.0000	1
1475	605	6710	7.1200	2.8480	2.0000	1
1475	606	1899	10.6800	4.3788	3.0000	1
1475	613	9303	14.2400	5.8384	4.0000	1
1475	616	6553	14.2400	5.1264	4.0000	1
1475	619	9760	14.2400	6.8352	4.0000	1
1475	630	5143	10.6800	3.4176	3.0000	1
1475	631	9976	7.1200	3.5600	2.0000	1
1475	636	4925	14.2400	4.9840	4.0000	1
1475	636	5664	14.2400	4.6992	4.0000	1
1475	651	7704	14.2400	6.8352	4.0000	1
1475	655	5088	10.6800	4.2720	3.0000	1
1475	662	1832	10.6800	3.4176	3.0000	1
1475	691	3819	10.6800	3.5244	3.0000	1
1475	698	4711	10.6800	4.1652	3.0000	1
1475	703	5304	14.2400	5.5536	4.0000	1
1475	703	10194	14.2400	6.2656	4.0000	1
1475	706	3740	14.2400	5.8384	4.0000	1
1475	714	8116	17.8000	5.3400	5.0000	1
1475	719	3652	10.6800	4.1652	3.0000	1
1475	720	5423	10.6800	4.1652	3.0000	1
1475	720	9558	10.6800	5.1264	3.0000	1
1476	377	4536	9.0400	4.5200	4.0000	1
1476	377	7207	6.7800	2.9832	3.0000	1
1476	381	8007	6.7800	2.7798	3.0000	1
1476	385	363	6.7800	2.9154	3.0000	1
1476	386	9263	4.5200	1.7176	2.0000	1
1476	387	3533	4.5200	1.5368	2.0000	1
1476	400	9417	9.0400	3.7064	4.0000	1
1476	422	4015	6.7800	2.3730	3.0000	1
1476	423	5432	4.5200	1.4464	2.0000	1
1476	430	6403	2.2600	1.0396	1.0000	1
1476	434	4934	9.0400	3.0736	4.0000	1
1476	436	6101	9.0400	4.2488	4.0000	1
1476	446	2795	6.7800	3.1866	3.0000	1
1476	463	1906	6.7800	2.3052	3.0000	1
1476	463	10210	9.0400	2.8024	4.0000	1
1476	468	1097	4.5200	2.0340	2.0000	1
1476	471	9956	4.5200	1.4012	2.0000	1
1476	474	8772	4.5200	1.7628	2.0000	1
1476	483	6902	9.0400	4.2488	4.0000	1
1476	500	6628	6.7800	2.2374	3.0000	1
1476	501	2371	4.5200	1.5820	2.0000	1
1476	506	5052	2.2600	1.0170	1.0000	1
1476	521	4094	4.5200	1.5368	2.0000	1
1476	522	4258	9.0400	4.0680	4.0000	1
1476	523	3046	4.5200	2.1244	2.0000	1
1476	533	6372	4.5200	1.4464	2.0000	1
1476	539	7336	4.5200	1.6724	2.0000	1
1476	553	6982	4.5200	1.9888	2.0000	1
1476	570	260	9.0400	2.8024	4.0000	1
1476	570	5742	6.7800	2.9832	3.0000	1
1476	576	7887	4.5200	1.8532	2.0000	1
1476	585	3021	9.0400	3.7968	4.0000	1
1476	599	5438	9.0400	3.3448	4.0000	1
1476	603	7323	6.7800	2.9832	3.0000	1
1476	614	916	4.5200	1.4464	2.0000	1
1476	617	8195	6.7800	2.0340	3.0000	1
1476	628	9652	4.5200	1.8080	2.0000	1
1476	632	2689	9.0400	3.0736	4.0000	1
1476	641	8265	6.7800	2.4408	3.0000	1
1476	652	8445	6.7800	2.9832	3.0000	1
1476	652	10020	4.5200	1.3560	2.0000	1
1476	654	2869	6.7800	3.2544	3.0000	1
1476	655	3547	6.7800	2.4408	3.0000	1
1476	658	2890	4.5200	2.1696	2.0000	1
1476	660	8110	9.0400	3.7968	4.0000	1
1476	661	5597	9.0400	4.1584	4.0000	1
1476	672	6902	9.0400	4.2488	4.0000	1
1476	673	2942	9.0400	4.3392	4.0000	1
1476	688	9598	6.7800	2.9832	3.0000	1
1476	705	5374	6.7800	2.3052	3.0000	1
1476	711	1112	4.5200	1.6272	2.0000	1
1476	711	4372	6.7800	2.7798	3.0000	1
1476	718	6792	6.7800	3.3222	3.0000	1
1476	722	1681	6.7800	2.5086	3.0000	1
1476	724	7589	9.0400	4.1584	4.0000	1
1476	728	3476	9.0400	3.5256	4.0000	1
1477	368	6057	10.8000	3.4560	4.0000	1
1477	373	7348	5.4000	2.3760	2.0000	1
1477	379	4727	13.5000	4.0500	5.0000	1
1477	386	1720	8.1000	2.8350	3.0000	1
1477	399	317	5.4000	1.7820	2.0000	1
1477	399	4021	8.1000	3.3210	3.0000	1
1477	400	7346	8.1000	3.5640	3.0000	1
1477	405	1388	8.1000	3.5640	3.0000	1
1477	414	4498	10.8000	3.4560	4.0000	1
1477	416	1474	5.4000	2.2680	2.0000	1
1477	416	4973	5.4000	1.7820	2.0000	1
1477	417	8968	10.8000	4.1040	4.0000	1
1477	439	1280	10.8000	3.3480	4.0000	1
1477	443	9510	5.4000	2.3220	2.0000	1
1477	445	6589	10.8000	4.7520	4.0000	1
1477	446	6350	8.1000	2.5110	3.0000	1
1477	446	7269	8.1000	3.5640	3.0000	1
1477	452	4082	8.1000	3.8070	3.0000	1
1477	460	4618	10.8000	4.7520	4.0000	1
1477	469	10012	13.5000	6.2100	5.0000	1
1477	470	4525	8.1000	2.9160	3.0000	1
1477	470	7702	10.8000	3.6720	4.0000	1
1477	473	3360	10.8000	3.4560	4.0000	1
1477	482	8003	8.1000	2.6730	3.0000	1
1477	489	9891	8.1000	4.0500	3.0000	1
1477	495	6237	5.4000	1.9980	2.0000	1
1477	495	8619	5.4000	2.3220	2.0000	1
1477	518	8681	8.1000	3.7260	3.0000	1
1477	521	6645	8.1000	3.1590	3.0000	1
1477	521	6957	8.1000	3.3210	3.0000	1
1477	523	9825	8.1000	3.0780	3.0000	1
1477	534	9017	10.8000	3.7800	4.0000	1
1477	538	3845	10.8000	4.5360	4.0000	1
1477	540	1773	10.8000	5.2920	4.0000	1
1477	548	5831	5.4000	2.7000	2.0000	1
1477	550	446	10.8000	3.5640	4.0000	1
1477	561	43	8.1000	3.8070	3.0000	1
1477	567	10145	5.4000	1.8900	2.0000	1
1477	571	4391	5.4000	1.8900	2.0000	1
1477	579	4061	8.1000	3.7260	3.0000	1
1477	604	7171	5.4000	2.0520	2.0000	1
1477	610	5782	8.1000	3.5640	3.0000	1
1477	619	993	10.8000	3.5640	4.0000	1
1477	620	3928	8.1000	3.3210	3.0000	1
1477	626	10274	13.5000	6.3450	5.0000	1
1477	636	4094	5.4000	1.7280	2.0000	1
1477	643	354	5.4000	2.2140	2.0000	1
1477	647	7106	10.8000	4.8600	4.0000	1
1477	649	782	10.8000	3.5640	4.0000	1
1477	653	5125	8.1000	2.7540	3.0000	1
1477	658	3726	8.1000	2.8350	3.0000	1
1477	679	8396	10.8000	5.1840	4.0000	1
1477	685	76	8.1000	3.4830	3.0000	1
1477	696	5887	8.1000	3.5640	3.0000	1
1477	704	868	10.8000	4.3200	4.0000	1
1477	707	1692	8.1000	3.4020	3.0000	1
1477	707	8208	10.8000	3.8880	4.0000	1
1477	720	3157	5.4000	1.9440	2.0000	1
1477	722	2614	10.8000	3.4560	4.0000	1
1477	726	9815	8.1000	2.6730	3.0000	1
1477	727	7171	8.1000	3.8880	3.0000	1
1477	727	9123	8.1000	2.6730	3.0000	1
1478	371	4450	7.9800	3.2718	3.0000	1
1478	379	9469	7.9800	3.9102	3.0000	1
1478	400	1249	7.9800	2.6334	3.0000	1
1478	402	5486	7.9800	3.6708	3.0000	1
1478	436	5868	5.3200	1.6492	2.0000	1
1478	445	216	5.3200	1.7024	2.0000	1
1478	449	6542	7.9800	3.8304	3.0000	1
1478	458	3254	10.6400	3.5112	4.0000	1
1478	458	10004	5.3200	2.2876	2.0000	1
1478	468	780	5.3200	2.2876	2.0000	1
1478	472	1743	7.9800	3.4314	3.0000	1
1478	479	6854	7.9800	3.1122	3.0000	1
1478	480	1310	7.9800	2.7930	3.0000	1
1478	487	10186	13.3000	5.4530	5.0000	1
1478	503	7276	5.3200	2.5536	2.0000	1
1478	507	6739	10.6400	4.0432	4.0000	1
1478	520	4948	7.9800	2.6334	3.0000	1
1478	538	5877	5.3200	2.0216	2.0000	1
1478	539	10101	5.3200	2.0216	2.0000	1
1478	551	6760	5.3200	2.0748	2.0000	1
1478	552	9734	5.3200	2.2876	2.0000	1
1478	556	5813	7.9800	3.5112	3.0000	1
1478	561	5009	10.6400	4.3624	4.0000	1
1478	571	2769	5.3200	2.6600	2.0000	1
1478	574	7269	7.9800	3.5112	3.0000	1
1478	575	2556	10.6400	4.4688	4.0000	1
1478	576	1282	7.9800	3.8304	3.0000	1
1478	576	5875	10.6400	4.8944	4.0000	1
1478	576	9524	10.6400	4.3624	4.0000	1
1478	579	4967	10.6400	4.0432	4.0000	1
1478	595	4630	5.3200	1.6492	2.0000	1
1478	606	5441	5.3200	1.7024	2.0000	1
1478	623	8966	10.6400	3.4048	4.0000	1
1478	630	6960	5.3200	2.6068	2.0000	1
1478	643	481	10.6400	3.5112	4.0000	1
1478	643	6320	5.3200	1.7024	2.0000	1
1478	646	3952	7.9800	2.9526	3.0000	1
1478	654	7666	7.9800	3.0324	3.0000	1
1478	661	3021	5.3200	1.5960	2.0000	1
1478	672	464	10.6400	4.7880	4.0000	1
1478	672	10257	7.9800	2.7132	3.0000	1
1478	680	377	10.6400	5.3200	4.0000	1
1478	683	5133	5.3200	2.3408	2.0000	1
1478	692	4727	10.6400	4.4688	4.0000	1
1478	706	2217	5.3200	2.3940	2.0000	1
1478	711	1332	7.9800	3.3516	3.0000	1
1478	711	5836	10.6400	5.1072	4.0000	1
1478	716	2827	7.9800	3.5112	3.0000	1
1478	716	9419	5.3200	2.1812	2.0000	1
1478	720	5771	7.9800	2.8728	3.0000	1
1478	729	9261	10.6400	3.5112	4.0000	1
1478	729	9710	10.6400	5.1072	4.0000	1
1479	377	3497	4.3800	1.3578	3.0000	1
1479	377	8473	5.8400	2.0440	4.0000	1
1479	379	99	5.8400	1.8688	4.0000	1
1479	379	2448	4.3800	1.8396	3.0000	1
1479	381	4194	2.9200	1.1680	2.0000	1
1479	387	8068	4.3800	1.7520	3.0000	1
1479	399	3474	4.3800	1.4016	3.0000	1
1479	402	7180	4.3800	1.4454	3.0000	1
1479	402	9264	5.8400	2.5696	4.0000	1
1479	409	3497	2.9200	1.0512	2.0000	1
1479	409	9419	5.8400	2.6864	4.0000	1
1479	439	6418	5.8400	1.9856	4.0000	1
1479	450	2751	2.9200	1.3724	2.0000	1
1479	478	5118	4.3800	2.0148	3.0000	1
1479	482	2850	5.8400	2.5696	4.0000	1
1479	489	5898	5.8400	2.9200	4.0000	1
1479	495	7558	4.3800	1.4892	3.0000	1
1479	507	9497	5.8400	1.8688	4.0000	1
1479	508	4322	4.3800	1.7520	3.0000	1
1479	520	4836	4.3800	1.4016	3.0000	1
1479	531	6715	4.3800	2.1462	3.0000	1
1479	539	8966	2.9200	1.1680	2.0000	1
1479	548	7366	5.8400	2.8032	4.0000	1
1479	551	5374	4.3800	1.9710	3.0000	1
1479	564	641	5.8400	1.9272	4.0000	1
1479	567	5782	4.3800	1.9272	3.0000	1
1479	570	1344	2.9200	0.9928	2.0000	1
1479	571	1310	5.8400	1.9272	4.0000	1
1479	574	1415	4.3800	1.3140	3.0000	1
1479	574	1429	4.3800	1.4016	3.0000	1
1479	574	6168	2.9200	1.2264	2.0000	1
1479	574	6710	2.9200	0.9052	2.0000	1
1479	581	5015	1.4600	0.6278	1.0000	1
1479	591	5744	4.3800	1.4454	3.0000	1
1479	592	2673	5.8400	2.2192	4.0000	1
1479	592	6061	4.3800	1.5330	3.0000	1
1479	593	3000	4.3800	2.0586	3.0000	1
1479	594	6153	2.9200	1.2556	2.0000	1
1479	596	788	2.9200	1.1680	2.0000	1
1479	600	6683	7.3000	2.7010	5.0000	1
1479	608	1537	7.3000	2.6280	5.0000	1
1479	610	3647	2.9200	1.1096	2.0000	1
1479	613	9793	5.8400	1.8104	4.0000	1
1479	626	1706	2.9200	0.9344	2.0000	1
1479	654	6566	4.3800	1.7082	3.0000	1
1479	660	770	5.8400	1.9272	4.0000	1
1479	661	2878	5.8400	1.7520	4.0000	1
1479	665	8242	4.3800	2.1024	3.0000	1
1479	672	4663	5.8400	1.9856	4.0000	1
1479	674	317	4.3800	1.8396	3.0000	1
1479	683	3203	2.9200	1.2556	2.0000	1
1479	691	1297	5.8400	2.3944	4.0000	1
1479	691	2378	4.3800	1.5330	3.0000	1
1479	695	5407	7.3000	3.5040	5.0000	1
1479	696	6570	4.3800	1.9710	3.0000	1
1479	700	6710	2.9200	1.2848	2.0000	1
1479	711	5088	2.9200	1.1680	2.0000	1
1479	716	9801	4.3800	1.5768	3.0000	1
1479	718	3463	2.9200	1.3432	2.0000	1
1479	720	10214	5.8400	2.2192	4.0000	1
1479	728	8060	4.3800	1.5768	3.0000	1
1479	728	8274	2.9200	1.0220	2.0000	1
1480	383	4441	7.2000	3.6000	5.0000	1
1480	389	8644	4.3200	2.0736	3.0000	1
1480	402	9814	5.7600	2.5920	4.0000	1
1480	411	5233	2.8800	1.2672	2.0000	1
1480	412	9324	4.3200	1.4256	3.0000	1
1480	414	6760	4.3200	1.5120	3.0000	1
1480	415	4727	4.3200	1.8576	3.0000	1
1480	427	7359	4.3200	1.6416	3.0000	1
1480	427	9101	2.8800	1.3824	2.0000	1
1480	430	328	5.7600	2.8800	4.0000	1
1480	430	5339	4.3200	1.9440	3.0000	1
1480	433	5542	2.8800	1.1232	2.0000	1
1480	438	4405	4.3200	1.9872	3.0000	1
1480	446	5461	1.4400	0.6480	1.0000	1
1480	447	5910	7.2000	3.3840	5.0000	1
1480	453	780	4.3200	1.4256	3.0000	1
1480	454	7370	4.3200	1.4256	3.0000	1
1480	464	2246	4.3200	1.9008	3.0000	1
1480	475	387	1.4400	0.5328	1.0000	1
1480	475	10102	5.7600	2.8224	4.0000	1
1480	479	3552	2.8800	1.0080	2.0000	1
1480	487	8274	2.8800	1.0080	2.0000	1
1480	490	9781	2.8800	1.0080	2.0000	1
1480	495	8122	5.7600	1.9008	4.0000	1
1480	501	4021	4.3200	1.9008	3.0000	1
1480	501	6570	2.8800	1.4400	2.0000	1
1480	519	4396	5.7600	1.9008	4.0000	1
1480	529	3349	4.3200	2.0304	3.0000	1
1480	540	7578	2.8800	1.1232	2.0000	1
1480	544	6554	5.7600	2.4192	4.0000	1
1480	551	5174	4.3200	1.6848	3.0000	1
1480	553	1642	4.3200	1.5984	3.0000	1
1480	567	8274	4.3200	1.7280	3.0000	1
1480	567	9671	5.7600	2.6496	4.0000	1
1480	574	5869	5.7600	2.1888	4.0000	1
1480	580	7123	4.3200	1.3824	3.0000	1
1480	581	4925	4.3200	1.8576	3.0000	1
1480	585	3021	4.3200	1.3392	3.0000	1
1480	592	1607	2.8800	0.8640	2.0000	1
1480	599	6894	2.8800	1.1808	2.0000	1
1480	602	9928	5.7600	2.3616	4.0000	1
1480	610	950	5.7600	1.9008	4.0000	1
1480	617	5795	5.7600	2.6496	4.0000	1
1480	617	6715	4.3200	1.4256	3.0000	1
1480	617	8222	4.3200	1.9440	3.0000	1
1480	649	6760	5.7600	2.0160	4.0000	1
1480	654	3352	2.8800	1.0080	2.0000	1
1480	662	1528	4.3200	1.8576	3.0000	1
1480	666	1281	4.3200	1.8144	3.0000	1
1480	672	6359	5.7600	2.4768	4.0000	1
1480	683	1131	4.3200	1.5120	3.0000	1
1480	704	89	5.7600	2.1888	4.0000	1
1480	706	5276	7.2000	3.3840	5.0000	1
1480	707	5790	4.3200	1.9440	3.0000	1
1480	711	3711	2.8800	0.9216	2.0000	1
1480	722	3742	4.3200	1.4256	3.0000	1
1480	725	5766	4.3200	2.0736	3.0000	1
1481	377	8473	7.7200	2.7020	4.0000	1
1481	379	711	3.8600	1.7370	2.0000	1
1481	382	5125	5.7900	1.9107	3.0000	1
1481	387	3593	7.7200	3.4740	4.0000	1
1481	391	9698	5.7900	2.7213	3.0000	1
1481	392	2244	5.7900	2.3739	3.0000	1
1481	399	1720	5.7900	2.6055	3.0000	1
1481	409	4471	5.7900	2.1423	3.0000	1
1481	409	8340	7.7200	2.4704	4.0000	1
1481	416	3160	3.8600	1.3124	2.0000	1
1481	428	6051	7.7200	3.0108	4.0000	1
1481	429	4330	3.8600	1.1966	2.0000	1
1481	446	5781	5.7900	2.4897	3.0000	1
1481	479	3528	5.7900	2.6634	3.0000	1
1481	519	8892	3.8600	1.7370	2.0000	1
1481	538	9937	5.7900	2.6055	3.0000	1
1481	539	8947	5.7900	2.6055	3.0000	1
1481	545	6105	5.7900	2.6055	3.0000	1
1481	545	8311	5.7900	2.2002	3.0000	1
1481	557	6566	7.7200	3.5512	4.0000	1
1481	564	499	5.7900	2.2581	3.0000	1
1481	567	190	5.7900	2.3739	3.0000	1
1481	570	7632	5.7900	2.2581	3.0000	1
1481	574	3897	3.8600	1.6598	2.0000	1
1481	583	6256	5.7900	2.3739	3.0000	1
1481	586	9032	5.7900	1.7949	3.0000	1
1481	613	7701	3.8600	1.5054	2.0000	1
1481	620	4881	5.7900	1.9686	3.0000	1
1481	627	2675	7.7200	3.2424	4.0000	1
1481	629	4676	5.7900	1.9686	3.0000	1
1481	641	7182	3.8600	1.2738	2.0000	1
1481	646	277	3.8600	1.2738	2.0000	1
1481	653	2019	5.7900	1.9686	3.0000	1
1481	661	3258	5.7900	2.7792	3.0000	1
1481	685	3102	3.8600	1.2738	2.0000	1
1481	691	5019	7.7200	2.6248	4.0000	1
1481	692	1965	5.7900	2.6055	3.0000	1
1481	695	6021	3.8600	1.1966	2.0000	1
1481	698	5597	7.7200	3.5512	4.0000	1
1481	702	9300	3.8600	1.2738	2.0000	1
1481	714	5903	5.7900	2.6055	3.0000	1
1481	714	6541	7.7200	2.3932	4.0000	1
1481	721	3552	5.7900	2.6055	3.0000	1
1481	728	4938	5.7900	2.2581	3.0000	1
1482	368	588	1.8000	0.8820	3.0000	1
1482	395	4029	1.8000	0.8460	3.0000	1
1482	405	8164	3.0000	0.9600	5.0000	1
1482	408	3504	1.2000	0.5400	2.0000	1
1482	409	7930	1.2000	0.5160	2.0000	1
1482	413	1437	1.8000	0.6480	3.0000	1
1482	414	4892	1.2000	0.3720	2.0000	1
1482	415	5568	1.8000	0.6300	3.0000	1
1482	435	10173	2.4000	0.7680	4.0000	1
1482	440	76	1.2000	0.3960	2.0000	1
1482	441	4925	1.8000	0.7740	3.0000	1
1482	454	6666	1.8000	0.6300	3.0000	1
1482	461	991	1.8000	0.6660	3.0000	1
1482	469	10259	1.8000	0.8280	3.0000	1
1482	471	8275	1.2000	0.5160	2.0000	1
1482	474	6709	1.8000	0.6120	3.0000	1
1482	480	7502	1.8000	0.8100	3.0000	1
1482	483	2828	1.8000	0.6120	3.0000	1
1482	495	5855	1.2000	0.5160	2.0000	1
1482	501	529	1.8000	0.8640	3.0000	1
1482	505	7774	1.2000	0.5160	2.0000	1
1482	515	7940	2.4000	0.7680	4.0000	1
1482	515	8427	1.8000	0.7560	3.0000	1
1482	523	3548	1.2000	0.3720	2.0000	1
1482	531	3422	1.8000	0.8100	3.0000	1
1482	533	2143	1.8000	0.7020	3.0000	1
1482	533	8551	3.0000	0.9900	5.0000	1
1482	535	3941	1.2000	0.5040	2.0000	1
1482	538	7282	3.0000	0.9300	5.0000	1
1482	552	8546	1.8000	0.7380	3.0000	1
1482	553	3490	1.8000	0.7200	3.0000	1
1482	553	4330	1.2000	0.3720	2.0000	1
1482	570	7209	1.8000	0.6660	3.0000	1
1482	571	2921	2.4000	0.9600	4.0000	1
1482	574	3548	1.8000	0.6120	3.0000	1
1482	574	6792	2.4000	0.7440	4.0000	1
1482	596	8966	2.4000	0.7680	4.0000	1
1482	597	1610	1.8000	0.5940	3.0000	1
1482	606	2203	1.8000	0.5940	3.0000	1
1482	610	465	3.0000	1.0800	5.0000	1
1482	612	2293	1.2000	0.5280	2.0000	1
1482	620	1423	2.4000	1.1280	4.0000	1
1482	629	8351	2.4000	0.8160	4.0000	1
1482	630	2441	2.4000	0.9840	4.0000	1
1482	645	10250	2.4000	0.7680	4.0000	1
1482	655	361	2.4000	0.7920	4.0000	1
1482	655	5768	2.4000	0.9120	4.0000	1
1482	677	4693	2.4000	0.8640	4.0000	1
1482	680	9883	1.2000	0.4920	2.0000	1
1482	685	4263	2.4000	1.1040	4.0000	1
1482	686	3796	2.4000	0.8400	4.0000	1
1482	702	2591	2.4000	1.2000	4.0000	1
1482	710	6317	1.8000	0.7740	3.0000	1
1482	716	7204	1.2000	0.4560	2.0000	1
1483	367	2200	4.2600	1.4058	2.0000	1
1483	371	325	6.3900	2.1726	3.0000	1
1483	371	400	4.2600	1.6188	2.0000	1
1483	372	1005	6.3900	2.8755	3.0000	1
1483	377	2151	6.3900	2.8755	3.0000	1
1483	379	8071	4.2600	1.8318	2.0000	1
1483	385	8351	6.3900	3.0033	3.0000	1
1483	386	3962	4.2600	2.1300	2.0000	1
1483	400	2444	6.3900	2.4921	3.0000	1
1483	401	1205	6.3900	2.4921	3.0000	1
1483	404	55	4.2600	1.8744	2.0000	1
1483	411	9642	8.5200	2.6412	4.0000	1
1483	412	45	8.5200	2.7264	4.0000	1
1483	414	9081	4.2600	2.0448	2.0000	1
1483	416	3497	6.3900	2.8116	3.0000	1
1483	428	4032	6.3900	2.1087	3.0000	1
1483	440	3942	8.5200	3.3228	4.0000	1
1483	441	7702	8.5200	4.1748	4.0000	1
1483	448	3019	6.3900	2.6838	3.0000	1
1483	453	7721	6.3900	2.9394	3.0000	1
1483	457	8416	6.3900	2.8116	3.0000	1
1483	459	8669	8.5200	3.6636	4.0000	1
1483	468	6471	6.3900	2.9394	3.0000	1
1483	470	1821	6.3900	2.0448	3.0000	1
1483	474	5724	6.3900	2.6199	3.0000	1
1483	483	831	6.3900	2.6199	3.0000	1
1483	495	3599	6.3900	2.5560	3.0000	1
1483	495	6079	4.2600	1.7466	2.0000	1
1483	504	5549	2.1300	0.9798	1.0000	1
1483	513	7003	6.3900	1.9809	3.0000	1
1483	552	4440	6.3900	2.6838	3.0000	1
1483	558	3596	8.5200	4.0896	4.0000	1
1483	574	9631	6.3900	2.4282	3.0000	1
1483	604	2193	10.6500	5.1120	5.0000	1
1483	605	7521	8.5200	4.2600	4.0000	1
1483	607	754	8.5200	4.1748	4.0000	1
1483	611	8737	6.3900	2.6199	3.0000	1
1483	631	7282	10.6500	3.4080	5.0000	1
1483	631	9206	6.3900	2.4282	3.0000	1
1483	643	3498	8.5200	3.6636	4.0000	1
1483	651	1282	8.5200	2.5560	4.0000	1
1483	652	4301	6.3900	3.0672	3.0000	1
1483	659	3299	2.1300	1.0011	1.0000	1
1483	660	8242	4.2600	1.6614	2.0000	1
1483	677	110	8.5200	3.9192	4.0000	1
1483	677	6595	2.1300	0.7029	1.0000	1
1483	685	5063	6.3900	2.3004	3.0000	1
1483	686	6288	6.3900	2.0448	3.0000	1
1483	695	6997	8.5200	2.9820	4.0000	1
1483	701	447	8.5200	2.6412	4.0000	1
1483	706	4535	6.3900	2.9394	3.0000	1
1483	707	958	10.6500	3.9405	5.0000	1
1483	713	9431	8.5200	3.9192	4.0000	1
1483	714	3599	6.3900	2.6199	3.0000	1
1483	724	1862	4.2600	1.6188	2.0000	1
1483	727	3889	8.5200	2.7264	4.0000	1
1483	728	1499	6.3900	2.4921	3.0000	1
1484	373	5751	1.3200	0.4620	2.0000	1
1484	377	9810	1.3200	0.6336	2.0000	1
1484	387	1850	1.3200	0.5280	2.0000	1
1484	387	4727	2.6400	0.8976	4.0000	1
1484	416	625	2.6400	1.1616	4.0000	1
1484	420	7287	1.9800	0.8514	3.0000	1
1484	439	934	2.6400	0.9240	4.0000	1
1484	445	6123	2.6400	1.2144	4.0000	1
1484	446	9470	1.3200	0.5940	2.0000	1
1484	453	9554	2.6400	0.8712	4.0000	1
1484	461	2977	1.9800	0.8514	3.0000	1
1484	463	9956	1.3200	0.5940	2.0000	1
1484	478	4151	1.9800	0.6732	3.0000	1
1484	482	4234	2.6400	0.8712	4.0000	1
1484	488	8038	1.9800	0.9504	3.0000	1
1484	502	5918	2.6400	1.1088	4.0000	1
1484	507	3545	2.6400	0.8448	4.0000	1
1484	538	4858	2.6400	1.3200	4.0000	1
1484	571	5405	1.9800	0.8910	3.0000	1
1484	571	7862	2.6400	1.2144	4.0000	1
1484	573	8863	2.6400	0.8448	4.0000	1
1484	582	3240	1.9800	0.8910	3.0000	1
1484	582	4928	1.3200	0.4092	2.0000	1
1484	585	3352	1.3200	0.5148	2.0000	1
1484	595	3513	1.3200	0.4620	2.0000	1
1484	600	9715	3.3000	0.9900	5.0000	1
1484	611	4925	1.9800	0.6732	3.0000	1
1484	612	7478	1.9800	0.7920	3.0000	1
1484	616	1319	1.9800	0.6930	3.0000	1
1484	619	1132	1.9800	0.8118	3.0000	1
1484	625	2981	1.3200	0.5676	2.0000	1
1484	638	4727	1.9800	0.7920	3.0000	1
1484	648	5201	1.9800	0.7128	3.0000	1
1484	654	5174	2.6400	0.9240	4.0000	1
1484	654	8410	2.6400	1.1088	4.0000	1
1484	661	1890	1.3200	0.5280	2.0000	1
1484	679	8760	1.9800	0.8118	3.0000	1
1484	685	360	1.9800	0.7920	3.0000	1
1484	686	7171	1.3200	0.5676	2.0000	1
1484	695	4925	2.6400	0.7920	4.0000	1
1484	696	7406	1.9800	0.8712	3.0000	1
1484	701	6815	2.6400	1.0032	4.0000	1
1484	707	4858	1.9800	0.9702	3.0000	1
1485	369	9063	4.5000	1.9350	3.0000	1
1485	379	7792	3.0000	1.2900	2.0000	1
1485	381	4665	6.0000	3.0000	4.0000	1
1485	395	8178	3.0000	1.0800	2.0000	1
1485	399	5542	3.0000	0.9600	2.0000	1
1485	399	9793	6.0000	2.4600	4.0000	1
1485	400	5264	4.5000	1.4850	3.0000	1
1485	419	2482	6.0000	1.8000	4.0000	1
1485	426	2921	4.5000	2.2500	3.0000	1
1485	430	778	3.0000	1.2000	2.0000	1
1485	433	2570	4.5000	1.7550	3.0000	1
1485	435	7490	6.0000	1.9200	4.0000	1
1485	435	9655	3.0000	0.9600	2.0000	1
1485	437	760	3.0000	1.0800	2.0000	1
1485	446	937	4.5000	1.3950	3.0000	1
1485	447	2134	6.0000	2.7000	4.0000	1
1485	453	3976	3.0000	1.2000	2.0000	1
1485	453	7534	4.5000	1.8450	3.0000	1
1485	461	7038	7.5000	2.2500	5.0000	1
1485	462	76	4.5000	1.7100	3.0000	1
1485	469	7612	3.0000	1.1700	2.0000	1
1485	469	10053	4.5000	2.0250	3.0000	1
1485	471	930	4.5000	1.4850	3.0000	1
1485	479	8189	4.5000	2.1600	3.0000	1
1485	483	8206	4.5000	1.8450	3.0000	1
1485	501	888	4.5000	1.7550	3.0000	1
1485	546	3898	4.5000	2.1150	3.0000	1
1485	552	8687	4.5000	2.1600	3.0000	1
1485	553	7791	4.5000	1.7550	3.0000	1
1485	563	8653	6.0000	1.9800	4.0000	1
1485	567	7132	4.5000	1.7550	3.0000	1
1485	576	8202	3.0000	1.2300	2.0000	1
1485	580	9043	4.5000	1.5300	3.0000	1
1485	589	4832	4.5000	1.8000	3.0000	1
1485	592	806	3.0000	1.1100	2.0000	1
1485	599	672	4.5000	1.7550	3.0000	1
1485	601	6919	6.0000	1.9800	4.0000	1
1485	604	1607	6.0000	2.5200	4.0000	1
1485	615	3946	4.5000	1.7550	3.0000	1
1485	617	2870	4.5000	2.0700	3.0000	1
1485	620	8746	6.0000	2.2800	4.0000	1
1485	625	463	3.0000	1.2600	2.0000	1
1485	627	8304	4.5000	1.5750	3.0000	1
1485	644	9648	4.5000	1.8450	3.0000	1
1485	652	2667	6.0000	2.1600	4.0000	1
1485	655	1036	6.0000	2.6400	4.0000	1
1485	655	7641	3.0000	1.0200	2.0000	1
1485	663	9027	4.5000	2.2500	3.0000	1
1485	676	5686	4.5000	2.1150	3.0000	1
1485	677	4403	4.5000	2.0250	3.0000	1
1485	677	9588	4.5000	1.9800	3.0000	1
1485	678	7942	4.5000	1.8450	3.0000	1
1485	681	5822	1.5000	0.5250	1.0000	1
1485	685	7153	4.5000	1.8450	3.0000	1
1485	691	9318	3.0000	1.1700	2.0000	1
1485	704	8444	3.0000	0.9000	2.0000	1
1485	711	3113	3.0000	1.4100	2.0000	1
1485	713	1389	3.0000	1.2600	2.0000	1
1485	721	3021	4.5000	1.3950	3.0000	1
1485	722	4498	3.0000	1.2300	2.0000	1
1485	722	4597	3.0000	1.2000	2.0000	1
1485	725	6831	1.5000	0.6600	1.0000	1
1485	727	5845	4.5000	1.4850	3.0000	1
1486	379	4457	3.5600	1.2816	2.0000	1
1486	391	8487	7.1200	2.8480	4.0000	1
1486	402	9161	5.3400	2.1360	3.0000	1
1486	418	8731	5.3400	2.4564	3.0000	1
1486	422	806	5.3400	1.9758	3.0000	1
1486	426	4610	3.5600	1.2460	2.0000	1
1486	426	5174	5.3400	2.0826	3.0000	1
1486	430	4540	3.5600	1.2460	2.0000	1
1486	435	8601	3.5600	1.6020	2.0000	1
1486	438	3057	7.1200	2.2072	4.0000	1
1486	439	6880	3.5600	1.5308	2.0000	1
1486	440	6247	7.1200	3.4176	4.0000	1
1486	445	9524	7.1200	2.3496	4.0000	1
1486	447	6799	3.5600	1.3884	2.0000	1
1486	454	8189	5.3400	2.3496	3.0000	1
1486	460	3792	5.3400	2.1360	3.0000	1
1486	461	8126	3.5600	1.1036	2.0000	1
1486	468	7250	3.5600	1.4240	2.0000	1
1486	469	9694	5.3400	1.6020	3.0000	1
1486	495	4784	5.3400	2.1894	3.0000	1
1486	518	9533	3.5600	1.3528	2.0000	1
1486	520	6367	5.3400	2.2962	3.0000	1
1486	534	3423	7.1200	2.2784	4.0000	1
1486	544	8612	1.7800	0.6052	1.0000	1
1486	552	62	5.3400	2.4030	3.0000	1
1486	553	8841	3.5600	1.3884	2.0000	1
1486	558	1247	5.3400	1.7622	3.0000	1
1486	559	6930	7.1200	2.2072	4.0000	1
1486	571	9815	7.1200	2.2072	4.0000	1
1486	574	1385	5.3400	2.3496	3.0000	1
1486	586	2525	5.3400	2.5098	3.0000	1
1486	590	6107	3.5600	1.1036	2.0000	1
1486	601	6247	5.3400	2.1360	3.0000	1
1486	611	6134	5.3400	2.0826	3.0000	1
1486	619	7639	5.3400	2.1894	3.0000	1
1486	629	9176	7.1200	3.2752	4.0000	1
1486	632	8306	7.1200	2.8480	4.0000	1
1486	651	1005	7.1200	3.2752	4.0000	1
1486	652	8334	3.5600	1.5308	2.0000	1
1486	661	5365	5.3400	2.4030	3.0000	1
1486	689	5019	5.3400	1.8690	3.0000	1
1486	695	1795	7.1200	2.8480	4.0000	1
1486	697	6844	5.3400	2.4030	3.0000	1
1486	707	3687	3.5600	1.5308	2.0000	1
1486	708	8351	7.1200	2.7056	4.0000	1
1486	719	3028	5.3400	1.8156	3.0000	1
1486	721	9642	7.1200	2.2072	4.0000	1
1486	727	3181	5.3400	2.5632	3.0000	1
1487	367	6788	3.8000	1.4440	4.0000	1
1487	379	3930	1.9000	0.7220	2.0000	1
1487	386	8511	2.8500	1.1400	3.0000	1
1487	387	8619	4.7500	1.9950	5.0000	1
1487	391	3441	4.7500	2.0425	5.0000	1
1487	392	930	2.8500	0.9405	3.0000	1
1487	402	2020	1.9000	0.7600	2.0000	1
1487	428	7826	2.8500	0.9120	3.0000	1
1487	445	723	2.8500	1.2255	3.0000	1
1487	446	2617	1.9000	0.8550	2.0000	1
1487	449	6299	3.8000	1.8620	4.0000	1
1487	451	7696	3.8000	1.3680	4.0000	1
1487	460	3506	1.9000	0.7980	2.0000	1
1487	460	4693	3.8000	1.6340	4.0000	1
1487	466	1963	2.8500	0.9690	3.0000	1
1487	476	2640	1.9000	0.7410	2.0000	1
1487	489	8746	2.8500	1.2255	3.0000	1
1487	491	3647	1.9000	0.6460	2.0000	1
1487	493	6091	1.9000	0.9120	2.0000	1
1487	496	2654	1.9000	0.8170	2.0000	1
1487	497	9332	2.8500	1.4250	3.0000	1
1487	524	7797	3.8000	1.3300	4.0000	1
1487	532	4445	2.8500	0.8550	3.0000	1
1487	534	8859	4.7500	2.0900	5.0000	1
1487	535	1281	2.8500	1.2825	3.0000	1
1487	536	5639	3.8000	1.7480	4.0000	1
1487	539	2592	2.8500	1.1115	3.0000	1
1487	544	79	3.8000	1.7480	4.0000	1
1487	552	6511	3.8000	1.7480	4.0000	1
1487	553	4951	4.7500	1.4250	5.0000	1
1487	557	3819	3.8000	1.7860	4.0000	1
1487	562	8185	0.9500	0.4180	1.0000	1
1487	575	3878	1.9000	0.7030	2.0000	1
1487	585	9263	2.8500	1.3110	3.0000	1
1487	589	2590	2.8500	0.9690	3.0000	1
1487	590	8068	3.8000	1.4440	4.0000	1
1487	592	1624	1.9000	0.6460	2.0000	1
1487	602	9728	1.9000	0.7790	2.0000	1
1487	603	6924	2.8500	0.9120	3.0000	1
1487	607	181	2.8500	1.2825	3.0000	1
1487	616	558	1.9000	0.8550	2.0000	1
1487	617	2200	2.8500	0.8835	3.0000	1
1487	627	619	2.8500	1.2825	3.0000	1
1487	636	2825	2.8500	1.1685	3.0000	1
1487	638	3021	1.9000	0.5890	2.0000	1
1487	648	7181	2.8500	0.9405	3.0000	1
1487	649	8254	1.9000	0.8550	2.0000	1
1487	657	6131	1.9000	0.6460	2.0000	1
1487	666	7743	3.8000	1.1780	4.0000	1
1487	678	9019	2.8500	1.1970	3.0000	1
1487	692	841	0.9500	0.3895	1.0000	1
1487	695	8841	3.8000	1.3300	4.0000	1
1487	702	9252	2.8500	1.1115	3.0000	1
1487	703	5505	3.8000	1.8240	4.0000	1
1487	705	229	2.8500	1.2825	3.0000	1
1487	714	1267	2.8500	1.2825	3.0000	1
1487	722	9173	1.9000	0.6460	2.0000	1
1487	724	614	1.9000	0.7410	2.0000	1
1487	726	8452	2.8500	1.0545	3.0000	1
1487	729	4061	1.9000	0.7410	2.0000	1
1488	373	6163	7.0200	3.0888	3.0000	1
1488	400	2016	7.0200	2.3166	3.0000	1
1488	407	79	4.6800	1.9188	2.0000	1
1488	410	2794	7.0200	2.8782	3.0000	1
1488	413	5655	7.0200	3.0888	3.0000	1
1488	416	8976	7.0200	3.1590	3.0000	1
1488	419	1263	7.0200	2.9484	3.0000	1
1488	435	2371	9.3600	2.9016	4.0000	1
1488	440	4197	7.0200	2.2464	3.0000	1
1488	441	8351	9.3600	3.3696	4.0000	1
1488	474	8556	9.3600	4.3992	4.0000	1
1488	477	8068	9.3600	3.3696	4.0000	1
1488	480	9063	7.0200	2.7378	3.0000	1
1488	482	4868	4.6800	1.4508	2.0000	1
1488	488	4341	7.0200	2.2464	3.0000	1
1488	495	1572	9.3600	4.3056	4.0000	1
1488	522	3702	4.6800	1.4508	2.0000	1
1488	534	8841	7.0200	2.4570	3.0000	1
1488	539	4449	7.0200	3.2994	3.0000	1
1488	549	5590	9.3600	3.9312	4.0000	1
1488	551	6760	4.6800	1.4976	2.0000	1
1488	556	5813	7.0200	2.2464	3.0000	1
1488	562	5188	4.6800	1.5912	2.0000	1
1488	576	5423	7.0200	3.0888	3.0000	1
1488	576	7232	4.6800	2.0124	2.0000	1
1488	579	405	7.0200	2.1762	3.0000	1
1488	580	1309	7.0200	2.5272	3.0000	1
1488	591	260	4.6800	1.8720	2.0000	1
1488	606	1899	9.3600	4.2120	4.0000	1
1488	606	7494	4.6800	1.4508	2.0000	1
1488	611	7909	7.0200	2.6676	3.0000	1
1488	615	4776	4.6800	1.6380	2.0000	1
1488	622	7881	11.7000	4.9140	5.0000	1
1488	626	9081	4.6800	1.4976	2.0000	1
1488	627	644	9.3600	4.4928	4.0000	1
1488	641	4507	4.6800	1.4508	2.0000	1
1488	645	7813	9.3600	2.9016	4.0000	1
1488	646	6149	2.3400	0.8190	1.0000	1
1488	654	5592	9.3600	3.2760	4.0000	1
1488	658	2957	7.0200	2.3166	3.0000	1
1488	660	4892	7.0200	3.5100	3.0000	1
1488	661	4632	9.3600	4.5864	4.0000	1
1488	662	5002	7.0200	3.0888	3.0000	1
1488	678	1647	4.6800	1.4508	2.0000	1
1488	678	2876	7.0200	3.0888	3.0000	1
1488	679	2930	4.6800	1.8252	2.0000	1
1488	691	9069	7.0200	2.4570	3.0000	1
1488	702	420	4.6800	1.4040	2.0000	1
1488	711	4417	9.3600	2.9952	4.0000	1
1488	711	7355	4.6800	1.4040	2.0000	1
1488	711	7444	4.6800	1.4976	2.0000	1
1488	719	7642	9.3600	4.3992	4.0000	1
1488	720	3925	4.6800	1.6380	2.0000	1
1488	720	6452	4.6800	1.6848	2.0000	1
1488	720	8084	2.3400	0.7722	1.0000	1
1488	722	10273	7.0200	3.0186	3.0000	1
1488	727	5883	7.0200	3.0186	3.0000	1
1489	376	5042	6.9200	3.4600	4.0000	1
1489	386	311	6.9200	3.1140	4.0000	1
1489	389	7416	5.1900	2.4393	3.0000	1
1489	415	3491	3.4600	1.6608	2.0000	1
1489	422	9715	8.6500	2.5950	5.0000	1
1489	423	430	6.9200	3.3908	4.0000	1
1489	424	5295	3.4600	1.3840	2.0000	1
1489	436	1134	6.9200	2.4220	4.0000	1
1489	439	3825	5.1900	2.0241	3.0000	1
1489	444	5568	5.1900	2.4393	3.0000	1
1489	450	3655	5.1900	1.7646	3.0000	1
1489	459	3988	8.6500	3.7195	5.0000	1
1489	459	9956	3.4600	1.5570	2.0000	1
1489	469	1192	6.9200	2.3528	4.0000	1
1489	505	5233	3.4600	1.3494	2.0000	1
1489	508	4985	3.4600	1.0726	2.0000	1
1489	521	547	5.1900	1.5570	3.0000	1
1489	521	2371	3.4600	1.4186	2.0000	1
1489	522	5954	5.1900	1.6608	3.0000	1
1489	532	8933	3.4600	1.1764	2.0000	1
1489	534	456	5.1900	2.0760	3.0000	1
1489	546	8798	5.1900	2.3355	3.0000	1
1489	548	1124	8.6500	3.1140	5.0000	1
1489	553	3700	6.9200	2.6988	4.0000	1
1489	556	3889	6.9200	2.2144	4.0000	1
1489	558	6606	6.9200	2.9064	4.0000	1
1489	559	4557	3.4600	1.6954	2.0000	1
1489	574	3500	5.1900	1.7127	3.0000	1
1489	581	9318	6.9200	3.3216	4.0000	1
1489	590	8792	5.1900	2.3355	3.0000	1
1489	591	9815	5.1900	1.6089	3.0000	1
1489	595	5144	5.1900	2.3355	3.0000	1
1489	595	5726	5.1900	2.5431	3.0000	1
1489	600	9487	6.9200	2.9756	4.0000	1
1489	604	1328	5.1900	2.1279	3.0000	1
1489	615	5989	5.1900	1.8165	3.0000	1
1489	617	4137	5.1900	2.0241	3.0000	1
1489	622	7441	5.1900	2.5950	3.0000	1
1489	626	8091	6.9200	3.2524	4.0000	1
1489	629	8731	5.1900	2.3355	3.0000	1
1489	630	8059	3.4600	1.3494	2.0000	1
1489	660	1298	5.1900	1.9722	3.0000	1
1489	660	8840	6.9200	3.1832	4.0000	1
1489	680	2739	5.1900	2.1279	3.0000	1
1489	689	9891	3.4600	1.1418	2.0000	1
1489	698	118	6.9200	3.1832	4.0000	1
1489	703	9030	6.9200	3.0448	4.0000	1
1489	710	7076	6.9200	2.4912	4.0000	1
1489	711	7715	5.1900	1.7127	3.0000	1
1489	720	1540	6.9200	2.5604	4.0000	1
1489	721	7056	3.4600	1.5224	2.0000	1
1489	722	5303	3.4600	1.6608	2.0000	1
1489	724	1352	3.4600	1.4532	2.0000	1
1489	729	2828	6.9200	2.5604	4.0000	1
1490	373	4247	4.2000	1.5120	3.0000	1
1490	377	864	5.6000	1.9040	4.0000	1
1490	377	3153	2.8000	0.8680	2.0000	1
1490	377	6713	5.6000	2.5760	4.0000	1
1490	385	4925	5.6000	1.9040	4.0000	1
1490	391	1172	4.2000	1.4280	3.0000	1
1490	394	9237	2.8000	0.9240	2.0000	1
1490	412	9156	4.2000	1.5540	3.0000	1
1490	419	7149	5.6000	1.9600	4.0000	1
1490	422	2143	5.6000	1.9600	4.0000	1
1490	422	5095	4.2000	1.5540	3.0000	1
1490	432	7683	2.8000	1.3160	2.0000	1
1490	433	5542	2.8000	0.8960	2.0000	1
1490	435	7601	4.2000	1.8900	3.0000	1
1490	438	1426	2.8000	0.8400	2.0000	1
1490	439	229	4.2000	1.8900	3.0000	1
1490	443	378	2.8000	1.0080	2.0000	1
1490	445	4713	5.6000	1.8480	4.0000	1
1490	459	4011	5.6000	2.3520	4.0000	1
1490	464	5329	4.2000	1.5960	3.0000	1
1490	471	6012	5.6000	1.9040	4.0000	1
1490	478	2296	2.8000	0.8680	2.0000	1
1490	501	3159	5.6000	1.7920	4.0000	1
1490	502	5748	2.8000	0.8680	2.0000	1
1490	507	1751	4.2000	1.5120	3.0000	1
1490	508	808	4.2000	1.4280	3.0000	1
1490	513	9874	5.6000	2.2400	4.0000	1
1490	514	6675	1.4000	0.6580	1.0000	1
1490	519	3977	2.8000	1.0640	2.0000	1
1490	520	7582	5.6000	2.6320	4.0000	1
1490	521	2929	4.2000	1.5960	3.0000	1
1490	521	6957	5.6000	2.5760	4.0000	1
1490	522	2547	4.2000	1.4700	3.0000	1
1490	532	5183	4.2000	1.5540	3.0000	1
1490	540	7416	4.2000	1.9740	3.0000	1
1490	557	10073	5.6000	1.6800	4.0000	1
1490	585	7502	4.2000	1.8900	3.0000	1
1490	592	9206	5.6000	1.9600	4.0000	1
1490	594	4925	4.2000	1.8060	3.0000	1
1490	602	7416	4.2000	1.9740	3.0000	1
1490	615	870	2.8000	1.3440	2.0000	1
1490	654	3579	5.6000	2.3520	4.0000	1
1490	659	3939	2.8000	0.8680	2.0000	1
1490	661	2850	7.0000	2.2400	5.0000	1
1490	673	1813	5.6000	2.3520	4.0000	1
1490	692	454	4.2000	1.8060	3.0000	1
1490	696	1023	4.2000	1.5120	3.0000	1
1490	696	7695	4.2000	1.6380	3.0000	1
1490	705	7051	2.8000	1.1480	2.0000	1
1490	711	5500	5.6000	2.5760	4.0000	1
1490	721	1024	4.2000	1.6380	3.0000	1
1490	721	6957	2.8000	1.0080	2.0000	1
1490	722	7813	2.8000	1.1480	2.0000	1
1490	729	5013	4.2000	1.4700	3.0000	1
1490	729	6958	4.2000	1.9320	3.0000	1
1491	386	1147	7.7400	2.9412	3.0000	1
1491	386	4813	5.1600	2.0124	2.0000	1
1491	400	719	7.7400	3.7926	3.0000	1
1491	409	5232	7.7400	3.2508	3.0000	1
1491	409	8403	5.1600	2.5284	2.0000	1
1491	409	9204	5.1600	2.2188	2.0000	1
1491	411	9524	12.9000	5.4180	5.0000	1
1491	418	1281	5.1600	2.0640	2.0000	1
1491	424	4868	7.7400	2.6316	3.0000	1
1491	435	8275	10.3200	3.7152	4.0000	1
1491	446	5781	7.7400	3.7152	3.0000	1
1491	447	6499	12.9000	5.9340	5.0000	1
1491	459	4476	7.7400	3.4830	3.0000	1
1491	470	7474	7.7400	2.6316	3.0000	1
1491	476	4188	10.3200	4.8504	4.0000	1
1491	479	1934	2.5800	1.0578	1.0000	1
1491	483	6775	7.7400	2.5542	3.0000	1
1491	483	7075	7.7400	3.7926	3.0000	1
1491	485	6889	5.1600	2.4768	2.0000	1
1491	496	2266	10.3200	4.8504	4.0000	1
1491	500	3552	7.7400	2.4768	3.0000	1
1491	503	8427	7.7400	2.6316	3.0000	1
1491	505	5918	5.1600	1.5480	2.0000	1
1491	507	2195	7.7400	3.7926	3.0000	1
1491	507	4005	10.3200	4.5408	4.0000	1
1491	515	9534	10.3200	4.4376	4.0000	1
1491	521	4094	7.7400	3.6378	3.0000	1
1491	528	7384	10.3200	3.1992	4.0000	1
1491	537	8161	7.7400	2.6316	3.0000	1
1491	538	3564	5.1600	2.4768	2.0000	1
1491	539	5962	10.3200	4.6440	4.0000	1
1491	540	7578	5.1600	1.6512	2.0000	1
1491	544	6760	7.7400	2.4768	3.0000	1
1491	548	7486	7.7400	3.5604	3.0000	1
1491	552	2493	7.7400	2.7864	3.0000	1
1491	553	1267	7.7400	2.6316	3.0000	1
1491	557	8769	7.7400	3.6378	3.0000	1
1491	561	1572	10.3200	3.1992	4.0000	1
1491	563	9881	7.7400	3.8700	3.0000	1
1491	570	192	5.1600	2.1156	2.0000	1
1491	570	1921	7.7400	3.5604	3.0000	1
1491	570	2376	7.7400	3.1734	3.0000	1
1491	571	2570	7.7400	3.4830	3.0000	1
1491	574	3728	7.7400	3.0960	3.0000	1
1491	581	2769	10.3200	4.1280	4.0000	1
1491	582	2961	7.7400	2.8638	3.0000	1
1491	585	1720	10.3200	3.0960	4.0000	1
1491	618	9300	5.1600	1.5996	2.0000	1
1491	619	7964	10.3200	3.9216	4.0000	1
1491	623	3328	10.3200	4.5408	4.0000	1
1491	623	9184	7.7400	2.3994	3.0000	1
1491	645	2511	7.7400	2.7864	3.0000	1
1491	646	7276	7.7400	3.3282	3.0000	1
1491	652	9986	7.7400	3.4830	3.0000	1
1491	656	9318	5.1600	1.7028	2.0000	1
1491	660	8281	7.7400	2.3220	3.0000	1
1491	661	3969	7.7400	3.7926	3.0000	1
1491	661	6185	2.5800	1.0578	1.0000	1
1491	677	5720	5.1600	1.5996	2.0000	1
1491	677	9269	10.3200	4.8504	4.0000	1
1491	680	5493	7.7400	3.6378	3.0000	1
1491	690	2288	5.1600	2.4252	2.0000	1
1491	695	4910	7.7400	2.6316	3.0000	1
1491	696	5447	7.7400	2.5542	3.0000	1
1491	697	3751	5.1600	2.0124	2.0000	1
1491	698	5256	7.7400	2.6316	3.0000	1
1491	707	80	7.7400	3.7926	3.0000	1
1491	710	801	5.1600	1.5480	2.0000	1
1491	711	88	7.7400	3.1734	3.0000	1
1491	711	878	7.7400	3.0186	3.0000	1
1491	711	4998	7.7400	2.7864	3.0000	1
1491	720	4845	7.7400	3.4830	3.0000	1
1492	371	3480	3.0400	1.4592	2.0000	1
1492	377	1791	4.5600	1.9608	3.0000	1
1492	385	1512	4.5600	2.0976	3.0000	1
1492	394	4471	4.5600	2.2344	3.0000	1
1492	404	739	4.5600	2.2344	3.0000	1
1492	404	10225	3.0400	1.3072	2.0000	1
1492	405	6564	7.6000	3.4960	5.0000	1
1492	413	240	4.5600	1.5504	3.0000	1
1492	414	5616	4.5600	1.9152	3.0000	1
1492	419	7355	4.5600	1.3680	3.0000	1
1492	438	10067	3.0400	1.1856	2.0000	1
1492	441	6348	4.5600	2.0064	3.0000	1
1492	444	1070	3.0400	1.3376	2.0000	1
1492	445	9976	6.0800	2.4320	4.0000	1
1492	447	602	4.5600	1.8696	3.0000	1
1492	447	8860	6.0800	2.7360	4.0000	1
1492	460	487	7.6000	2.6600	5.0000	1
1492	466	40	3.0400	0.9120	2.0000	1
1492	470	9728	3.0400	1.2464	2.0000	1
1492	475	7486	6.0800	2.1280	4.0000	1
1492	487	2861	4.5600	2.0976	3.0000	1
1492	494	757	3.0400	1.3376	2.0000	1
1492	501	7502	4.5600	1.6872	3.0000	1
1492	515	8059	3.0400	1.0032	2.0000	1
1492	521	9728	4.5600	1.6872	3.0000	1
1492	531	1414	6.0800	2.1888	4.0000	1
1492	536	3249	4.5600	2.1432	3.0000	1
1492	539	3349	6.0800	3.0400	4.0000	1
1492	548	4234	4.5600	2.0064	3.0000	1
1492	553	4497	6.0800	2.7360	4.0000	1
1492	553	9026	3.0400	1.1856	2.0000	1
1492	561	1731	3.0400	1.3376	2.0000	1
1492	564	9252	6.0800	2.3104	4.0000	1
1492	571	6758	4.5600	1.5504	3.0000	1
1492	574	4727	6.0800	2.6144	4.0000	1
1492	579	5514	4.5600	1.9152	3.0000	1
1492	585	9631	6.0800	2.3104	4.0000	1
1492	593	9469	4.5600	1.7784	3.0000	1
1492	599	4844	4.5600	2.2344	3.0000	1
1492	600	5805	4.5600	1.4592	3.0000	1
1492	603	1286	6.0800	2.4928	4.0000	1
1492	611	4606	6.0800	2.4320	4.0000	1
1492	612	2293	3.0400	0.9728	2.0000	1
1492	620	208	7.6000	3.1920	5.0000	1
1492	620	4342	4.5600	1.9608	3.0000	1
1492	628	50	6.0800	2.4320	4.0000	1
1492	631	10273	3.0400	1.1856	2.0000	1
1492	651	7822	4.5600	2.1888	3.0000	1
1492	685	8511	4.5600	1.8240	3.0000	1
1492	686	2725	4.5600	2.0520	3.0000	1
1492	692	8351	6.0800	2.3104	4.0000	1
1492	696	783	4.5600	2.1888	3.0000	1
1492	698	8404	4.5600	1.6872	3.0000	1
1492	709	8966	3.0400	1.2464	2.0000	1
1492	711	4402	4.5600	2.1432	3.0000	1
1492	711	10240	3.0400	1.0032	2.0000	1
1492	718	2373	4.5600	2.0520	3.0000	1
1492	728	1634	4.5600	1.5960	3.0000	1
1493	374	4863	11.8800	4.0392	3.0000	1
1493	402	4763	15.8400	7.1280	4.0000	1
1493	410	8323	11.8800	4.0392	3.0000	1
1493	412	9557	15.8400	7.4448	4.0000	1
1493	416	2382	15.8400	4.9104	4.0000	1
1493	422	9752	11.8800	3.9204	3.0000	1
1493	440	3627	11.8800	3.6828	3.0000	1
1493	443	511	15.8400	7.7616	4.0000	1
1493	445	2636	11.8800	5.7024	3.0000	1
1493	446	1656	7.9200	3.6432	2.0000	1
1493	446	2251	7.9200	2.7720	2.0000	1
1493	446	6997	7.9200	2.7720	2.0000	1
1493	451	7370	11.8800	5.7024	3.0000	1
1493	468	8779	11.8800	3.5640	3.0000	1
1493	476	4713	7.9200	3.0096	2.0000	1
1493	481	5299	3.9600	1.3860	1.0000	1
1493	494	479	15.8400	6.8112	4.0000	1
1493	504	10231	11.8800	4.6332	3.0000	1
1493	505	5080	15.8400	6.4944	4.0000	1
1493	518	1527	11.8800	4.9896	3.0000	1
1493	520	7558	11.8800	5.5836	3.0000	1
1493	533	1633	15.8400	5.0688	4.0000	1
1493	533	4417	7.9200	3.6432	2.0000	1
1493	539	4344	15.8400	7.1280	4.0000	1
1493	540	1968	7.9200	3.1680	2.0000	1
1493	540	8275	11.8800	4.2768	3.0000	1
1493	549	8359	15.8400	5.5440	4.0000	1
1493	551	4522	11.8800	4.2768	3.0000	1
1493	553	1253	15.8400	5.3856	4.0000	1
1493	553	7457	7.9200	3.0096	2.0000	1
1493	561	8609	15.8400	6.4944	4.0000	1
1493	567	2198	19.8000	9.1080	5.0000	1
1493	583	8609	15.8400	6.3360	4.0000	1
1493	589	7741	7.9200	2.4552	2.0000	1
1493	591	8902	11.8800	5.3460	3.0000	1
1493	595	9873	11.8800	3.8016	3.0000	1
1493	610	4503	15.8400	6.4944	4.0000	1
1493	611	2187	11.8800	4.5144	3.0000	1
1493	611	8202	11.8800	3.9204	3.0000	1
1493	617	792	15.8400	7.2864	4.0000	1
1493	619	7570	15.8400	7.4448	4.0000	1
1493	627	5250	15.8400	6.0192	4.0000	1
1493	632	4775	11.8800	5.2272	3.0000	1
1493	654	1587	7.9200	3.8016	2.0000	1
1493	658	26	11.8800	4.8708	3.0000	1
1493	674	3706	11.8800	5.3460	3.0000	1
1493	676	355	15.8400	6.6528	4.0000	1
1493	686	1594	15.8400	6.8112	4.0000	1
1493	691	5547	7.9200	2.9304	2.0000	1
1493	703	4985	15.8400	6.8112	4.0000	1
1493	709	3418	11.8800	4.8708	3.0000	1
1493	716	4680	15.8400	6.8112	4.0000	1
1493	718	9065	15.8400	5.2272	4.0000	1
1493	722	3986	7.9200	2.7720	2.0000	1
1493	724	7281	11.8800	4.6332	3.0000	1
1493	727	1616	11.8800	4.5144	3.0000	1
1493	729	5214	11.8800	5.3460	3.0000	1
1494	371	1150	6.7200	2.6880	4.0000	1
1494	371	8687	5.0400	2.4696	3.0000	1
1494	373	7444	5.0400	2.2680	3.0000	1
1494	377	7920	5.0400	2.3688	3.0000	1
1494	387	647	6.7200	3.2928	4.0000	1
1494	387	893	6.7200	3.0240	4.0000	1
1494	392	5303	5.0400	1.6632	3.0000	1
1494	393	8084	3.3600	1.2096	2.0000	1
1494	400	9615	6.7200	2.5536	4.0000	1
1494	402	2613	5.0400	1.6632	3.0000	1
1494	404	55	3.3600	1.0752	2.0000	1
1494	405	6082	6.7200	2.1504	4.0000	1
1494	409	6589	3.3600	1.6800	2.0000	1
1494	413	5228	5.0400	1.9656	3.0000	1
1494	418	7366	5.0400	2.3688	3.0000	1
1494	428	8018	6.7200	2.8896	4.0000	1
1494	429	1266	5.0400	1.6632	3.0000	1
1494	435	3532	3.3600	1.3776	2.0000	1
1494	438	1304	6.7200	2.4192	4.0000	1
1494	440	7486	6.7200	3.0912	4.0000	1
1494	442	8003	6.7200	3.0240	4.0000	1
1494	453	8779	6.7200	2.8224	4.0000	1
1494	459	4968	5.0400	2.0664	3.0000	1
1494	468	2763	6.7200	3.2928	4.0000	1
1494	495	2996	5.0400	2.4192	3.0000	1
1494	495	3201	3.3600	1.3776	2.0000	1
1494	501	9533	5.0400	1.8144	3.0000	1
1494	503	1692	6.7200	2.8224	4.0000	1
1494	509	9193	5.0400	1.7640	3.0000	1
1494	522	112	6.7200	2.5536	4.0000	1
1494	523	5288	5.0400	1.5120	3.0000	1
1494	528	5682	3.3600	1.1760	2.0000	1
1494	551	2942	5.0400	2.0664	3.0000	1
1494	567	1253	5.0400	2.4696	3.0000	1
1494	570	4727	3.3600	1.2768	2.0000	1
1494	574	8442	5.0400	2.4696	3.0000	1
1494	579	1990	5.0400	1.9152	3.0000	1
1494	590	6232	5.0400	1.8648	3.0000	1
1494	596	3415	5.0400	1.8144	3.0000	1
1494	596	10108	5.0400	2.2680	3.0000	1
1494	600	9469	5.0400	2.2176	3.0000	1
1494	604	8505	3.3600	1.3104	2.0000	1
1494	608	5674	3.3600	1.3440	2.0000	1
1494	612	377	5.0400	2.2680	3.0000	1
1494	617	1993	3.3600	1.3440	2.0000	1
1494	617	3740	8.4000	3.6120	5.0000	1
1494	619	3589	6.7200	3.0240	4.0000	1
1494	632	4239	5.0400	1.9152	3.0000	1
1494	658	3640	5.0400	1.7640	3.0000	1
1494	671	8505	5.0400	1.7640	3.0000	1
1494	676	181	6.7200	3.0912	4.0000	1
1494	677	5713	3.3600	1.5792	2.0000	1
1494	678	8539	5.0400	2.0160	3.0000	1
1494	683	2421	6.7200	2.8896	4.0000	1
1494	685	4220	6.7200	2.3520	4.0000	1
1494	685	9213	6.7200	2.2176	4.0000	1
1494	694	9318	3.3600	1.3104	2.0000	1
1494	706	8665	3.3600	1.3440	2.0000	1
1494	707	1607	5.0400	1.6128	3.0000	1
1494	716	8200	8.4000	3.8640	5.0000	1
1495	373	543	10.4400	3.1320	3.0000	1
1495	377	5288	13.9200	4.1760	4.0000	1
1495	382	5379	13.9200	6.8208	4.0000	1
1495	383	4161	6.9600	2.1576	2.0000	1
1495	385	10265	10.4400	4.6980	3.0000	1
1495	386	5651	13.9200	5.5680	4.0000	1
1495	386	7274	10.4400	4.8024	3.0000	1
1495	387	3593	6.9600	2.7144	2.0000	1
1495	389	2916	10.4400	5.1156	3.0000	1
1495	391	7743	10.4400	4.2804	3.0000	1
1495	395	1862	13.9200	4.8720	4.0000	1
1495	395	3716	6.9600	2.4360	2.0000	1
1495	400	1346	6.9600	2.5752	2.0000	1
1495	410	5442	10.4400	3.7584	3.0000	1
1495	412	988	13.9200	6.5424	4.0000	1
1495	414	4096	13.9200	4.4544	4.0000	1
1495	426	2921	10.4400	3.2364	3.0000	1
1495	426	7052	10.4400	3.4452	3.0000	1
1495	429	7569	6.9600	2.2968	2.0000	1
1495	430	9237	6.9600	2.9928	2.0000	1
1495	436	778	10.4400	4.6980	3.0000	1
1495	439	9716	6.9600	3.1320	2.0000	1
1495	461	475	10.4400	3.5496	3.0000	1
1495	468	5707	10.4400	3.5496	3.0000	1
1495	471	3552	10.4400	3.2364	3.0000	1
1495	475	760	13.9200	6.4032	4.0000	1
1495	478	6327	10.4400	4.3848	3.0000	1
1495	488	6051	13.9200	6.8208	4.0000	1
1495	491	1253	6.9600	2.7144	2.0000	1
1495	502	4810	13.9200	4.3152	4.0000	1
1495	503	929	17.4000	8.0040	5.0000	1
1495	515	7862	17.4000	6.0900	5.0000	1
1495	519	7416	6.9600	3.0624	2.0000	1
1495	520	7297	10.4400	5.2200	3.0000	1
1495	521	9832	13.9200	6.8208	4.0000	1
1495	522	588	13.9200	6.4032	4.0000	1
1495	531	7862	17.4000	5.7420	5.0000	1
1495	532	7117	6.9600	2.1576	2.0000	1
1495	539	10101	10.4400	4.1760	3.0000	1
1495	541	8587	6.9600	2.3664	2.0000	1
1495	544	5592	13.9200	4.8720	4.0000	1
1495	547	9697	10.4400	4.9068	3.0000	1
1495	553	4877	10.4400	4.2804	3.0000	1
1495	567	625	10.4400	4.2804	3.0000	1
1495	567	4543	13.9200	5.7072	4.0000	1
1495	567	6169	10.4400	4.6980	3.0000	1
1495	571	8528	6.9600	2.9928	2.0000	1
1495	580	5473	6.9600	2.4360	2.0000	1
1495	590	7750	10.4400	3.4452	3.0000	1
1495	593	8323	13.9200	6.4032	4.0000	1
1495	602	4779	13.9200	5.9856	4.0000	1
1495	610	1791	13.9200	4.8720	4.0000	1
1495	610	3647	10.4400	4.1760	3.0000	1
1495	616	1570	10.4400	4.0716	3.0000	1
1495	627	4712	10.4400	4.1760	3.0000	1
1495	627	7386	13.9200	4.5936	4.0000	1
1495	636	8555	10.4400	3.6540	3.0000	1
1495	649	8255	13.9200	5.2896	4.0000	1
1495	654	5651	13.9200	5.5680	4.0000	1
1495	661	7214	10.4400	4.6980	3.0000	1
1495	676	181	10.4400	3.7584	3.0000	1
1495	686	5019	13.9200	5.9856	4.0000	1
1495	692	6047	10.4400	4.5936	3.0000	1
1495	698	905	13.9200	6.2640	4.0000	1
1495	698	9619	6.9600	2.7840	2.0000	1
1495	724	5303	6.9600	2.2968	2.0000	1
1496	369	3819	4.9400	2.3712	2.0000	1
1496	371	4682	9.8800	3.7544	4.0000	1
1496	373	1304	7.4100	2.5935	3.0000	1
1496	377	9501	7.4100	3.1122	3.0000	1
1496	385	408	7.4100	2.2230	3.0000	1
1496	385	8452	12.3500	6.1750	5.0000	1
1496	394	8146	4.9400	1.5314	2.0000	1
1496	395	817	4.9400	1.9266	2.0000	1
1496	404	7493	4.9400	2.0254	2.0000	1
1496	408	7696	4.9400	2.4206	2.0000	1
1496	411	7276	7.4100	3.4827	3.0000	1
1496	412	1533	9.8800	3.7544	4.0000	1
1496	412	9017	7.4100	3.3345	3.0000	1
1496	415	2378	12.3500	6.0515	5.0000	1
1496	423	4666	7.4100	2.2971	3.0000	1
1496	426	4094	7.4100	3.0381	3.0000	1
1496	435	7501	7.4100	3.1122	3.0000	1
1496	438	8746	7.4100	3.3345	3.0000	1
1496	469	7612	4.9400	2.3218	2.0000	1
1496	471	2493	9.8800	3.4580	4.0000	1
1496	472	3298	7.4100	2.7417	3.0000	1
1496	479	6138	9.8800	3.5568	4.0000	1
1496	501	2687	9.8800	4.8412	4.0000	1
1496	515	5303	7.4100	2.4453	3.0000	1
1496	520	3305	4.9400	2.1736	2.0000	1
1496	522	5442	7.4100	2.6676	3.0000	1
1496	535	2791	12.3500	5.8045	5.0000	1
1496	546	275	9.8800	3.8532	4.0000	1
1496	548	179	9.8800	3.7544	4.0000	1
1496	553	3484	4.9400	1.6796	2.0000	1
1496	553	8242	12.3500	4.3225	5.0000	1
1496	553	8841	4.9400	2.3218	2.0000	1
1496	561	3012	4.9400	1.9760	2.0000	1
1496	576	2846	9.8800	3.4580	4.0000	1
1496	579	17	7.4100	3.3345	3.0000	1
1496	582	3668	9.8800	4.8412	4.0000	1
1496	589	2032	4.9400	1.9760	2.0000	1
1496	591	1214	4.9400	1.8772	2.0000	1
1496	591	9781	7.4100	3.1122	3.0000	1
1496	592	8211	7.4100	2.8158	3.0000	1
1496	594	8351	9.8800	3.5568	4.0000	1
1496	595	934	4.9400	1.8278	2.0000	1
1496	599	5842	7.4100	2.2971	3.0000	1
1496	617	487	7.4100	3.3345	3.0000	1
1496	619	7653	7.4100	3.2604	3.0000	1
1496	624	834	4.9400	1.7784	2.0000	1
1496	630	6047	9.8800	3.5568	4.0000	1
1496	654	10258	4.9400	1.9760	2.0000	1
1496	679	4791	9.8800	3.4580	4.0000	1
1496	681	5822	2.4700	0.9633	1.0000	1
1496	691	8511	7.4100	2.9640	3.0000	1
1496	695	6712	4.9400	1.7784	2.0000	1
1496	695	7072	7.4100	2.8158	3.0000	1
1496	702	4534	7.4100	2.5935	3.0000	1
1496	703	2212	9.8800	3.7544	4.0000	1
1496	714	7522	7.4100	3.4086	3.0000	1
1496	723	374	7.4100	2.5194	3.0000	1
1496	727	4719	4.9400	2.2724	2.0000	1
1496	729	8991	4.9400	1.9266	2.0000	1
1497	377	5958	6.5800	1.9740	2.0000	1
1497	378	730	13.1600	5.7904	4.0000	1
1497	383	6518	9.8700	4.0467	3.0000	1
1497	385	1491	6.5800	2.2372	2.0000	1
1497	399	4175	9.8700	4.8363	3.0000	1
1497	414	8442	13.1600	4.6060	4.0000	1
1497	415	4727	9.8700	4.4415	3.0000	1
1497	417	1648	6.5800	2.8952	2.0000	1
1497	423	2996	6.5800	2.4346	2.0000	1
1497	427	8096	13.1600	5.3956	4.0000	1
1497	436	5792	16.4500	4.9350	5.0000	1
1497	446	6997	13.1600	4.4744	4.0000	1
1497	447	6799	6.5800	3.0926	2.0000	1
1497	475	1270	6.5800	2.3688	2.0000	1
1497	488	7236	9.8700	4.2441	3.0000	1
1497	495	4390	6.5800	2.5662	2.0000	1
1497	529	2452	13.1600	5.6588	4.0000	1
1497	539	9033	13.1600	4.6060	4.0000	1
1497	559	8230	9.8700	4.8363	3.0000	1
1497	563	3286	9.8700	4.0467	3.0000	1
1497	591	1442	9.8700	4.8363	3.0000	1
1497	591	4767	16.4500	8.0605	5.0000	1
1497	592	1607	13.1600	4.7376	4.0000	1
1497	595	2907	13.1600	4.3428	4.0000	1
1497	599	1457	9.8700	3.2571	3.0000	1
1497	617	6189	6.5800	2.5004	2.0000	1
1497	620	7921	3.2900	1.5463	1.0000	1
1497	623	878	13.1600	6.0536	4.0000	1
1497	626	9170	9.8700	3.9480	3.0000	1
1497	627	2246	9.8700	3.0597	3.0000	1
1497	642	6395	13.1600	5.2640	4.0000	1
1497	649	782	13.1600	4.0796	4.0000	1
1497	649	2143	13.1600	5.5272	4.0000	1
1497	649	3178	13.1600	6.4484	4.0000	1
1497	655	5610	9.8700	3.4545	3.0000	1
1497	655	8068	9.8700	3.6519	3.0000	1
1497	658	1368	9.8700	4.0467	3.0000	1
1497	666	2507	6.5800	2.8294	2.0000	1
1497	676	8404	9.8700	3.6519	3.0000	1
1497	676	9851	9.8700	4.3428	3.0000	1
1497	686	7457	9.8700	3.3558	3.0000	1
1497	697	8146	13.1600	4.4744	4.0000	1
1497	697	8968	13.1600	5.2640	4.0000	1
1497	698	5050	9.8700	3.5532	3.0000	1
1497	698	6530	6.5800	2.4346	2.0000	1
1497	711	4490	9.8700	4.2441	3.0000	1
1497	718	4557	6.5800	2.1056	2.0000	1
1497	720	6062	9.8700	3.8493	3.0000	1
1497	722	4552	9.8700	3.1584	3.0000	1
1497	724	8963	9.8700	4.7376	3.0000	1
1498	384	8574	6.9000	3.1050	3.0000	1
1498	387	484	6.9000	2.7600	3.0000	1
1498	391	3242	6.9000	3.3810	3.0000	1
1498	395	4564	9.2000	2.9440	4.0000	1
1498	402	8546	4.6000	1.7940	2.0000	1
1498	405	7882	9.2000	2.7600	4.0000	1
1498	414	7975	6.9000	3.2430	3.0000	1
1498	416	5341	9.2000	4.2320	4.0000	1
1498	416	7580	6.9000	3.0360	3.0000	1
1498	430	9977	6.9000	2.7600	3.0000	1
1498	435	1990	6.9000	3.2430	3.0000	1
1498	440	2756	6.9000	2.8980	3.0000	1
1498	448	226	11.5000	5.2900	5.0000	1
1498	453	7534	9.2000	4.2320	4.0000	1
1498	475	7486	6.9000	2.4150	3.0000	1
1498	476	3515	4.6000	2.0700	2.0000	1
1498	489	2493	6.9000	2.2770	3.0000	1
1498	493	1783	9.2000	3.9560	4.0000	1
1498	495	1793	9.2000	4.5080	4.0000	1
1498	495	3706	4.6000	1.6560	2.0000	1
1498	496	553	6.9000	3.3810	3.0000	1
1498	504	665	9.2000	3.2200	4.0000	1
1498	507	5063	6.9000	3.2430	3.0000	1
1498	508	6288	6.9000	2.2080	3.0000	1
1498	513	7701	6.9000	3.1740	3.0000	1
1498	515	3328	6.9000	3.3120	3.0000	1
1498	515	6182	6.9000	3.1050	3.0000	1
1498	520	8134	9.2000	3.5880	4.0000	1
1498	528	4618	9.2000	2.8520	4.0000	1
1498	534	3015	6.9000	3.2430	3.0000	1
1498	538	5067	6.9000	2.4150	3.0000	1
1498	539	4824	9.2000	4.4160	4.0000	1
1498	544	4727	9.2000	3.6800	4.0000	1
1498	544	5877	6.9000	2.4840	3.0000	1
1498	564	8666	4.6000	1.9780	2.0000	1
1498	567	9491	6.9000	3.3810	3.0000	1
1498	574	3245	6.9000	3.0360	3.0000	1
1498	591	9332	6.9000	3.1050	3.0000	1
1498	603	6924	4.6000	1.7940	2.0000	1
1498	607	4541	9.2000	4.5080	4.0000	1
1498	610	4589	6.9000	3.2430	3.0000	1
1498	618	6893	6.9000	2.5530	3.0000	1
1498	627	6909	4.6000	1.3800	2.0000	1
1498	658	3204	4.6000	1.8400	2.0000	1
1498	663	9338	6.9000	2.3460	3.0000	1
1498	680	5590	6.9000	3.0360	3.0000	1
1498	690	899	2.3000	1.0580	1.0000	1
1498	691	5341	6.9000	2.2770	3.0000	1
1498	692	9745	6.9000	2.2080	3.0000	1
1498	698	9064	9.2000	3.4960	4.0000	1
1498	701	669	11.5000	5.2900	5.0000	1
1498	707	448	4.6000	1.4260	2.0000	1
1498	711	5760	6.9000	2.6220	3.0000	1
1498	716	7204	6.9000	2.7600	3.0000	1
1498	722	8336	6.9000	3.1740	3.0000	1
1498	729	4756	6.9000	2.4840	3.0000	1
1499	377	7444	2.7800	0.8618	2.0000	1
1499	385	1850	4.1700	1.5846	3.0000	1
1499	387	9040	2.7800	1.0286	2.0000	1
1499	389	1423	5.5600	2.1128	4.0000	1
1499	401	1205	4.1700	1.6680	3.0000	1
1499	404	9698	2.7800	1.1398	2.0000	1
1499	413	4158	2.7800	1.2232	2.0000	1
1499	424	8134	5.5600	2.1684	4.0000	1
1499	426	1850	4.1700	2.0433	3.0000	1
1499	426	7896	2.7800	1.2510	2.0000	1
1499	438	2682	5.5600	1.7236	4.0000	1
1499	445	7384	5.5600	2.5576	4.0000	1
1499	446	6713	4.1700	1.7097	3.0000	1
1499	447	5614	5.5600	1.7792	4.0000	1
1499	453	5050	4.1700	1.5846	3.0000	1
1499	461	8563	5.5600	2.3352	4.0000	1
1499	463	5038	4.1700	1.6263	3.0000	1
1499	465	7774	4.1700	1.8765	3.0000	1
1499	468	1330	4.1700	2.0850	3.0000	1
1499	474	3173	4.1700	1.9599	3.0000	1
1499	478	3097	2.7800	0.8618	2.0000	1
1499	478	7657	4.1700	1.8765	3.0000	1
1499	498	5555	2.7800	1.3066	2.0000	1
1499	501	6912	8.3400	2.5020	6.0000	1
1499	507	9368	4.1700	1.8765	3.0000	1
1499	534	3172	5.5600	1.8904	4.0000	1
1499	550	2987	5.5600	2.2240	4.0000	1
1499	553	440	4.1700	2.0433	3.0000	1
1499	556	3442	5.5600	2.3908	4.0000	1
1499	573	3100	2.7800	0.9452	2.0000	1
1499	574	994	2.7800	1.0842	2.0000	1
1499	580	1309	4.1700	1.6680	3.0000	1
1499	582	1556	2.7800	1.1954	2.0000	1
1499	584	1360	4.1700	2.0850	3.0000	1
1499	589	9016	5.5600	1.9460	4.0000	1
1499	591	2270	5.5600	2.6132	4.0000	1
1499	592	6647	4.1700	1.9599	3.0000	1
1499	592	9270	5.5600	2.1128	4.0000	1
1499	593	1168	2.7800	1.1120	2.0000	1
1499	610	4875	2.7800	1.0842	2.0000	1
1499	615	8124	4.1700	1.5012	3.0000	1
1499	617	7626	2.7800	1.1954	2.0000	1
1499	619	447	4.1700	1.3344	3.0000	1
1499	619	6564	4.1700	1.9599	3.0000	1
1499	625	5568	5.5600	1.7236	4.0000	1
1499	631	5650	2.7800	0.9174	2.0000	1
1499	631	6347	5.5600	1.7792	4.0000	1
1499	638	6675	1.3900	0.5699	1.0000	1
1499	655	2656	4.1700	1.8348	3.0000	1
1499	666	4436	4.1700	1.8348	3.0000	1
1499	672	9591	5.5600	1.7792	4.0000	1
1499	673	8551	6.9500	2.7800	5.0000	1
1499	678	1064	4.1700	1.3761	3.0000	1
1499	678	3010	2.7800	0.9174	2.0000	1
1499	680	8124	2.7800	1.1676	2.0000	1
1499	683	7562	2.7800	1.0842	2.0000	1
1499	691	2663	5.5600	2.3908	4.0000	1
1499	700	6932	4.1700	1.3761	3.0000	1
1499	711	2398	4.1700	1.5846	3.0000	1
1499	718	8993	5.5600	2.5020	4.0000	1
1499	719	3532	4.1700	1.6263	3.0000	1
1499	727	6291	2.7800	1.3344	2.0000	1
1500	372	8374	7.2300	3.3981	3.0000	1
1500	376	3993	9.6400	2.8920	4.0000	1
1500	379	5615	7.2300	2.9643	3.0000	1
1500	383	7223	7.2300	3.2535	3.0000	1
1500	386	4868	4.8200	1.4942	2.0000	1
1500	400	9879	7.2300	2.5305	3.0000	1
1500	409	8871	12.0500	5.1815	5.0000	1
1500	409	9753	9.6400	3.8560	4.0000	1
1500	413	8948	7.2300	3.2535	3.0000	1
1500	422	5600	2.4100	1.0604	1.0000	1
1500	436	4205	7.2300	2.8197	3.0000	1
1500	438	8687	4.8200	1.9280	2.0000	1
1500	439	6481	7.2300	3.1089	3.0000	1
1500	445	7065	7.2300	2.8197	3.0000	1
1500	446	1794	12.0500	5.9045	5.0000	1
1500	446	2210	9.6400	3.7596	4.0000	1
1500	447	1086	4.8200	1.9762	2.0000	1
1500	452	7931	4.8200	1.9762	2.0000	1
1500	453	4658	4.8200	1.9762	2.0000	1
1500	460	1397	7.2300	3.5427	3.0000	1
1500	464	9747	7.2300	3.1089	3.0000	1
1500	468	4611	7.2300	2.3859	3.0000	1
1500	474	490	7.2300	2.9643	3.0000	1
1500	474	10169	7.2300	2.3859	3.0000	1
1500	475	2688	7.2300	2.3859	3.0000	1
1500	476	5769	7.2300	3.2535	3.0000	1
1500	482	2921	7.2300	2.8920	3.0000	1
1500	495	5302	9.6400	2.9884	4.0000	1
1500	501	8351	7.2300	3.1089	3.0000	1
1500	504	4917	4.8200	1.4460	2.0000	1
1500	520	1706	7.2300	3.5427	3.0000	1
1500	527	6454	7.2300	2.1690	3.0000	1
1500	532	4846	7.2300	3.1812	3.0000	1
1500	532	9017	9.6400	3.4704	4.0000	1
1500	552	3245	4.8200	2.4100	2.0000	1
1500	552	5731	7.2300	3.3981	3.0000	1
1500	556	76	4.8200	2.3136	2.0000	1
1500	561	1042	7.2300	2.3136	3.0000	1
1500	573	682	4.8200	2.3136	2.0000	1
1500	575	2076	9.6400	3.7596	4.0000	1
1500	577	5847	7.2300	2.6028	3.0000	1
1500	591	5163	9.6400	3.6632	4.0000	1
1500	597	5686	9.6400	3.9524	4.0000	1
1500	619	1132	9.6400	4.5308	4.0000	1
1500	621	6132	4.8200	1.9280	2.0000	1
1500	636	41	4.8200	1.5424	2.0000	1
1500	654	7905	4.8200	1.8798	2.0000	1
1500	657	8141	2.4100	0.7953	1.0000	1
1500	659	44	7.2300	2.2413	3.0000	1
1500	665	5501	12.0500	5.5430	5.0000	1
1500	673	4340	9.6400	3.3740	4.0000	1
1500	683	126	9.6400	4.2416	4.0000	1
1500	688	5285	4.8200	2.0726	2.0000	1
1500	691	2102	9.6400	4.5308	4.0000	1
1500	691	9510	4.8200	1.5906	2.0000	1
1500	695	5593	12.0500	3.6150	5.0000	1
1500	697	8107	12.0500	5.6635	5.0000	1
1500	702	7181	4.8200	1.7352	2.0000	1
1500	707	5501	9.6400	3.2776	4.0000	1
1500	713	1322	7.2300	2.5305	3.0000	1
1500	718	7233	7.2300	2.3136	3.0000	1
1500	722	6560	7.2300	2.4582	3.0000	1
1500	723	8579	9.6400	3.3740	4.0000	1
1500	726	2224	12.0500	5.6635	5.0000	1
1501	372	409	7.5600	2.4948	3.0000	1
1501	379	1216	7.5600	3.7044	3.0000	1
1501	383	7037	5.0400	1.5624	2.0000	1
1501	385	3240	10.0800	4.0320	4.0000	1
1501	387	4727	7.5600	2.7972	3.0000	1
1501	400	6932	7.5600	2.4948	3.0000	1
1501	401	4282	10.0800	3.5280	4.0000	1
1501	409	260	7.5600	3.0240	3.0000	1
1501	414	5079	7.5600	2.6460	3.0000	1
1501	419	7207	10.0800	3.1248	4.0000	1
1501	420	1333	7.5600	2.8728	3.0000	1
1501	435	6806	5.0400	2.0160	2.0000	1
1501	438	8769	10.0800	3.6288	4.0000	1
1501	440	2896	10.0800	3.9312	4.0000	1
1501	445	4597	10.0800	3.1248	4.0000	1
1501	447	4651	2.5200	0.8820	1.0000	1
1501	470	9815	10.0800	4.6368	4.0000	1
1501	488	8968	7.5600	3.4020	3.0000	1
1501	495	1696	5.0400	1.5624	2.0000	1
1501	500	9555	7.5600	3.2508	3.0000	1
1501	501	4391	10.0800	4.3344	4.0000	1
1501	507	8758	10.0800	3.8304	4.0000	1
1501	515	2614	7.5600	3.7044	3.0000	1
1501	522	4567	10.0800	4.8384	4.0000	1
1501	523	2614	7.5600	3.4020	3.0000	1
1501	533	454	10.0800	4.6368	4.0000	1
1501	534	8562	7.5600	2.3436	3.0000	1
1501	535	2204	10.0800	3.0240	4.0000	1
1501	538	5126	7.5600	3.4020	3.0000	1
1501	539	3476	10.0800	3.6288	4.0000	1
1501	544	2511	7.5600	3.0996	3.0000	1
1501	549	7502	10.0800	3.4272	4.0000	1
1501	553	1035	10.0800	4.9392	4.0000	1
1501	575	1442	7.5600	3.7044	3.0000	1
1501	575	2556	5.0400	1.6632	2.0000	1
1501	576	997	5.0400	2.0160	2.0000	1
1501	581	4021	10.0800	4.5360	4.0000	1
1501	590	3921	10.0800	4.3344	4.0000	1
1501	592	1556	10.0800	3.4272	4.0000	1
1501	597	9184	5.0400	1.7640	2.0000	1
1501	603	6606	5.0400	1.9152	2.0000	1
1501	620	2682	10.0800	3.1248	4.0000	1
1501	621	6841	10.0800	3.4272	4.0000	1
1501	629	9200	5.0400	2.0160	2.0000	1
1501	632	1005	7.5600	2.2680	3.0000	1
1501	652	2667	5.0400	1.6128	2.0000	1
1501	666	3288	5.0400	1.5624	2.0000	1
1501	677	8296	10.0800	4.1328	4.0000	1
1501	677	8594	10.0800	4.2336	4.0000	1
1501	680	405	10.0800	3.5280	4.0000	1
1501	680	5644	10.0800	3.6288	4.0000	1
1501	683	8739	5.0400	1.9656	2.0000	1
1501	686	8769	10.0800	3.6288	4.0000	1
1501	697	3751	5.0400	1.6128	2.0000	1
1501	704	9943	10.0800	3.3264	4.0000	1
1501	705	9453	7.5600	3.4020	3.0000	1
1501	714	3499	10.0800	4.0320	4.0000	1
1501	714	10225	10.0800	4.7376	4.0000	1
1501	721	4221	7.5600	2.6460	3.0000	1
1501	727	588	10.0800	4.0320	4.0000	1
1502	369	4016	5.6200	2.5290	2.0000	1
1502	377	4518	8.4300	3.9621	3.0000	1
1502	379	4998	8.4300	3.8778	3.0000	1
1502	382	5219	11.2400	4.2712	4.0000	1
1502	391	2729	8.4300	3.5406	3.0000	1
1502	393	2374	5.6200	2.1356	2.0000	1
1502	407	9734	11.2400	4.9456	4.0000	1
1502	409	1556	8.4300	3.2877	3.0000	1
1502	442	6832	5.6200	1.6860	2.0000	1
1502	445	4527	8.4300	3.4563	3.0000	1
1502	446	7617	5.6200	2.6976	2.0000	1
1502	459	2244	8.4300	3.1191	3.0000	1
1502	460	7683	5.6200	2.1918	2.0000	1
1502	470	3817	8.4300	2.6133	3.0000	1
1502	472	409	5.6200	2.4728	2.0000	1
1502	472	5717	5.6200	2.1356	2.0000	1
1502	494	3293	8.4300	2.6133	3.0000	1
1502	507	2556	8.4300	2.5290	3.0000	1
1502	531	9797	8.4300	2.7819	3.0000	1
1502	538	930	5.6200	2.0232	2.0000	1
1502	539	6537	5.6200	2.2480	2.0000	1
1502	544	4516	5.6200	2.0232	2.0000	1
1502	561	9486	8.4300	3.2034	3.0000	1
1502	567	5899	8.4300	2.6976	3.0000	1
1502	570	7109	11.2400	3.9340	4.0000	1
1502	576	2846	8.4300	2.8662	3.0000	1
1502	585	7612	11.2400	4.2712	4.0000	1
1502	595	682	5.6200	2.2480	2.0000	1
1502	595	2530	8.4300	2.6976	3.0000	1
1502	602	4868	8.4300	2.9505	3.0000	1
1502	604	10091	5.6200	1.6860	2.0000	1
1502	608	3028	5.6200	2.1356	2.0000	1
1502	611	878	8.4300	3.3720	3.0000	1
1502	612	7487	11.2400	4.9456	4.0000	1
1502	617	3471	5.6200	2.3042	2.0000	1
1502	632	2165	8.4300	3.2877	3.0000	1
1502	641	545	5.6200	1.7422	2.0000	1
1502	646	76	8.4300	3.3720	3.0000	1
1502	654	6271	11.2400	4.2712	4.0000	1
1502	656	5592	11.2400	3.9340	4.0000	1
1502	658	4180	11.2400	3.9340	4.0000	1
1502	658	10032	8.4300	4.1307	3.0000	1
1502	661	8947	8.4300	3.7935	3.0000	1
1502	662	2952	5.6200	2.2480	2.0000	1
1502	674	317	5.6200	1.8546	2.0000	1
1502	674	9504	8.4300	3.4563	3.0000	1
1502	692	3245	11.2400	3.3720	4.0000	1
1502	705	4397	8.4300	4.1307	3.0000	1
1502	708	430	8.4300	3.5406	3.0000	1
1502	709	2723	5.6200	2.0794	2.0000	1
1502	710	7695	8.4300	3.4563	3.0000	1
1502	710	9594	8.4300	3.7935	3.0000	1
1502	720	5168	11.2400	5.1704	4.0000	1
1502	721	7366	11.2400	4.8332	4.0000	1
1502	722	4069	5.6200	1.8546	2.0000	1
1502	724	4027	2.8100	1.0116	1.0000	1
1503	372	3257	11.7600	4.1160	4.0000	1
1503	376	8220	8.8200	2.8224	3.0000	1
1503	383	9103	8.8200	2.9106	3.0000	1
1503	386	1234	5.8800	1.8816	2.0000	1
1503	400	4868	5.8800	2.8812	2.0000	1
1503	411	8912	5.8800	2.2932	2.0000	1
1503	413	3558	8.8200	4.3218	3.0000	1
1503	416	2426	8.8200	4.2336	3.0000	1
1503	417	1648	8.8200	3.7044	3.0000	1
1503	424	2908	11.7600	5.2920	4.0000	1
1503	438	2422	11.7600	5.4096	4.0000	1
1503	441	2921	8.8200	3.5280	3.0000	1
1503	450	2277	8.8200	3.1752	3.0000	1
1503	451	3075	11.7600	3.8808	4.0000	1
1503	459	5067	8.8200	3.4398	3.0000	1
1503	470	7331	11.7600	5.2920	4.0000	1
1503	479	7865	2.9400	1.4406	1.0000	1
1503	480	769	8.8200	3.9690	3.0000	1
1503	487	9972	8.8200	3.9690	3.0000	1
1503	488	6295	11.7600	5.1744	4.0000	1
1503	491	6153	11.7600	3.5280	4.0000	1
1503	495	4552	11.7600	5.0568	4.0000	1
1503	505	7775	11.7600	4.9392	4.0000	1
1503	529	1865	11.7600	4.8216	4.0000	1
1503	531	7190	5.8800	1.8228	2.0000	1
1503	551	8860	14.7000	6.7620	5.0000	1
1503	553	9026	5.8800	1.8816	2.0000	1
1503	563	8235	5.8800	2.4108	2.0000	1
1503	564	7305	8.8200	3.7926	3.0000	1
1503	575	6136	11.7600	4.9392	4.0000	1
1503	575	9972	8.8200	3.9690	3.0000	1
1503	582	3239	8.8200	3.6162	3.0000	1
1503	582	7534	11.7600	5.4096	4.0000	1
1503	585	4344	5.8800	2.4108	2.0000	1
1503	591	4750	8.8200	4.1454	3.0000	1
1503	591	7153	8.8200	3.5280	3.0000	1
1503	591	7354	5.8800	2.4108	2.0000	1
1503	602	5295	8.8200	3.4398	3.0000	1
1503	602	8771	2.9400	1.3524	1.0000	1
1503	613	6070	14.7000	7.0560	5.0000	1
1503	620	1423	11.7600	3.7632	4.0000	1
1503	620	7132	11.7600	5.4096	4.0000	1
1503	649	1334	11.7600	5.7624	4.0000	1
1503	649	8179	8.8200	2.9106	3.0000	1
1503	653	5419	5.8800	2.2344	2.0000	1
1503	655	361	5.8800	1.8816	2.0000	1
1503	685	8374	8.8200	2.9988	3.0000	1
1503	686	5230	5.8800	1.8228	2.0000	1
1503	688	2610	5.8800	1.8816	2.0000	1
1503	688	4297	11.7600	4.7040	4.0000	1
1503	690	5461	5.8800	2.1756	2.0000	1
1503	713	2195	5.8800	2.6460	2.0000	1
1503	716	1932	8.8200	4.3218	3.0000	1
1503	716	5639	8.8200	3.9690	3.0000	1
1503	718	8993	11.7600	5.2920	4.0000	1
1503	721	2553	8.8200	3.9690	3.0000	1
1503	722	3524	5.8800	1.8228	2.0000	1
1503	725	5237	2.9400	0.9408	1.0000	1
1504	391	1567	4.7700	1.5264	3.0000	1
1504	395	9734	4.7700	1.5741	3.0000	1
1504	401	4575	3.1800	0.9858	2.0000	1
1504	409	806	6.3600	2.3532	4.0000	1
1504	411	9016	4.7700	2.2896	3.0000	1
1504	412	9357	4.7700	2.1465	3.0000	1
1504	416	4547	6.3600	2.4168	4.0000	1
1504	423	1330	6.3600	2.5440	4.0000	1
1504	423	9200	4.7700	1.6218	3.0000	1
1504	424	4461	6.3600	2.3532	4.0000	1
1504	426	6153	4.7700	2.0988	3.0000	1
1504	427	4438	3.1800	1.2402	2.0000	1
1504	428	813	4.7700	2.0034	3.0000	1
1504	436	3667	3.1800	1.2402	2.0000	1
1504	437	7810	7.9500	3.8955	5.0000	1
1504	439	3932	3.1800	1.1448	2.0000	1
1504	442	8902	3.1800	1.1766	2.0000	1
1504	444	5707	4.7700	1.6218	3.0000	1
1504	447	9556	6.3600	2.0988	4.0000	1
1504	457	1432	3.1800	1.2084	2.0000	1
1504	470	8170	6.3600	2.0988	4.0000	1
1504	471	448	3.1800	1.3674	2.0000	1
1504	476	3946	3.1800	1.1130	2.0000	1
1504	479	8307	3.1800	1.1448	2.0000	1
1504	491	5592	3.1800	1.4946	2.0000	1
1504	505	1673	4.7700	1.6218	3.0000	1
1504	507	1410	6.3600	2.3532	4.0000	1
1504	507	3650	4.7700	2.3850	3.0000	1
1504	518	1409	3.1800	1.3992	2.0000	1
1504	538	6681	4.7700	2.1942	3.0000	1
1504	544	1965	4.7700	2.0988	3.0000	1
1504	544	5542	6.3600	3.1800	4.0000	1
1504	547	8578	3.1800	1.0494	2.0000	1
1504	548	705	4.7700	2.0988	3.0000	1
1504	551	6328	6.3600	1.9080	4.0000	1
1504	552	9019	6.3600	2.9892	4.0000	1
1504	567	1539	3.1800	1.5264	2.0000	1
1504	570	6223	4.7700	1.9557	3.0000	1
1504	575	2233	3.1800	1.3356	2.0000	1
1504	579	5322	4.7700	1.9557	3.0000	1
1504	582	1897	4.7700	1.6218	3.0000	1
1504	592	1049	4.7700	1.7172	3.0000	1
1504	593	5322	6.3600	1.9716	4.0000	1
1504	595	2981	6.3600	2.9256	4.0000	1
1504	604	8505	3.1800	1.0176	2.0000	1
1504	608	6590	4.7700	2.1465	3.0000	1
1504	610	9125	4.7700	1.5741	3.0000	1
1504	620	4609	3.1800	1.0812	2.0000	1
1504	631	6936	4.7700	2.0034	3.0000	1
1504	645	2918	4.7700	1.9080	3.0000	1
1504	647	7106	6.3600	2.2260	4.0000	1
1504	655	8404	4.7700	1.7172	3.0000	1
1504	683	8165	3.1800	1.1766	2.0000	1
1504	684	4185	4.7700	1.4787	3.0000	1
1504	691	1192	4.7700	2.1942	3.0000	1
1504	691	5923	4.7700	2.0511	3.0000	1
1504	692	10167	4.7700	1.8603	3.0000	1
1504	696	2278	3.1800	1.0176	2.0000	1
1504	701	2857	3.1800	1.0494	2.0000	1
1504	704	5298	3.1800	1.4628	2.0000	1
1504	711	3242	4.7700	2.3373	3.0000	1
1504	711	4165	4.7700	1.9080	3.0000	1
1504	716	4450	4.7700	1.5741	3.0000	1
1504	716	9605	6.3600	2.4168	4.0000	1
1504	725	7065	6.3600	2.2260	4.0000	1
1505	385	5253	8.2500	3.8775	3.0000	1
1505	386	3001	8.2500	3.7125	3.0000	1
1505	389	4168	8.2500	3.5475	3.0000	1
1505	391	6912	16.5000	4.9500	6.0000	1
1505	404	7937	8.2500	3.4650	3.0000	1
1505	409	8851	8.2500	2.7225	3.0000	1
1505	411	5376	11.0000	3.6300	4.0000	1
1505	413	1565	8.2500	2.7225	3.0000	1
1505	416	422	5.5000	1.7050	2.0000	1
1505	426	921	8.2500	4.0425	3.0000	1
1505	428	1387	11.0000	4.5100	4.0000	1
1505	428	3145	5.5000	2.3650	2.0000	1
1505	433	2570	11.0000	5.0600	4.0000	1
1505	438	6522	8.2500	3.7125	3.0000	1
1505	440	5597	8.2500	2.8050	3.0000	1
1505	440	9070	5.5000	2.1450	2.0000	1
1505	442	6107	8.2500	2.4750	3.0000	1
1505	447	9639	8.2500	3.5475	3.0000	1
1505	453	5924	8.2500	3.1350	3.0000	1
1505	469	2068	8.2500	3.7125	3.0000	1
1505	488	1690	8.2500	3.7125	3.0000	1
1505	488	5432	8.2500	3.9600	3.0000	1
1505	491	769	11.0000	5.0600	4.0000	1
1505	495	4589	11.0000	5.0600	4.0000	1
1505	519	5786	8.2500	3.7950	3.0000	1
1505	534	6237	11.0000	3.8500	4.0000	1
1505	540	5407	8.2500	3.6300	3.0000	1
1505	575	7570	8.2500	2.8875	3.0000	1
1505	580	4946	11.0000	4.7300	4.0000	1
1505	586	6997	8.2500	3.5475	3.0000	1
1505	591	5664	5.5000	1.9800	2.0000	1
1505	592	8878	2.7500	1.1825	1.0000	1
1505	602	9491	8.2500	2.4750	3.0000	1
1505	629	1430	8.2500	2.8050	3.0000	1
1505	632	571	8.2500	3.7125	3.0000	1
1505	647	4719	8.2500	4.0425	3.0000	1
1505	654	7851	11.0000	3.6300	4.0000	1
1505	660	8110	5.5000	1.7600	2.0000	1
1505	661	4434	11.0000	5.0600	4.0000	1
1505	671	927	11.0000	4.9500	4.0000	1
1505	685	8179	11.0000	4.2900	4.0000	1
1505	686	3577	11.0000	4.6200	4.0000	1
1505	686	5060	11.0000	5.3900	4.0000	1
1505	694	9040	8.2500	3.3000	3.0000	1
1505	696	3316	11.0000	3.3000	4.0000	1
1505	700	4961	8.2500	3.5475	3.0000	1
1505	707	4764	5.5000	1.6500	2.0000	1
1505	709	4903	8.2500	3.7125	3.0000	1
1505	716	5400	8.2500	3.6300	3.0000	1
1505	719	5811	5.5000	2.0900	2.0000	1
1505	720	7434	8.2500	3.9600	3.0000	1
1505	721	7275	5.5000	2.0900	2.0000	1
1505	721	8617	8.2500	2.7225	3.0000	1
1505	723	221	8.2500	2.7225	3.0000	1
1505	724	3883	5.5000	2.5850	2.0000	1
1505	727	5883	8.2500	3.7950	3.0000	1
1505	729	6975	8.2500	2.6400	3.0000	1
1506	369	1928	6.8600	2.9498	2.0000	1
1506	372	3476	17.1500	7.5460	5.0000	1
1506	373	9530	13.7200	6.4484	4.0000	1
1506	379	711	6.8600	2.1266	2.0000	1
1506	382	5501	13.7200	5.8996	4.0000	1
1506	383	9175	13.7200	5.0764	4.0000	1
1506	391	6324	10.2900	4.6305	3.0000	1
1506	402	1869	13.7200	5.8996	4.0000	1
1506	408	3436	13.7200	6.7228	4.0000	1
1506	414	9851	10.2900	4.7334	3.0000	1
1506	438	4474	13.7200	5.4880	4.0000	1
1506	442	4096	6.8600	2.1266	2.0000	1
1506	445	3716	10.2900	4.5276	3.0000	1
1506	446	6510	13.7200	5.8996	4.0000	1
1506	459	7171	6.8600	2.5382	2.0000	1
1506	460	8374	10.2900	4.9392	3.0000	1
1506	460	8427	10.2900	3.7044	3.0000	1
1506	463	5238	10.2900	4.5276	3.0000	1
1506	487	5070	10.2900	3.3957	3.0000	1
1506	497	4135	10.2900	4.3218	3.0000	1
1506	500	9816	10.2900	4.0131	3.0000	1
1506	507	4850	13.7200	5.6252	4.0000	1
1506	519	2086	10.2900	4.3218	3.0000	1
1506	520	8415	17.1500	5.8310	5.0000	1
1506	521	6348	6.8600	2.1266	2.0000	1
1506	533	878	6.8600	2.8126	2.0000	1
1506	535	8477	10.2900	4.8363	3.0000	1
1506	537	2699	13.7200	4.5276	4.0000	1
1506	537	5667	13.7200	6.4484	4.0000	1
1506	538	8617	10.2900	3.6015	3.0000	1
1506	545	9791	6.8600	2.6068	2.0000	1
1506	567	801	13.7200	4.1160	4.0000	1
1506	574	6713	10.2900	3.8073	3.0000	1
1506	576	9184	13.7200	4.3904	4.0000	1
1506	580	3900	13.7200	4.8020	4.0000	1
1506	590	5116	10.2900	4.0131	3.0000	1
1506	603	4792	10.2900	4.6305	3.0000	1
1506	605	187	10.2900	3.9102	3.0000	1
1506	610	5230	6.8600	3.0870	2.0000	1
1506	610	7906	6.8600	3.1556	2.0000	1
1506	613	221	13.7200	5.3508	4.0000	1
1506	615	8205	6.8600	3.2242	2.0000	1
1506	616	7489	17.1500	7.2030	5.0000	1
1506	617	7642	10.2900	3.0870	3.0000	1
1506	621	5353	10.2900	3.8073	3.0000	1
1506	622	1692	10.2900	4.1160	3.0000	1
1506	652	6688	13.7200	6.3112	4.0000	1
1506	660	9956	6.8600	2.4010	2.0000	1
1506	671	9694	10.2900	4.3218	3.0000	1
1506	679	7498	10.2900	4.6305	3.0000	1
1506	680	1003	10.2900	3.6015	3.0000	1
1506	681	2355	10.2900	4.3218	3.0000	1
1506	681	5467	6.8600	2.5382	2.0000	1
1506	706	1700	10.2900	3.7044	3.0000	1
1506	708	5295	10.2900	4.0131	3.0000	1
1506	711	1332	6.8600	2.1952	2.0000	1
1506	716	2740	6.8600	2.7440	2.0000	1
1506	718	6982	10.2900	4.3218	3.0000	1
1506	720	10169	6.8600	2.1266	2.0000	1
1506	728	7384	13.7200	6.0368	4.0000	1
1506	728	8404	10.2900	5.0421	3.0000	1
1506	729	8991	6.8600	3.2242	2.0000	1
1507	372	20	5.5200	2.6496	3.0000	1
1507	375	1825	5.5200	2.3184	3.0000	1
1507	382	454	7.3600	2.4288	4.0000	1
1507	387	3706	5.5200	2.1528	3.0000	1
1507	400	4910	3.6800	1.6560	2.0000	1
1507	402	530	7.3600	2.2816	4.0000	1
1507	405	5533	5.5200	2.7600	3.0000	1
1507	415	4868	7.3600	2.5024	4.0000	1
1507	417	3109	5.5200	1.9872	3.0000	1
1507	427	4548	5.5200	2.3736	3.0000	1
1507	435	3532	9.2000	4.2320	5.0000	1
1507	441	2553	5.5200	2.1528	3.0000	1
1507	443	5067	3.6800	1.8032	2.0000	1
1507	445	6936	5.5200	2.3184	3.0000	1
1507	449	505	5.5200	2.0976	3.0000	1
1507	454	8181	3.6800	1.2144	2.0000	1
1507	457	1311	7.3600	3.6064	4.0000	1
1507	462	6291	3.6800	1.1408	2.0000	1
1507	469	6190	7.3600	3.2384	4.0000	1
1507	480	2921	5.5200	2.2080	3.0000	1
1507	493	4943	7.3600	3.1648	4.0000	1
1507	495	4390	3.6800	1.1776	2.0000	1
1507	495	10250	7.3600	3.4592	4.0000	1
1507	514	6675	1.8400	0.9016	1.0000	1
1507	519	3977	5.5200	2.2080	3.0000	1
1507	523	1957	5.5200	1.8768	3.0000	1
1507	528	2725	5.5200	2.4840	3.0000	1
1507	531	6348	3.6800	1.3984	2.0000	1
1507	532	636	3.6800	1.8032	2.0000	1
1507	540	1193	3.6800	1.1408	2.0000	1
1507	540	7355	5.5200	1.7664	3.0000	1
1507	558	7031	9.2000	3.3120	5.0000	1
1507	564	995	7.3600	3.1648	4.0000	1
1507	575	1416	7.3600	2.5760	4.0000	1
1507	580	7123	5.5200	1.9320	3.0000	1
1507	583	6745	5.5200	2.6496	3.0000	1
1507	590	5054	5.5200	1.9872	3.0000	1
1507	590	7027	5.5200	1.6560	3.0000	1
1507	627	3744	3.6800	1.1408	2.0000	1
1507	628	5489	3.6800	1.7664	2.0000	1
1507	636	7852	3.6800	1.6192	2.0000	1
1507	648	5096	3.6800	1.5824	2.0000	1
1507	649	2513	7.3600	2.7968	4.0000	1
1507	654	7666	3.6800	1.1040	2.0000	1
1507	657	4345	1.8400	0.8648	1.0000	1
1507	661	8718	5.5200	2.4840	3.0000	1
1507	672	9242	7.3600	3.6800	4.0000	1
1507	676	3065	7.3600	2.7232	4.0000	1
1507	677	4725	5.5200	2.1528	3.0000	1
1507	688	5206	7.3600	3.6064	4.0000	1
1507	695	3271	5.5200	2.4840	3.0000	1
1507	707	9309	5.5200	2.5392	3.0000	1
1507	719	4537	7.3600	2.6496	4.0000	1
1508	372	3503	14.1600	4.8144	4.0000	1
1508	382	2295	10.6200	4.0356	3.0000	1
1508	383	2361	10.6200	3.5046	3.0000	1
1508	386	4995	7.0800	2.3364	2.0000	1
1508	409	3585	17.7000	8.3190	5.0000	1
1508	409	9734	10.6200	4.0356	3.0000	1
1508	417	3426	14.1600	6.9384	4.0000	1
1508	426	7190	14.1600	6.5136	4.0000	1
1508	428	80	14.1600	6.9384	4.0000	1
1508	438	3271	10.6200	5.2038	3.0000	1
1508	447	7209	14.1600	4.9560	4.0000	1
1508	454	2077	7.0800	2.5488	2.0000	1
1508	459	617	7.0800	2.6904	2.0000	1
1508	463	5907	14.1600	6.5136	4.0000	1
1508	482	5432	10.6200	3.6108	3.0000	1
1508	489	7831	10.6200	5.2038	3.0000	1
1508	495	7906	7.0800	2.7612	2.0000	1
1508	512	7153	10.6200	5.0976	3.0000	1
1508	520	878	10.6200	4.3542	3.0000	1
1508	520	7915	10.6200	5.0976	3.0000	1
1508	540	9318	10.6200	5.0976	3.0000	1
1508	544	1245	10.6200	3.5046	3.0000	1
1508	549	5616	10.6200	3.6108	3.0000	1
1508	553	819	10.6200	4.2480	3.0000	1
1508	558	4358	10.6200	3.8232	3.0000	1
1508	564	8004	10.6200	5.0976	3.0000	1
1508	574	4727	10.6200	4.8852	3.0000	1
1508	582	2389	7.0800	2.2656	2.0000	1
1508	590	9512	14.1600	5.5224	4.0000	1
1508	599	7501	10.6200	4.5666	3.0000	1
1508	610	6733	14.1600	6.0888	4.0000	1
1508	611	2236	14.1600	6.0888	4.0000	1
1508	616	666	7.0800	2.6904	2.0000	1
1508	619	8901	7.0800	2.4780	2.0000	1
1508	626	2202	10.6200	4.7790	3.0000	1
1508	627	2151	10.6200	4.4604	3.0000	1
1508	629	9728	10.6200	5.2038	3.0000	1
1508	630	5419	10.6200	3.1860	3.0000	1
1508	646	4516	7.0800	2.4072	2.0000	1
1508	649	2825	10.6200	4.7790	3.0000	1
1508	657	1178	10.6200	3.1860	3.0000	1
1508	661	1539	10.6200	3.8232	3.0000	1
1508	674	187	7.0800	2.6196	2.0000	1
1508	704	9231	7.0800	3.0444	2.0000	1
1508	710	3170	10.6200	3.5046	3.0000	1
1508	711	5834	7.0800	3.4692	2.0000	1
1508	720	6893	10.6200	4.7790	3.0000	1
1508	720	8930	14.1600	5.9472	4.0000	1
1509	377	190	11.9200	4.1720	4.0000	1
1509	377	8162	11.9200	4.1720	4.0000	1
1509	412	10033	5.9600	1.8476	2.0000	1
1509	436	4324	5.9600	2.2052	2.0000	1
1509	439	5847	2.9800	1.1920	1.0000	1
1509	453	4413	11.9200	3.9336	4.0000	1
1509	453	5419	5.9600	2.5628	2.0000	1
1509	462	1451	8.9400	3.0396	3.0000	1
1509	463	5038	5.9600	2.0860	2.0000	1
1509	474	8556	11.9200	3.8144	4.0000	1
1509	482	3941	11.9200	4.8872	4.0000	1
1509	483	3635	11.9200	5.7216	4.0000	1
1509	490	4527	8.9400	3.3078	3.0000	1
1509	491	4315	11.9200	5.8408	4.0000	1
1509	497	6057	8.9400	4.3806	3.0000	1
1509	519	3153	8.9400	4.2912	3.0000	1
1509	520	4165	8.9400	3.4866	3.0000	1
1509	533	3476	8.9400	3.1290	3.0000	1
1509	536	9535	8.9400	3.2184	3.0000	1
1509	540	6486	11.9200	4.7680	4.0000	1
1509	544	5877	8.9400	3.5760	3.0000	1
1509	551	378	5.9600	2.4436	2.0000	1
1509	553	6544	5.9600	2.0860	2.0000	1
1509	558	3300	11.9200	5.3640	4.0000	1
1509	574	9358	8.9400	4.2912	3.0000	1
1509	576	1341	5.9600	2.3244	2.0000	1
1509	582	5398	8.9400	2.8608	3.0000	1
1509	591	1341	8.9400	4.2912	3.0000	1
1509	595	2293	8.9400	3.6654	3.0000	1
1509	596	9324	11.9200	4.5296	4.0000	1
1509	597	2690	5.9600	1.9668	2.0000	1
1509	610	4330	11.9200	5.3640	4.0000	1
1509	619	2571	11.9200	4.1720	4.0000	1
1509	627	3183	8.9400	3.6654	3.0000	1
1509	629	3021	8.9400	2.6820	3.0000	1
1509	629	9016	8.9400	4.2912	3.0000	1
1509	636	9318	5.9600	2.0860	2.0000	1
1509	638	9318	5.9600	2.3840	2.0000	1
1509	645	3528	8.9400	2.9502	3.0000	1
1509	647	2854	5.9600	1.9072	2.0000	1
1509	647	6572	5.9600	2.9204	2.0000	1
1509	659	8224	11.9200	4.0528	4.0000	1
1509	672	3635	8.9400	3.6654	3.0000	1
1509	681	9324	11.9200	3.5760	4.0000	1
1509	684	2772	11.9200	5.4832	4.0000	1
1509	686	2626	11.9200	5.3640	4.0000	1
1509	692	4364	8.9400	3.2184	3.0000	1
1509	709	1676	5.9600	1.9668	2.0000	1
1509	716	8416	11.9200	4.0528	4.0000	1
1509	718	8575	14.9000	6.2580	5.0000	1
1509	723	9129	11.9200	4.2912	4.0000	1
1509	726	2448	8.9400	3.3078	3.0000	1
1510	379	5376	2.8800	1.2960	3.0000	1
1510	384	4591	3.8400	1.7280	4.0000	1
1510	389	1718	2.8800	1.0368	3.0000	1
1510	404	3702	3.8400	1.4208	4.0000	1
1510	407	7241	3.8400	1.3824	4.0000	1
1510	416	2382	3.8400	1.4208	4.0000	1
1510	423	8452	3.8400	1.5744	4.0000	1
1510	434	7266	3.8400	1.7280	4.0000	1
1510	445	7065	2.8800	1.3536	3.0000	1
1510	446	4726	2.8800	1.0368	3.0000	1
1510	446	6956	2.8800	0.8640	3.0000	1
1510	453	7059	2.8800	1.0368	3.0000	1
1510	459	9381	1.9200	0.6336	2.0000	1
1510	460	1397	3.8400	1.7664	4.0000	1
1510	460	5522	3.8400	1.8432	4.0000	1
1510	466	8198	2.8800	1.2384	3.0000	1
1510	469	1192	2.8800	0.8928	3.0000	1
1510	484	7456	1.9200	0.7872	2.0000	1
1510	488	1415	3.8400	1.6512	4.0000	1
1510	489	5353	1.9200	0.7104	2.0000	1
1510	493	6091	2.8800	1.2960	3.0000	1
1510	500	2731	4.8000	2.2080	5.0000	1
1510	533	9421	0.9600	0.2976	1.0000	1
1510	546	4568	2.8800	1.4112	3.0000	1
1510	546	5454	3.8400	1.1520	4.0000	1
1510	550	9924	3.8400	1.3440	4.0000	1
1510	553	1497	1.9200	0.9216	2.0000	1
1510	553	2116	1.9200	0.9024	2.0000	1
1510	570	9522	3.8400	1.2672	4.0000	1
1510	582	8777	3.8400	1.4976	4.0000	1
1510	594	6800	2.8800	1.0656	3.0000	1
1510	596	3415	2.8800	0.9216	3.0000	1
1510	602	4196	1.9200	0.8256	2.0000	1
1510	605	9747	3.8400	1.3824	4.0000	1
1510	606	9687	3.8400	1.8816	4.0000	1
1510	616	4562	3.8400	1.8816	4.0000	1
1510	617	6946	1.9200	0.6720	2.0000	1
1510	619	1201	1.9200	0.7488	2.0000	1
1510	632	4775	2.8800	1.3536	3.0000	1
1510	654	1883	3.8400	1.8048	4.0000	1
1510	662	5707	1.9200	0.7488	2.0000	1
1510	662	8427	1.9200	0.8064	2.0000	1
1510	666	9687	2.8800	1.1232	3.0000	1
1510	672	7018	3.8400	1.1520	4.0000	1
1510	674	934	1.9200	0.7488	2.0000	1
1510	677	2817	2.8800	1.0944	3.0000	1
1510	695	1491	1.9200	0.7488	2.0000	1
1510	698	8334	3.8400	1.4976	4.0000	1
1510	708	4727	4.8000	1.5360	5.0000	1
1510	713	6278	1.9200	0.8256	2.0000	1
1510	714	6169	2.8800	0.9504	3.0000	1
1510	716	5637	4.8000	1.5840	5.0000	1
1510	718	3540	1.9200	0.7104	2.0000	1
1510	727	3763	3.8400	1.7280	4.0000	1
1510	729	5623	2.8800	0.9216	3.0000	1
1511	378	551	2.4000	0.9360	2.0000	1
1511	381	2313	3.6000	1.6560	3.0000	1
1511	382	5379	3.6000	1.5120	3.0000	1
1511	395	1862	3.6000	1.2240	3.0000	1
1511	400	6307	4.8000	2.1120	4.0000	1
1511	402	2846	3.6000	1.5480	3.0000	1
1511	402	5739	3.6000	1.6200	3.0000	1
1511	411	5216	2.4000	0.9360	2.0000	1
1511	411	6324	3.6000	1.6200	3.0000	1
1511	416	602	2.4000	0.7680	2.0000	1
1511	419	7262	3.6000	1.2240	3.0000	1
1511	422	4292	2.4000	0.9360	2.0000	1
1511	429	1940	3.6000	1.4040	3.0000	1
1511	439	3541	2.4000	1.0560	2.0000	1
1511	445	1556	2.4000	1.1520	2.0000	1
1511	446	3351	1.2000	0.4440	1.0000	1
1511	458	7866	4.8000	1.4880	4.0000	1
1511	475	9145	4.8000	2.0160	4.0000	1
1511	483	10225	4.8000	2.0160	4.0000	1
1511	487	7149	3.6000	1.1880	3.0000	1
1511	488	1690	4.8000	2.1120	4.0000	1
1511	491	6307	4.8000	1.8720	4.0000	1
1511	491	9064	4.8000	2.2080	4.0000	1
1511	495	3161	4.8000	2.2080	4.0000	1
1511	495	5171	4.8000	2.3520	4.0000	1
1511	500	5941	3.6000	1.2600	3.0000	1
1511	501	769	3.6000	1.1520	3.0000	1
1511	503	5167	4.8000	1.4400	4.0000	1
1511	532	448	4.8000	2.2080	4.0000	1
1511	549	5590	2.4000	0.7920	2.0000	1
1511	552	7241	6.0000	2.1000	5.0000	1
1511	557	1322	6.0000	2.5800	5.0000	1
1511	570	4727	3.6000	1.4400	3.0000	1
1511	575	551	4.8000	1.7280	4.0000	1
1511	585	769	3.6000	1.6200	3.0000	1
1511	596	1110	3.6000	1.0800	3.0000	1
1511	600	7331	4.8000	1.9680	4.0000	1
1511	601	7763	4.8000	1.4400	4.0000	1
1511	602	3267	4.8000	2.0640	4.0000	1
1511	602	5432	2.4000	0.9360	2.0000	1
1511	604	435	3.6000	1.0800	3.0000	1
1511	606	2203	4.8000	2.0160	4.0000	1
1511	619	1053	3.6000	1.7280	3.0000	1
1511	620	5685	2.4000	0.7920	2.0000	1
1511	624	2687	6.0000	2.2800	5.0000	1
1511	631	5143	3.6000	1.5120	3.0000	1
1511	631	9224	2.4000	0.9600	2.0000	1
1511	643	4351	7.2000	3.2400	6.0000	1
1511	646	997	2.4000	0.8400	2.0000	1
1511	646	9603	4.8000	2.0640	4.0000	1
1511	677	9269	4.8000	1.5360	4.0000	1
1511	683	2554	2.4000	0.7920	2.0000	1
1511	683	2737	3.6000	1.2600	3.0000	1
1511	683	5553	2.4000	1.0560	2.0000	1
1511	688	6982	3.6000	1.2960	3.0000	1
1511	691	5742	4.8000	1.7280	4.0000	1
1511	697	3173	6.0000	1.9200	5.0000	1
1511	720	3157	3.6000	1.6200	3.0000	1
1511	720	4784	3.6000	1.3680	3.0000	1
1512	371	6280	1.6200	0.6318	3.0000	1
1512	375	1758	1.0800	0.4104	2.0000	1
1512	381	3386	1.6200	0.5994	3.0000	1
1512	382	5984	1.6200	0.5832	3.0000	1
1512	389	4431	1.0800	0.5400	2.0000	1
1512	391	4676	1.6200	0.7290	3.0000	1
1512	391	7370	1.6200	0.5184	3.0000	1
1512	401	2738	2.1600	0.7560	4.0000	1
1512	409	1202	1.6200	0.7290	3.0000	1
1512	446	1660	1.6200	0.5670	3.0000	1
1512	446	9236	1.0800	0.3240	2.0000	1
1512	447	2269	2.1600	0.9072	4.0000	1
1512	449	9350	1.6200	0.7776	3.0000	1
1512	453	7100	1.6200	0.6480	3.0000	1
1512	463	4204	2.1600	0.9504	4.0000	1
1512	466	4962	2.1600	0.9720	4.0000	1
1512	479	4691	2.7000	1.2420	5.0000	1
1512	483	2821	1.6200	0.7776	3.0000	1
1512	493	6772	2.1600	0.8856	4.0000	1
1512	495	3742	1.6200	0.6480	3.0000	1
1512	500	8435	1.0800	0.4536	2.0000	1
1512	515	511	1.6200	0.6156	3.0000	1
1512	515	4397	1.6200	0.6480	3.0000	1
1512	520	6084	1.6200	0.7290	3.0000	1
1512	520	9696	1.6200	0.5022	3.0000	1
1512	537	5340	1.6200	0.7290	3.0000	1
1512	561	9686	1.6200	0.7614	3.0000	1
1512	567	676	1.6200	0.5832	3.0000	1
1512	585	6124	1.6200	0.5346	3.0000	1
1512	587	612	1.0800	0.4536	2.0000	1
1512	590	3819	1.6200	0.7614	3.0000	1
1512	597	9324	1.0800	0.5184	2.0000	1
1512	619	439	1.6200	0.6156	3.0000	1
1512	630	1328	1.6200	0.6966	3.0000	1
1512	651	1430	1.6200	0.7776	3.0000	1
1512	661	1491	1.6200	0.5670	3.0000	1
1512	661	9524	1.6200	0.7290	3.0000	1
1512	663	5171	2.1600	1.0584	4.0000	1
1512	677	6141	1.6200	0.5346	3.0000	1
1512	687	9351	1.0800	0.3996	2.0000	1
1512	694	9928	2.1600	0.8856	4.0000	1
1512	696	3395	2.1600	0.8208	4.0000	1
1512	702	4422	1.0800	0.3456	2.0000	1
1512	704	2513	1.6200	0.7776	3.0000	1
1512	713	5547	1.6200	0.6480	3.0000	1
1512	714	10070	1.6200	0.7614	3.0000	1
1512	718	2444	1.6200	0.6642	3.0000	1
1512	724	9487	1.6200	0.7128	3.0000	1
1513	377	8373	5.7000	2.3370	3.0000	1
1513	386	5734	7.6000	2.9640	4.0000	1
1513	404	9540	7.6000	2.5080	4.0000	1
1513	411	5671	5.7000	2.0520	3.0000	1
1513	416	9976	3.8000	1.2160	2.0000	1
1513	423	5374	5.7000	1.8240	3.0000	1
1513	430	4808	7.6000	2.7360	4.0000	1
1513	430	7768	5.7000	2.3370	3.0000	1
1513	453	1073	5.7000	2.3370	3.0000	1
1513	453	8500	5.7000	2.5650	3.0000	1
1513	475	387	3.8000	1.7860	2.0000	1
1513	475	5054	9.5000	4.0850	5.0000	1
1513	475	7747	3.8000	1.3300	2.0000	1
1513	481	7889	1.9000	0.9310	1.0000	1
1513	488	3427	3.8000	1.7480	2.0000	1
1513	491	4497	5.7000	2.3370	3.0000	1
1513	520	740	5.7000	1.8810	3.0000	1
1513	535	753	5.7000	2.5080	3.0000	1
1513	538	10250	7.6000	2.3560	4.0000	1
1513	539	7425	5.7000	2.3940	3.0000	1
1513	551	614	3.8000	1.5580	2.0000	1
1513	551	4767	5.7000	2.1660	3.0000	1
1513	552	9327	5.7000	2.8500	3.0000	1
1513	570	5295	7.6000	2.5840	4.0000	1
1513	620	7149	7.6000	2.5080	4.0000	1
1513	628	8441	1.9000	0.8930	1.0000	1
1513	632	976	5.7000	2.2800	3.0000	1
1513	642	4007	5.7000	2.3940	3.0000	1
1513	648	5201	7.6000	3.7240	4.0000	1
1513	653	1556	3.8000	1.8240	2.0000	1
1513	655	2638	3.8000	1.2160	2.0000	1
1513	662	9169	7.6000	3.7240	4.0000	1
1513	666	1676	3.8000	1.7480	2.0000	1
1513	676	7909	3.8000	1.2540	2.0000	1
1513	677	2208	5.7000	1.8240	3.0000	1
1513	685	6098	7.6000	3.1160	4.0000	1
1513	688	4556	5.7000	1.9950	3.0000	1
1513	695	2052	5.7000	1.9950	3.0000	1
1513	696	5503	5.7000	2.5080	3.0000	1
1513	701	1052	7.6000	3.5720	4.0000	1
1513	716	4035	3.8000	1.7860	2.0000	1
1513	719	2621	5.7000	2.7360	3.0000	1
1513	725	6681	5.7000	2.3370	3.0000	1
1514	387	5374	1.7400	0.7830	3.0000	1
1514	387	7845	1.7400	0.6438	3.0000	1
1514	423	7149	2.3200	0.7656	4.0000	1
1514	437	1430	2.3200	0.8352	4.0000	1
1514	442	5134	2.3200	1.0440	4.0000	1
1514	443	5374	1.1600	0.4524	2.0000	1
1514	446	2832	1.7400	0.8352	3.0000	1
1514	447	4340	2.3200	0.7888	4.0000	1
1514	453	3979	1.1600	0.4524	2.0000	1
1514	459	5067	2.3200	1.0208	4.0000	1
1514	460	9928	1.7400	0.6612	3.0000	1
1514	461	8306	2.9000	1.4210	5.0000	1
1514	489	9891	1.7400	0.6438	3.0000	1
1514	500	6362	1.1600	0.5568	2.0000	1
1514	507	657	2.9000	1.3340	5.0000	1
1514	507	10099	1.7400	0.8352	3.0000	1
1514	531	5671	1.1600	0.4756	2.0000	1
1514	531	8427	2.3200	0.9280	4.0000	1
1514	533	3497	1.1600	0.4408	2.0000	1
1514	538	8336	1.7400	0.5568	3.0000	1
1514	539	878	1.7400	0.5742	3.0000	1
1514	539	9224	1.7400	0.5220	3.0000	1
1514	544	3691	1.1600	0.3828	2.0000	1
1514	549	5616	1.1600	0.4640	2.0000	1
1514	553	2086	1.7400	0.8352	3.0000	1
1514	561	3333	1.1600	0.3596	2.0000	1
1514	571	1528	1.7400	0.7308	3.0000	1
1514	571	4767	2.3200	1.0440	4.0000	1
1514	591	5537	1.1600	0.5800	2.0000	1
1514	594	4925	1.7400	0.6090	3.0000	1
1514	596	1430	1.7400	0.8352	3.0000	1
1514	601	6206	1.7400	0.8700	3.0000	1
1514	604	1607	1.1600	0.3712	2.0000	1
1514	611	1481	1.7400	0.5394	3.0000	1
1514	617	9959	1.1600	0.4176	2.0000	1
1514	631	9715	2.9000	0.8700	5.0000	1
1514	651	5944	1.7400	0.7308	3.0000	1
1514	652	9591	1.7400	0.5220	3.0000	1
1514	653	2019	2.3200	0.9744	4.0000	1
1514	653	7526	2.9000	1.2180	5.0000	1
1514	654	7522	1.7400	0.8352	3.0000	1
1514	655	7897	2.9000	0.9570	5.0000	1
1514	661	9322	1.7400	0.6612	3.0000	1
1514	674	6172	1.7400	0.7308	3.0000	1
1514	676	9851	1.7400	0.8004	3.0000	1
1514	688	868	2.3200	0.8352	4.0000	1
1514	691	569	1.7400	0.6090	3.0000	1
1514	711	4490	1.7400	0.8004	3.0000	1
1514	714	1977	2.3200	0.8584	4.0000	1
1514	722	9335	2.3200	1.0672	4.0000	1
1515	400	2224	4.4000	1.6720	4.0000	1
1515	414	5616	2.2000	0.7260	2.0000	1
1515	418	1551	3.3000	1.6170	3.0000	1
1515	424	2294	4.4000	1.8920	4.0000	1
1515	427	1490	2.2000	0.7700	2.0000	1
1515	427	5954	3.3000	1.3200	3.0000	1
1515	430	4540	1.1000	0.4070	1.0000	1
1515	435	9499	5.5000	2.6400	5.0000	1
1515	436	3840	2.2000	0.9680	2.0000	1
1515	440	9070	2.2000	0.7040	2.0000	1
1515	469	5238	3.3000	1.1550	3.0000	1
1515	471	2942	3.3000	1.5840	3.0000	1
1515	477	1281	4.4000	2.1560	4.0000	1
1515	488	9703	4.4000	1.6280	4.0000	1
1515	495	1497	2.2000	1.0120	2.0000	1
1515	495	2632	4.4000	1.3640	4.0000	1
1515	500	8864	2.2000	0.8140	2.0000	1
1515	501	4814	4.4000	2.1560	4.0000	1
1515	505	8783	4.4000	2.0240	4.0000	1
1515	507	705	3.3000	1.3530	3.0000	1
1515	507	6739	2.2000	1.0120	2.0000	1
1515	520	7310	5.5000	2.2000	5.0000	1
1515	538	1683	4.4000	1.3200	4.0000	1
1515	544	5877	3.3000	1.0890	3.0000	1
1515	545	8945	2.2000	0.9680	2.0000	1
1515	549	6162	4.4000	2.1560	4.0000	1
1515	569	7401	2.2000	0.9900	2.0000	1
1515	570	988	4.4000	1.9360	4.0000	1
1515	573	10165	2.2000	1.0340	2.0000	1
1515	574	6792	3.3000	1.4850	3.0000	1
1515	575	9648	4.4000	1.8920	4.0000	1
1515	579	1373	4.4000	1.6280	4.0000	1
1515	594	2570	2.2000	0.8580	2.0000	1
1515	597	10033	2.2000	0.6820	2.0000	1
1515	615	3469	3.3000	1.2210	3.0000	1
1515	617	3471	4.4000	1.9800	4.0000	1
1515	627	6486	4.4000	2.1120	4.0000	1
1515	632	2689	4.4000	1.4080	4.0000	1
1515	649	1214	2.2000	0.8580	2.0000	1
1515	652	10020	5.5000	2.6400	5.0000	1
1515	677	4385	2.2000	1.0120	2.0000	1
1515	679	7370	3.3000	1.3530	3.0000	1
1515	688	1153	3.3000	1.5180	3.0000	1
1515	688	9684	1.1000	0.4070	1.0000	1
1515	705	4122	4.4000	2.1120	4.0000	1
1515	718	9703	3.3000	1.1880	3.0000	1
1515	727	8760	3.3000	1.3860	3.0000	1
1516	383	8253	13.4400	4.1664	4.0000	1
1516	385	2890	13.4400	6.0480	4.0000	1
1516	400	3132	6.7200	2.2848	2.0000	1
1516	408	2680	16.8000	6.0480	5.0000	1
1516	441	3826	10.0800	5.0400	3.0000	1
1516	441	7234	10.0800	4.0320	3.0000	1
1516	445	5744	10.0800	3.3264	3.0000	1
1516	445	7056	13.4400	5.7792	4.0000	1
1516	466	4962	13.4400	6.0480	4.0000	1
1516	476	5095	13.4400	4.4352	4.0000	1
1516	479	1556	13.4400	5.3760	4.0000	1
1516	480	400	13.4400	4.4352	4.0000	1
1516	489	1312	10.0800	4.0320	3.0000	1
1516	489	8003	6.7200	2.2176	2.0000	1
1516	495	1626	13.4400	6.5856	4.0000	1
1516	495	9823	6.7200	2.0832	2.0000	1
1516	497	1800	16.8000	5.2080	5.0000	1
1516	501	282	10.0800	3.2256	3.0000	1
1516	507	1932	13.4400	4.1664	4.0000	1
1516	528	7354	10.0800	4.8384	3.0000	1
1516	529	8785	6.7200	2.0160	2.0000	1
1516	532	4827	10.0800	4.9392	3.0000	1
1516	532	4846	10.0800	4.6368	3.0000	1
1516	534	8859	13.4400	6.1824	4.0000	1
1516	546	1738	10.0800	3.6288	3.0000	1
1516	548	1610	10.0800	4.8384	3.0000	1
1516	551	710	6.7200	2.8896	2.0000	1
1516	551	830	13.4400	4.7040	4.0000	1
1516	553	7262	13.4400	6.1824	4.0000	1
1516	561	3434	16.8000	5.5440	5.0000	1
1516	575	9123	6.7200	2.0832	2.0000	1
1516	585	4344	13.4400	6.0480	4.0000	1
1516	589	2590	13.4400	5.6448	4.0000	1
1516	595	4392	6.7200	3.0240	2.0000	1
1516	601	161	10.0800	3.2256	3.0000	1
1516	604	7696	10.0800	4.3344	3.0000	1
1516	641	7416	13.4400	4.9728	4.0000	1
1516	643	6877	10.0800	3.7296	3.0000	1
1516	649	235	10.0800	3.1248	3.0000	1
1516	653	817	13.4400	5.6448	4.0000	1
1516	653	3497	6.7200	2.4864	2.0000	1
1516	654	4821	13.4400	5.6448	4.0000	1
1516	679	8448	10.0800	4.0320	3.0000	1
1516	686	6350	6.7200	2.2848	2.0000	1
1516	696	9179	13.4400	5.3760	4.0000	1
1516	698	1004	10.0800	4.1328	3.0000	1
1516	700	4961	6.7200	2.8896	2.0000	1
1516	702	8046	10.0800	3.9312	3.0000	1
1516	706	2217	6.7200	3.0240	2.0000	1
1516	708	4391	10.0800	4.8384	3.0000	1
1516	725	4858	10.0800	3.5280	3.0000	1
1516	726	10173	13.4400	6.1824	4.0000	1
1516	728	465	6.7200	3.0240	2.0000	1
1517	369	6236	1.7400	0.6786	3.0000	1
1517	377	3802	2.3200	1.0904	4.0000	1
1517	377	9810	1.7400	0.6438	3.0000	1
1517	398	5216	1.7400	0.7830	3.0000	1
1517	404	7667	1.7400	0.5568	3.0000	1
1517	413	8700	2.3200	1.0208	4.0000	1
1517	424	4175	1.7400	0.7134	3.0000	1
1517	429	9648	2.3200	1.0904	4.0000	1
1517	438	9362	1.1600	0.5104	2.0000	1
1517	446	1991	1.7400	0.6264	3.0000	1
1517	454	2588	1.7400	0.5394	3.0000	1
1517	460	6841	1.7400	0.6090	3.0000	1
1517	462	6074	1.1600	0.3712	2.0000	1
1517	470	3826	1.1600	0.4176	2.0000	1
1517	470	9501	1.7400	0.8352	3.0000	1
1517	480	8311	1.7400	0.6612	3.0000	1
1517	488	5130	2.3200	1.0208	4.0000	1
1517	503	10079	1.7400	0.6264	3.0000	1
1517	513	314	1.1600	0.4756	2.0000	1
1517	519	5809	1.7400	0.6264	3.0000	1
1517	520	740	1.7400	0.7134	3.0000	1
1517	520	3586	1.7400	0.5916	3.0000	1
1517	521	6966	1.7400	0.6090	3.0000	1
1517	524	7117	1.7400	0.5568	3.0000	1
1517	553	8663	2.9000	0.9280	5.0000	1
1517	571	9928	2.9000	0.8700	5.0000	1
1517	597	7622	1.1600	0.4640	2.0000	1
1517	600	5451	1.7400	0.6264	3.0000	1
1517	605	7359	1.1600	0.4292	2.0000	1
1517	619	3809	1.7400	0.7482	3.0000	1
1517	631	6683	1.7400	0.7134	3.0000	1
1517	648	6377	1.7400	0.6090	3.0000	1
1517	662	4676	1.7400	0.7830	3.0000	1
1517	684	9604	1.7400	0.6090	3.0000	1
1517	686	1773	1.7400	0.7656	3.0000	1
1517	688	8140	2.3200	0.8816	4.0000	1
1517	695	3643	0.5800	0.2146	1.0000	1
1517	698	5644	1.1600	0.4408	2.0000	1
1517	698	8860	1.1600	0.4524	2.0000	1
1517	702	6621	1.7400	0.5568	3.0000	1
1517	718	7971	1.7400	0.6264	3.0000	1
1517	722	6047	2.3200	0.8584	4.0000	1
1517	723	8579	1.7400	0.5916	3.0000	1
1518	377	8110	7.0400	2.1824	2.0000	1
1518	379	2921	7.0400	3.0272	2.0000	1
1518	381	3386	7.0400	2.6048	2.0000	1
1518	383	4441	10.5600	3.9072	3.0000	1
1518	389	7576	7.0400	2.7456	2.0000	1
1518	391	8452	14.0800	4.9280	4.0000	1
1518	400	2016	7.0400	3.3088	2.0000	1
1518	400	7910	7.0400	3.2384	2.0000	1
1518	405	6352	7.0400	2.8864	2.0000	1
1518	429	6733	10.5600	4.0128	3.0000	1
1518	438	9420	14.0800	5.4912	4.0000	1
1518	442	4998	7.0400	2.4640	2.0000	1
1518	459	7913	10.5600	3.8016	3.0000	1
1518	468	953	10.5600	4.4352	3.0000	1
1518	471	4094	10.5600	3.2736	3.0000	1
1518	476	3287	7.0400	2.8160	2.0000	1
1518	479	1057	3.5200	1.6544	1.0000	1
1518	483	6611	7.0400	3.2384	2.0000	1
1518	487	8164	10.5600	4.8576	3.0000	1
1518	495	5360	10.5600	5.0688	3.0000	1
1518	502	329	7.0400	2.4640	2.0000	1
1518	527	7830	10.5600	3.1680	3.0000	1
1518	533	3476	7.0400	3.2384	2.0000	1
1518	537	573	7.0400	2.8864	2.0000	1
1518	538	5984	10.5600	4.7520	3.0000	1
1518	538	7556	10.5600	4.1184	3.0000	1
1518	544	6760	10.5600	3.6960	3.0000	1
1518	548	4096	14.0800	6.7584	4.0000	1
1518	550	3902	7.0400	2.8864	2.0000	1
1518	558	9269	14.0800	5.6320	4.0000	1
1518	570	219	10.5600	3.4848	3.0000	1
1518	574	1991	10.5600	3.8016	3.0000	1
1518	579	1102	7.0400	3.0976	2.0000	1
1518	585	4573	10.5600	4.4352	3.0000	1
1518	603	6606	10.5600	4.2240	3.0000	1
1518	607	8647	10.5600	3.4848	3.0000	1
1518	615	4398	14.0800	4.7872	4.0000	1
1518	619	1652	3.5200	1.5840	1.0000	1
1518	636	1049	17.6000	8.0960	5.0000	1
1518	660	9534	7.0400	3.0976	2.0000	1
1518	661	1430	10.5600	5.0688	3.0000	1
1518	677	5231	10.5600	3.3792	3.0000	1
1518	677	6832	10.5600	4.2240	3.0000	1
1518	683	4599	10.5600	5.2800	3.0000	1
1518	685	159	10.5600	3.1680	3.0000	1
1518	691	4498	10.5600	3.8016	3.0000	1
1518	692	9937	10.5600	5.2800	3.0000	1
1518	694	6307	10.5600	4.7520	3.0000	1
1518	703	9030	10.5600	4.8576	3.0000	1
1518	704	3877	3.5200	1.7600	1.0000	1
1518	705	4810	10.5600	4.7520	3.0000	1
1518	719	3652	7.0400	3.3792	2.0000	1
1519	371	2698	1.6200	0.7452	2.0000	1
1519	373	780	2.4300	0.9477	3.0000	1
1519	375	6265	3.2400	1.4256	4.0000	1
1519	379	4846	2.4300	0.8991	3.0000	1
1519	383	722	3.2400	1.2960	4.0000	1
1519	386	7963	2.4300	1.2150	3.0000	1
1519	393	5276	4.0500	1.8630	5.0000	1
1519	400	1357	2.4300	0.9234	3.0000	1
1519	402	5896	3.2400	1.0692	4.0000	1
1519	404	9855	2.4300	1.1907	3.0000	1
1519	405	5709	1.6200	0.6318	2.0000	1
1519	409	1965	3.2400	1.1016	4.0000	1
1519	413	839	3.2400	1.1016	4.0000	1
1519	446	4253	2.4300	0.9234	3.0000	1
1519	455	2581	1.6200	0.7452	2.0000	1
1519	459	4011	1.6200	0.5184	2.0000	1
1519	460	629	2.4300	0.7290	3.0000	1
1519	466	9535	3.2400	1.1988	4.0000	1
1519	468	2338	3.2400	1.5228	4.0000	1
1519	482	1415	3.2400	1.1988	4.0000	1
1519	483	3725	2.4300	0.8748	3.0000	1
1519	488	2378	3.2400	1.1664	4.0000	1
1519	488	6414	3.2400	1.4256	4.0000	1
1519	501	8158	2.4300	0.7533	3.0000	1
1519	532	9469	2.4300	0.7290	3.0000	1
1519	532	9507	2.4300	1.1664	3.0000	1
1519	534	1294	0.8100	0.3321	1.0000	1
1519	549	4868	2.4300	1.0449	3.0000	1
1519	549	8199	3.2400	1.0044	4.0000	1
1519	550	2996	3.2400	1.4256	4.0000	1
1519	553	6982	2.4300	0.9234	3.0000	1
1519	564	7914	1.6200	0.7290	2.0000	1
1519	574	4868	2.4300	1.0206	3.0000	1
1519	582	7271	2.4300	1.0206	3.0000	1
1519	591	1124	1.6200	0.6318	2.0000	1
1519	594	1561	2.4300	0.7533	3.0000	1
1519	604	2326	2.4300	1.0692	3.0000	1
1519	605	9420	3.2400	1.0044	4.0000	1
1519	607	1451	4.0500	1.4175	5.0000	1
1519	611	8358	4.0500	1.2960	5.0000	1
1519	611	9897	3.2400	1.4904	4.0000	1
1519	616	471	2.4300	1.1178	3.0000	1
1519	617	8858	3.2400	1.4256	4.0000	1
1519	645	4775	3.2400	1.5228	4.0000	1
1519	649	7433	1.6200	0.6804	2.0000	1
1519	652	5894	1.6200	0.7452	2.0000	1
1519	655	5088	1.6200	0.6156	2.0000	1
1519	655	9972	1.6200	0.5670	2.0000	1
1519	658	6940	1.6200	0.6480	2.0000	1
1519	674	9504	2.4300	1.1421	3.0000	1
1519	687	2187	1.6200	0.5670	2.0000	1
1519	688	1304	4.0500	1.9035	5.0000	1
1519	691	341	1.6200	0.6156	2.0000	1
1519	704	5388	3.2400	1.5876	4.0000	1
1519	704	7619	2.4300	0.7290	3.0000	1
1519	720	3612	3.2400	1.2960	4.0000	1
1519	728	3476	4.0500	1.8225	5.0000	1
1519	729	916	1.6200	0.7776	2.0000	1
1520	370	2274	4.6200	2.2638	2.0000	1
1520	381	642	6.9300	2.7720	3.0000	1
1520	385	8351	9.2400	3.2340	4.0000	1
1520	386	5834	6.9300	3.3957	3.0000	1
1520	389	1718	9.2400	3.8808	4.0000	1
1520	393	8818	4.6200	2.0790	2.0000	1
1520	402	3498	6.9300	2.4948	3.0000	1
1520	404	1950	6.9300	3.3264	3.0000	1
1520	416	587	6.9300	2.1483	3.0000	1
1520	424	3068	6.9300	2.9106	3.0000	1
1520	445	404	6.9300	3.1878	3.0000	1
1520	445	2441	4.6200	1.9866	2.0000	1
1520	446	8843	6.9300	2.9106	3.0000	1
1520	447	7406	4.6200	1.6170	2.0000	1
1520	461	1209	4.6200	1.7556	2.0000	1
1520	463	8860	4.6200	1.8018	2.0000	1
1520	475	3643	2.3100	1.0164	1.0000	1
1520	480	2769	4.6200	2.2638	2.0000	1
1520	495	1524	9.2400	4.5276	4.0000	1
1520	513	9758	4.6200	1.4322	2.0000	1
1520	521	3640	9.2400	3.0492	4.0000	1
1520	523	2280	6.9300	2.1483	3.0000	1
1520	535	1084	6.9300	3.2571	3.0000	1
1520	535	4295	9.2400	4.1580	4.0000	1
1520	535	6291	4.6200	2.2638	2.0000	1
1520	538	1146	11.5500	4.0425	5.0000	1
1520	539	4344	9.2400	3.2340	4.0000	1
1520	539	8089	6.9300	3.2571	3.0000	1
1520	545	4803	6.9300	3.1185	3.0000	1
1520	552	2757	9.2400	2.9568	4.0000	1
1520	561	5177	9.2400	3.1416	4.0000	1
1520	570	6299	11.5500	5.1975	5.0000	1
1520	571	8511	6.9300	2.8413	3.0000	1
1520	611	3873	4.6200	2.2176	2.0000	1
1520	612	5135	6.9300	2.2869	3.0000	1
1520	619	81	6.9300	3.1185	3.0000	1
1520	619	6332	6.9300	3.3264	3.0000	1
1520	619	8644	9.2400	2.7720	4.0000	1
1520	620	5586	2.3100	1.1550	1.0000	1
1520	620	6306	6.9300	2.2869	3.0000	1
1520	628	9986	6.9300	2.0790	3.0000	1
1520	636	477	6.9300	3.1185	3.0000	1
1520	636	9977	9.2400	3.3264	4.0000	1
1520	646	3921	4.6200	1.4784	2.0000	1
1520	647	7106	6.9300	2.3562	3.0000	1
1520	649	8336	11.5500	3.5805	5.0000	1
1520	652	3922	6.9300	2.7720	3.0000	1
1520	653	4767	6.9300	2.4948	3.0000	1
1520	653	8887	4.6200	1.6632	2.0000	1
1520	685	9881	6.9300	3.1185	3.0000	1
1520	694	5742	9.2400	3.3264	4.0000	1
1520	721	924	9.2400	4.4352	4.0000	1
1520	725	10238	9.2400	4.2504	4.0000	1
1520	728	7220	4.6200	1.4784	2.0000	1
1521	377	8252	1.4000	0.4620	2.0000	1
1521	378	551	1.4000	0.4480	2.0000	1
1521	378	9021	2.1000	0.9450	3.0000	1
1521	389	5257	2.1000	0.9240	3.0000	1
1521	392	2636	2.1000	0.9870	3.0000	1
1521	412	8457	2.1000	0.9870	3.0000	1
1521	412	9986	2.1000	0.6300	3.0000	1
1521	414	5134	2.1000	0.7350	3.0000	1
1521	415	5742	2.1000	0.7560	3.0000	1
1521	416	6061	2.1000	0.6510	3.0000	1
1521	422	9039	2.8000	1.1200	4.0000	1
1521	429	2052	2.1000	1.0290	3.0000	1
1521	430	1460	2.1000	0.9660	3.0000	1
1521	430	5545	2.1000	0.7560	3.0000	1
1521	440	2756	1.4000	0.4620	2.0000	1
1521	440	5444	2.8000	1.1760	4.0000	1
1521	445	5895	2.8000	1.3440	4.0000	1
1521	446	1794	2.8000	1.0080	4.0000	1
1521	447	10043	0.7000	0.2940	1.0000	1
1521	464	2147	2.8000	1.1760	4.0000	1
1521	469	7357	2.8000	1.1480	4.0000	1
1521	471	4925	2.8000	1.4000	4.0000	1
1521	507	4776	1.4000	0.4620	2.0000	1
1521	522	5923	2.1000	1.0080	3.0000	1
1521	523	9825	2.8000	1.2320	4.0000	1
1521	528	4211	2.1000	0.7770	3.0000	1
1521	537	5302	2.8000	1.0080	4.0000	1
1521	551	4552	2.8000	0.9800	4.0000	1
1521	561	3387	2.1000	0.9870	3.0000	1
1521	564	7130	1.4000	0.7000	2.0000	1
1521	570	4868	2.1000	0.7980	3.0000	1
1521	570	9008	1.4000	0.4900	2.0000	1
1521	589	9759	2.1000	0.9240	3.0000	1
1521	600	158	2.1000	0.9870	3.0000	1
1521	604	5820	2.1000	0.6510	3.0000	1
1521	605	7521	2.1000	0.7770	3.0000	1
1521	621	6841	2.1000	0.6510	3.0000	1
1521	626	3302	2.1000	0.9450	3.0000	1
1521	632	10273	2.1000	0.7140	3.0000	1
1521	666	6297	2.1000	0.7980	3.0000	1
1521	666	7743	2.8000	0.9800	4.0000	1
1521	679	2168	2.8000	1.1480	4.0000	1
1521	680	435	2.1000	0.9450	3.0000	1
1521	681	9102	2.1000	0.9450	3.0000	1
1521	686	2981	1.4000	0.5460	2.0000	1
1521	687	9169	2.8000	1.2040	4.0000	1
1521	697	842	1.4000	0.5740	2.0000	1
1521	711	8153	2.8000	1.0920	4.0000	1
1521	714	2443	1.4000	0.4340	2.0000	1
1521	725	2742	2.1000	0.8820	3.0000	1
1521	729	927	3.5000	1.6100	5.0000	1
1521	729	6096	1.4000	0.4760	2.0000	1
1522	377	4736	3.4200	1.6074	3.0000	1
1522	377	8110	3.4200	1.3680	3.0000	1
1522	379	5432	3.4200	1.6416	3.0000	1
1522	381	4665	3.4200	1.2654	3.0000	1
1522	386	2674	2.2800	1.0488	2.0000	1
1522	386	3490	3.4200	1.3680	3.0000	1
1522	386	7292	2.2800	0.9348	2.0000	1
1522	400	6792	5.7000	2.6790	5.0000	1
1522	408	463	2.2800	0.9576	2.0000	1
1522	435	3692	3.4200	1.2996	3.0000	1
1522	447	5047	4.5600	1.6416	4.0000	1
1522	461	906	3.4200	1.6758	3.0000	1
1522	461	6493	3.4200	1.0602	3.0000	1
1522	463	5607	3.4200	1.0944	3.0000	1
1522	482	9951	3.4200	1.0944	3.0000	1
1522	494	479	2.2800	0.7296	2.0000	1
1522	495	2136	2.2800	0.9120	2.0000	1
1522	495	2808	4.5600	2.1432	4.0000	1
1522	495	5802	4.5600	1.6416	4.0000	1
1522	497	6651	4.5600	1.8696	4.0000	1
1522	501	3567	2.2800	0.7068	2.0000	1
1522	507	8653	2.2800	1.0260	2.0000	1
1522	513	8464	3.4200	1.6074	3.0000	1
1522	520	6340	1.1400	0.3876	1.0000	1
1522	538	8623	3.4200	1.5390	3.0000	1
1522	538	9633	3.4200	1.5390	3.0000	1
1522	540	10238	3.4200	1.1628	3.0000	1
1522	547	10226	3.4200	1.6416	3.0000	1
1522	553	1965	4.5600	2.1432	4.0000	1
1522	564	3404	3.4200	1.2312	3.0000	1
1522	571	8528	4.5600	2.0976	4.0000	1
1522	592	1556	3.4200	1.0602	3.0000	1
1522	605	6462	3.4200	1.3680	3.0000	1
1522	606	6424	5.7000	2.4510	5.0000	1
1522	617	1574	2.2800	1.1400	2.0000	1
1522	617	8248	4.5600	1.7784	4.0000	1
1522	620	7359	3.4200	1.3680	3.0000	1
1522	625	5999	3.4200	1.6074	3.0000	1
1522	627	3046	3.4200	1.3680	3.0000	1
1522	629	9937	4.5600	2.0064	4.0000	1
1522	643	6320	3.4200	1.2996	3.0000	1
1522	658	26	3.4200	1.6074	3.0000	1
1522	685	7441	4.5600	1.5960	4.0000	1
1522	692	2244	3.4200	1.5732	3.0000	1
1522	695	8171	3.4200	1.1970	3.0000	1
1522	695	9234	3.4200	1.2996	3.0000	1
1522	698	2335	2.2800	1.0488	2.0000	1
1522	706	4705	4.5600	1.8696	4.0000	1
1522	718	4557	1.1400	0.3990	1.0000	1
1522	720	3512	2.2800	0.9120	2.0000	1
1522	721	7377	4.5600	2.1888	4.0000	1
1522	727	8731	3.4200	1.6416	3.0000	1
1522	729	4113	4.5600	1.6416	4.0000	1
1523	373	3776	4.6800	1.6848	3.0000	1
1523	375	4105	6.2400	2.6208	4.0000	1
1523	376	3227	3.1200	0.9672	2.0000	1
1523	379	6253	6.2400	2.4336	4.0000	1
1523	384	479	3.1200	0.9984	2.0000	1
1523	394	5499	4.6800	2.2932	3.0000	1
1523	408	9891	3.1200	1.1232	2.0000	1
1523	412	786	4.6800	2.1996	3.0000	1
1523	414	8241	6.2400	1.9344	4.0000	1
1523	422	6529	4.6800	2.2464	3.0000	1
1523	443	4094	6.2400	2.4960	4.0000	1
1523	445	4713	6.2400	2.0592	4.0000	1
1523	446	3305	4.6800	2.2464	3.0000	1
1523	453	9065	6.2400	2.3712	4.0000	1
1523	454	3197	4.6800	1.4508	3.0000	1
1523	460	8312	4.6800	1.9188	3.0000	1
1523	469	336	4.6800	1.5444	3.0000	1
1523	494	4614	6.2400	2.6208	4.0000	1
1523	505	1080	6.2400	2.5584	4.0000	1
1523	508	4322	3.1200	1.3104	2.0000	1
1523	538	9405	4.6800	2.1996	3.0000	1
1523	539	997	4.6800	1.8720	3.0000	1
1523	544	5542	3.1200	1.2168	2.0000	1
1523	548	3693	3.1200	1.0920	2.0000	1
1523	551	216	4.6800	1.5912	3.0000	1
1523	553	4253	4.6800	1.4976	3.0000	1
1523	561	7887	6.2400	2.8704	4.0000	1
1523	574	5922	6.2400	2.2464	4.0000	1
1523	574	8300	3.1200	1.3416	2.0000	1
1523	610	3153	6.2400	2.4336	4.0000	1
1523	631	10167	6.2400	2.8704	4.0000	1
1523	632	1145	4.6800	2.0592	3.0000	1
1523	636	3109	4.6800	2.1060	3.0000	1
1523	641	196	1.5600	0.7644	1.0000	1
1523	645	1965	4.6800	1.7784	3.0000	1
1523	649	3691	6.2400	2.7456	4.0000	1
1523	652	9459	7.8000	3.0420	5.0000	1
1523	653	2630	3.1200	1.2480	2.0000	1
1523	654	591	6.2400	2.9952	4.0000	1
1523	654	3847	4.6800	2.1528	3.0000	1
1523	654	10186	3.1200	1.0920	2.0000	1
1523	655	9899	4.6800	1.8720	3.0000	1
1523	661	268	4.6800	1.4040	3.0000	1
1523	683	8694	4.6800	2.0124	3.0000	1
1523	685	1610	4.6800	1.6848	3.0000	1
1523	686	1594	3.1200	0.9984	2.0000	1
1523	698	1124	4.6800	2.1060	3.0000	1
1523	705	9505	3.1200	1.0608	2.0000	1
1523	707	6960	6.2400	2.6832	4.0000	1
1523	709	997	4.6800	1.9656	3.0000	1
1523	709	7486	6.2400	2.9328	4.0000	1
1523	710	9313	7.8000	2.4960	5.0000	1
1523	713	2136	6.2400	2.2464	4.0000	1
1524	369	6105	3.7800	1.3608	3.0000	1
1524	372	3257	2.5200	0.8316	2.0000	1
1524	384	9944	3.7800	1.8522	3.0000	1
1524	387	5533	5.0400	1.9656	4.0000	1
1524	412	3448	3.7800	1.4364	3.0000	1
1524	418	1970	5.0400	1.7136	4.0000	1
1524	422	907	2.5200	1.0332	2.0000	1
1524	423	6307	5.0400	2.1672	4.0000	1
1524	433	9040	5.0400	1.7640	4.0000	1
1524	443	4597	3.7800	1.7010	3.0000	1
1524	444	3075	2.5200	0.9072	2.0000	1
1524	446	7292	2.5200	0.8064	2.0000	1
1524	447	5895	3.7800	1.2474	3.0000	1
1524	452	2405	3.7800	1.8144	3.0000	1
1524	460	8511	5.0400	2.3688	4.0000	1
1524	470	3087	3.7800	1.3230	3.0000	1
1524	472	3027	2.5200	0.8064	2.0000	1
1524	473	6792	6.3000	2.6460	5.0000	1
1524	479	3552	2.5200	0.9576	2.0000	1
1524	495	930	3.7800	1.5120	3.0000	1
1524	495	2246	5.0400	1.8144	4.0000	1
1524	495	2251	3.7800	1.8144	3.0000	1
1524	501	1297	3.7800	1.2852	3.0000	1
1524	501	4391	3.7800	1.4364	3.0000	1
1524	524	723	3.7800	1.4742	3.0000	1
1524	567	3130	3.7800	1.6632	3.0000	1
1524	567	3589	5.0400	2.2680	4.0000	1
1524	567	6574	3.7800	1.2852	3.0000	1
1524	574	3776	3.7800	1.7010	3.0000	1
1524	589	7724	3.7800	1.7010	3.0000	1
1524	604	7948	5.0400	2.0160	4.0000	1
1524	621	181	2.5200	1.0584	2.0000	1
1524	628	7571	3.7800	1.7388	3.0000	1
1524	643	9927	5.0400	2.4696	4.0000	1
1524	673	4099	5.0400	1.9152	4.0000	1
1524	677	5620	5.0400	2.5200	4.0000	1
1524	684	5535	5.0400	1.8144	4.0000	1
1524	685	1511	5.0400	2.2176	4.0000	1
1524	685	3471	5.0400	2.3184	4.0000	1
1524	685	6636	2.5200	0.9324	2.0000	1
1524	695	8351	5.0400	2.0160	4.0000	1
1524	696	8898	2.5200	0.7812	2.0000	1
1524	698	5857	2.5200	1.1340	2.0000	1
1524	711	5909	3.7800	1.5876	3.0000	1
1524	711	8499	5.0400	2.2680	4.0000	1
1524	714	1267	2.5200	1.1592	2.0000	1
1524	716	3632	5.0400	1.7640	4.0000	1
1524	729	4232	3.7800	1.8522	3.0000	1
1525	376	823	15.7200	5.6592	4.0000	1
1525	379	3999	7.8600	2.9868	2.0000	1
1525	391	10030	11.7900	5.1876	3.0000	1
1525	395	9111	15.7200	5.1876	4.0000	1
1525	400	4021	15.7200	7.0740	4.0000	1
1525	411	647	15.7200	7.3884	4.0000	1
1525	412	2292	11.7900	4.9518	3.0000	1
1525	422	335	11.7900	5.5413	3.0000	1
1525	426	2921	11.7900	4.0086	3.0000	1
1525	428	981	15.7200	5.0304	4.0000	1
1525	429	3020	7.8600	2.5152	2.0000	1
1525	469	3397	11.7900	5.5413	3.0000	1
1525	482	6107	15.7200	6.7596	4.0000	1
1525	483	369	7.8600	2.5938	2.0000	1
1525	491	6712	11.7900	5.7771	3.0000	1
1525	491	10275	15.7200	7.2312	4.0000	1
1525	494	9245	19.6500	6.2880	5.0000	1
1525	495	3020	7.8600	2.5938	2.0000	1
1525	500	5568	11.7900	3.7728	3.0000	1
1525	545	921	15.7200	6.2880	4.0000	1
1525	545	9618	7.8600	2.8296	2.0000	1
1525	551	7275	11.7900	4.7160	3.0000	1
1525	562	7032	7.8600	3.7728	2.0000	1
1525	571	1587	11.7900	5.4234	3.0000	1
1525	571	2053	11.7900	4.1265	3.0000	1
1525	574	1267	19.6500	9.2355	5.0000	1
1525	574	3716	11.7900	5.7771	3.0000	1
1525	580	2460	19.6500	8.4495	5.0000	1
1525	585	1539	15.7200	6.6024	4.0000	1
1525	585	1567	11.7900	3.6549	3.0000	1
1525	593	3164	15.7200	6.9168	4.0000	1
1525	593	8840	7.8600	3.4584	2.0000	1
1525	600	1319	11.7900	4.3623	3.0000	1
1525	601	6894	11.7900	5.1876	3.0000	1
1525	606	172	11.7900	5.6592	3.0000	1
1525	611	1798	11.7900	4.9518	3.0000	1
1525	616	1204	11.7900	3.7728	3.0000	1
1525	623	5092	11.7900	4.9518	3.0000	1
1525	632	5592	15.7200	7.5456	4.0000	1
1525	643	6800	7.8600	2.7510	2.0000	1
1525	649	120	11.7900	5.3055	3.0000	1
1525	653	1744	11.7900	4.3623	3.0000	1
1525	656	5374	15.7200	6.9168	4.0000	1
1525	685	2700	11.7900	5.6592	3.0000	1
1525	688	5626	11.7900	5.0697	3.0000	1
1525	691	2918	11.7900	5.5413	3.0000	1
1525	692	3838	7.8600	2.3580	2.0000	1
1525	697	6775	15.7200	5.6592	4.0000	1
1525	698	5844	7.8600	2.9868	2.0000	1
1525	707	936	11.7900	5.5413	3.0000	1
1525	707	2112	7.8600	3.3798	2.0000	1
1525	721	7282	15.7200	5.9736	4.0000	1
1526	370	8648	1.6500	0.7260	1.0000	1
1526	371	6266	6.6000	2.7720	4.0000	1
1526	371	9507	6.6000	2.1120	4.0000	1
1526	377	3196	4.9500	1.6830	3.0000	1
1526	377	6698	4.9500	1.6830	3.0000	1
1526	382	4858	4.9500	2.2770	3.0000	1
1526	395	5219	6.6000	3.3000	4.0000	1
1526	411	2703	6.6000	2.4420	4.0000	1
1526	413	879	6.6000	2.1780	4.0000	1
1526	416	7416	4.9500	1.7325	3.0000	1
1526	423	8304	6.6000	3.0360	4.0000	1
1526	426	2371	6.6000	3.1680	4.0000	1
1526	438	4985	4.9500	2.1285	3.0000	1
1526	446	206	3.3000	0.9900	2.0000	1
1526	446	3052	4.9500	1.8315	3.0000	1
1526	446	3981	4.9500	2.4255	3.0000	1
1526	460	2795	3.3000	1.4850	2.0000	1
1526	466	8198	4.9500	2.2770	3.0000	1
1526	480	9305	1.6500	0.5115	1.0000	1
1526	487	3950	3.3000	1.4190	2.0000	1
1526	491	9461	6.6000	3.2340	4.0000	1
1526	495	3438	4.9500	2.4255	3.0000	1
1526	515	6835	4.9500	2.3265	3.0000	1
1526	520	1634	3.3000	1.5510	2.0000	1
1526	521	4094	6.6000	2.3100	4.0000	1
1526	532	8242	6.6000	2.5080	4.0000	1
1526	533	9715	4.9500	2.3265	3.0000	1
1526	535	7072	4.9500	1.8810	3.0000	1
1526	537	7887	4.9500	2.2770	3.0000	1
1526	539	4204	6.6000	2.2440	4.0000	1
1526	549	8414	6.6000	2.1120	4.0000	1
1526	563	4436	6.6000	2.1120	4.0000	1
1526	569	10064	4.9500	1.7820	3.0000	1
1526	574	4775	6.6000	2.8380	4.0000	1
1526	581	1297	6.6000	2.9700	4.0000	1
1526	585	891	3.3000	1.6170	2.0000	1
1526	585	9173	4.9500	1.7820	3.0000	1
1526	586	10145	4.9500	2.2275	3.0000	1
1526	593	9111	4.9500	1.9800	3.0000	1
1526	594	2663	4.9500	2.2275	3.0000	1
1526	594	3021	4.9500	2.2275	3.0000	1
1526	595	9134	4.9500	1.9800	3.0000	1
1526	596	4739	4.9500	2.2275	3.0000	1
1526	603	8509	4.9500	2.0790	3.0000	1
1526	606	6700	4.9500	1.4850	3.0000	1
1526	623	10243	4.9500	2.0295	3.0000	1
1526	646	1650	3.3000	1.0230	2.0000	1
1526	654	1567	4.9500	2.1780	3.0000	1
1526	655	7624	4.9500	2.3760	3.0000	1
1526	655	8068	6.6000	3.2340	4.0000	1
1526	681	5944	4.9500	1.7325	3.0000	1
1526	685	8007	4.9500	2.3265	3.0000	1
1526	691	956	3.3000	1.3530	2.0000	1
1526	691	9814	3.3000	1.1220	2.0000	1
1526	698	1813	3.3000	1.6500	2.0000	1
1526	700	8814	4.9500	2.3265	3.0000	1
1526	703	9248	6.6000	2.9040	4.0000	1
1526	704	9467	3.3000	1.0560	2.0000	1
1526	711	5597	4.9500	2.0295	3.0000	1
1526	718	4910	4.9500	2.2275	3.0000	1
1526	721	1533	3.3000	1.2870	2.0000	1
1526	721	4204	6.6000	2.2440	4.0000	1
1526	727	2924	8.2500	2.6400	5.0000	1
1526	728	647	3.3000	1.3860	2.0000	1
1527	369	6236	6.9200	2.4912	2.0000	1
1527	372	7478	13.8400	5.9512	4.0000	1
1527	376	3227	10.3800	4.1520	3.0000	1
1527	376	5042	10.3800	3.8406	3.0000	1
1527	407	6061	10.3800	3.5292	3.0000	1
1527	408	5405	13.8400	4.9824	4.0000	1
1527	411	9855	6.9200	3.0448	2.0000	1
1527	427	3939	10.3800	4.6710	3.0000	1
1527	428	813	6.9200	2.2836	2.0000	1
1527	428	5447	10.3800	5.0862	3.0000	1
1527	430	7961	3.4600	1.6954	1.0000	1
1527	438	3291	10.3800	4.1520	3.0000	1
1527	443	7502	13.8400	6.2280	4.0000	1
1527	445	6589	10.3800	4.9824	3.0000	1
1527	446	1991	13.8400	5.8128	4.0000	1
1527	446	5858	6.9200	3.0448	2.0000	1
1527	448	8744	13.8400	5.9512	4.0000	1
1527	450	3291	13.8400	6.3664	4.0000	1
1527	471	6736	6.9200	2.0760	2.0000	1
1527	480	8351	10.3800	3.6330	3.0000	1
1527	490	8612	6.9200	2.7680	2.0000	1
1527	491	448	6.9200	2.4220	2.0000	1
1527	494	5170	10.3800	4.8786	3.0000	1
1527	494	5682	10.3800	4.9824	3.0000	1
1527	501	783	6.9200	2.9064	2.0000	1
1527	501	5199	6.9200	2.7680	2.0000	1
1527	502	8206	13.8400	6.6432	4.0000	1
1527	503	5295	10.3800	3.3216	3.0000	1
1527	508	2590	13.8400	6.3664	4.0000	1
1527	536	1159	13.8400	6.0896	4.0000	1
1527	538	2387	10.3800	3.6330	3.0000	1
1527	548	5216	10.3800	3.7368	3.0000	1
1527	570	6	6.9200	2.0760	2.0000	1
1527	574	4342	13.8400	4.5672	4.0000	1
1527	580	3900	6.9200	2.2836	2.0000	1
1527	582	6072	10.3800	4.5672	3.0000	1
1527	582	9068	13.8400	4.7056	4.0000	1
1527	592	5956	3.4600	1.0380	1.0000	1
1527	593	2112	6.9200	2.9756	2.0000	1
1527	616	3572	13.8400	4.4288	4.0000	1
1527	617	3163	10.3800	3.8406	3.0000	1
1527	617	6154	13.8400	5.8128	4.0000	1
1527	641	7182	10.3800	3.4254	3.0000	1
1527	654	5742	13.8400	5.3976	4.0000	1
1527	654	6784	6.9200	3.3908	2.0000	1
1527	676	1341	10.3800	4.6710	3.0000	1
1527	676	9881	10.3800	3.3216	3.0000	1
1527	677	2817	10.3800	4.1520	3.0000	1
1527	680	4846	13.8400	6.3664	4.0000	1
1527	685	1610	10.3800	4.6710	3.0000	1
1527	695	6997	10.3800	4.5672	3.0000	1
1527	698	636	10.3800	4.6710	3.0000	1
1527	705	4166	6.9200	2.7680	2.0000	1
1527	718	2379	6.9200	2.3528	2.0000	1
1527	721	1615	13.8400	5.8128	4.0000	1
1527	722	8472	13.8400	6.2280	4.0000	1
1528	372	3503	7.3200	2.3424	3.0000	1
1528	389	7274	7.3200	3.2940	3.0000	1
1528	391	7494	7.3200	3.0012	3.0000	1
1528	391	7965	7.3200	3.2940	3.0000	1
1528	392	2295	4.8800	2.1960	2.0000	1
1528	400	8814	7.3200	3.4404	3.0000	1
1528	400	9208	4.8800	1.9032	2.0000	1
1528	408	10226	12.2000	3.7820	5.0000	1
1528	409	2794	4.8800	1.9520	2.0000	1
1528	429	5433	9.7600	3.6112	4.0000	1
1528	437	3593	7.3200	3.0744	3.0000	1
1528	440	76	4.8800	1.5128	2.0000	1
1528	446	7465	4.8800	2.0984	2.0000	1
1528	452	9488	7.3200	3.1476	3.0000	1
1528	453	1304	12.2000	5.7340	5.0000	1
1528	457	1141	9.7600	3.2208	4.0000	1
1528	460	2542	4.8800	1.8544	2.0000	1
1528	460	7486	9.7600	4.1968	4.0000	1
1528	463	6529	4.8800	1.9032	2.0000	1
1528	470	1821	7.3200	2.2692	3.0000	1
1528	471	3567	7.3200	3.0012	3.0000	1
1528	478	4151	7.3200	2.8548	3.0000	1
1528	491	4858	7.3200	3.3672	3.0000	1
1528	491	9065	9.7600	4.6848	4.0000	1
1528	494	9827	7.3200	2.6352	3.0000	1
1528	509	9081	7.3200	3.0012	3.0000	1
1528	528	6218	7.3200	3.2208	3.0000	1
1528	539	636	4.8800	2.2936	2.0000	1
1528	552	5238	4.8800	1.9520	2.0000	1
1528	557	8769	9.7600	3.4160	4.0000	1
1528	563	8068	9.7600	3.8064	4.0000	1
1528	574	1991	9.7600	4.0992	4.0000	1
1528	591	4094	9.7600	4.6848	4.0000	1
1528	592	3801	9.7600	4.5872	4.0000	1
1528	593	3316	7.3200	2.9280	3.0000	1
1528	595	10214	4.8800	1.7568	2.0000	1
1528	603	9909	7.3200	2.7084	3.0000	1
1528	606	9670	4.8800	2.2936	2.0000	1
1528	626	4425	7.3200	3.5868	3.0000	1
1528	626	8668	7.3200	2.7816	3.0000	1
1528	628	5918	7.3200	2.2692	3.0000	1
1528	629	5742	7.3200	3.1476	3.0000	1
1528	629	6799	7.3200	2.5620	3.0000	1
1528	637	5068	4.8800	2.1472	2.0000	1
1528	648	5226	4.8800	2.1960	2.0000	1
1528	652	7769	4.8800	2.0008	2.0000	1
1528	654	5174	7.3200	3.2208	3.0000	1
1528	674	5070	7.3200	3.4404	3.0000	1
1528	679	8536	4.8800	1.8056	2.0000	1
1528	683	4599	9.7600	4.4896	4.0000	1
1528	695	1737	4.8800	1.8544	2.0000	1
1528	696	3580	9.7600	3.4160	4.0000	1
1528	698	7813	9.7600	4.0992	4.0000	1
1528	710	6860	9.7600	4.3920	4.0000	1
1528	718	1338	4.8800	2.2448	2.0000	1
1528	720	7246	7.3200	2.3424	3.0000	1
1528	721	1337	7.3200	3.5136	3.0000	1
1529	377	8164	13.0800	5.3628	4.0000	1
1529	379	2448	9.8100	2.9430	3.0000	1
1529	379	5615	9.8100	4.6107	3.0000	1
1529	383	7223	6.5400	3.0738	2.0000	1
1529	386	2695	13.0800	6.1476	4.0000	1
1529	391	8487	9.8100	4.7088	3.0000	1
1529	394	7464	13.0800	4.4472	4.0000	1
1529	407	3779	3.2700	1.5696	1.0000	1
1529	409	9753	9.8100	3.0411	3.0000	1
1529	410	7647	9.8100	4.5126	3.0000	1
1529	414	289	9.8100	4.7088	3.0000	1
1529	426	4610	9.8100	3.0411	3.0000	1
1529	435	6957	9.8100	4.1202	3.0000	1
1529	443	2067	9.8100	4.0221	3.0000	1
1529	443	4397	9.8100	4.7088	3.0000	1
1529	446	3728	6.5400	2.9430	2.0000	1
1529	459	581	9.8100	3.9240	3.0000	1
1529	459	7913	13.0800	5.4936	4.0000	1
1529	468	5814	13.0800	4.9704	4.0000	1
1529	488	2378	13.0800	5.4936	4.0000	1
1529	489	5216	9.8100	3.0411	3.0000	1
1529	495	4690	9.8100	4.5126	3.0000	1
1529	514	7192	9.8100	4.7088	3.0000	1
1529	519	2086	6.5400	2.4852	2.0000	1
1529	551	4767	9.8100	4.0221	3.0000	1
1529	567	3579	6.5400	2.0928	2.0000	1
1529	573	5285	13.0800	5.6244	4.0000	1
1529	574	1541	16.3500	7.3575	5.0000	1
1529	586	39	13.0800	5.8860	4.0000	1
1529	593	200	13.0800	6.0168	4.0000	1
1529	606	3092	6.5400	3.0084	2.0000	1
1529	611	5637	13.0800	6.5400	4.0000	1
1529	611	8412	6.5400	3.0738	2.0000	1
1529	615	1015	13.0800	5.4936	4.0000	1
1529	621	6599	6.5400	2.0274	2.0000	1
1529	636	4453	6.5400	2.6160	2.0000	1
1529	647	7843	9.8100	3.2373	3.0000	1
1529	658	466	9.8100	3.0411	3.0000	1
1529	665	10167	13.0800	5.7552	4.0000	1
1529	671	9694	6.5400	2.1582	2.0000	1
1529	673	8189	9.8100	3.5316	3.0000	1
1529	674	7915	6.5400	2.6160	2.0000	1
1529	677	1368	9.8100	3.2373	3.0000	1
1529	677	3218	13.0800	5.6244	4.0000	1
1529	683	3731	9.8100	4.5126	3.0000	1
1529	691	9476	9.8100	4.0221	3.0000	1
1529	696	3101	16.3500	7.1940	5.0000	1
1529	703	2346	6.5400	2.0928	2.0000	1
1529	705	5542	6.5400	2.9430	2.0000	1
1529	718	4342	16.3500	6.5400	5.0000	1
1529	721	9851	13.0800	5.3628	4.0000	1
1529	724	1862	9.8100	4.3164	3.0000	1
1529	725	9734	9.8100	3.2373	3.0000	1
1530	375	2061	3.8100	1.6383	3.0000	1
1530	377	5743	3.8100	1.6764	3.0000	1
1530	383	1808	3.8100	1.6002	3.0000	1
1530	404	3744	3.8100	1.2192	3.0000	1
1530	412	5678	2.5400	0.9906	2.0000	1
1530	414	5768	2.5400	1.1176	2.0000	1
1530	414	8454	5.0800	1.6256	4.0000	1
1530	418	3878	3.8100	1.2954	3.0000	1
1530	421	739	3.8100	1.7907	3.0000	1
1530	423	6712	3.8100	1.4097	3.0000	1
1530	438	2052	3.8100	1.4859	3.0000	1
1530	438	9760	2.5400	1.0160	2.0000	1
1530	446	4556	6.3500	2.0955	5.0000	1
1530	447	2908	5.0800	2.1844	4.0000	1
1530	448	4373	3.8100	1.5621	3.0000	1
1530	455	5241	5.0800	2.3368	4.0000	1
1530	460	1599	3.8100	1.2573	3.0000	1
1530	465	4305	3.8100	1.3335	3.0000	1
1530	470	7569	3.8100	1.1430	3.0000	1
1530	476	5107	3.8100	1.4478	3.0000	1
1530	479	6560	2.5400	0.8890	2.0000	1
1530	491	2426	5.0800	2.2860	4.0000	1
1530	495	7258	2.5400	1.0668	2.0000	1
1530	501	5423	5.0800	1.8288	4.0000	1
1530	503	1033	3.8100	1.2192	3.0000	1
1530	534	1991	3.8100	1.2192	3.0000	1
1530	534	9567	5.0800	2.0828	4.0000	1
1530	537	573	5.0800	2.2860	4.0000	1
1530	537	4358	3.8100	1.4097	3.0000	1
1530	539	3242	3.8100	1.6002	3.0000	1
1530	539	3349	3.8100	1.4097	3.0000	1
1530	544	7051	3.8100	1.4097	3.0000	1
1530	553	8359	6.3500	2.0320	5.0000	1
1530	558	8033	3.8100	1.2192	3.0000	1
1530	581	1297	3.8100	1.7145	3.0000	1
1530	582	5683	5.0800	2.3876	4.0000	1
1530	586	3213	3.8100	1.2954	3.0000	1
1530	592	806	2.5400	1.1176	2.0000	1
1530	595	4228	5.0800	1.9304	4.0000	1
1530	603	4133	3.8100	1.2192	3.0000	1
1530	616	1565	3.8100	1.4097	3.0000	1
1530	616	1730	3.8100	1.6383	3.0000	1
1530	619	7639	5.0800	1.5240	4.0000	1
1530	619	7683	1.2700	0.5080	1.0000	1
1530	621	8907	2.5400	1.0668	2.0000	1
1530	626	1721	3.8100	1.1811	3.0000	1
1530	648	6922	2.5400	0.7620	2.0000	1
1530	653	602	5.0800	1.9812	4.0000	1
1530	655	779	5.0800	2.2352	4.0000	1
1530	672	2927	2.5400	0.9144	2.0000	1
1530	674	1681	5.0800	2.3368	4.0000	1
1530	679	3534	2.5400	0.8636	2.0000	1
1530	683	143	3.8100	1.7145	3.0000	1
1530	685	5704	5.0800	2.1844	4.0000	1
1530	688	9814	3.8100	1.6002	3.0000	1
1530	696	653	5.0800	2.3876	4.0000	1
1530	698	6530	3.8100	1.6764	3.0000	1
1530	700	7365	2.5400	1.0668	2.0000	1
1530	720	5241	5.0800	2.0828	4.0000	1
1530	722	3742	2.5400	1.1430	2.0000	1
1531	368	5353	2.0400	0.6936	4.0000	1
1531	369	1215	1.0200	0.3366	2.0000	1
1531	379	636	1.5300	0.6273	3.0000	1
1531	379	2787	2.0400	0.9996	4.0000	1
1531	386	2458	2.0400	0.8568	4.0000	1
1531	400	5264	1.0200	0.3366	2.0000	1
1531	416	3160	1.5300	0.5355	3.0000	1
1531	424	1415	1.5300	0.6885	3.0000	1
1531	442	6832	1.5300	0.5049	3.0000	1
1531	458	502	2.0400	0.8160	4.0000	1
1531	463	1813	1.5300	0.7038	3.0000	1
1531	463	7920	1.5300	0.7497	3.0000	1
1531	464	6814	1.0200	0.4692	2.0000	1
1531	483	3075	1.0200	0.4080	2.0000	1
1531	487	312	2.5500	1.0965	5.0000	1
1531	491	7558	2.0400	0.7140	4.0000	1
1531	495	9760	2.0400	0.9384	4.0000	1
1531	507	10080	2.0400	0.6732	4.0000	1
1531	524	7797	1.5300	0.6732	3.0000	1
1531	528	1341	1.5300	0.5814	3.0000	1
1531	532	5644	1.5300	0.4590	3.0000	1
1531	534	5958	2.0400	0.6528	4.0000	1
1531	536	5867	1.5300	0.6885	3.0000	1
1531	545	1413	1.5300	0.7191	3.0000	1
1531	553	7250	1.5300	0.6120	3.0000	1
1531	561	6754	1.5300	0.4896	3.0000	1
1531	564	6426	1.5300	0.4590	3.0000	1
1531	567	5060	1.5300	0.7497	3.0000	1
1531	570	3250	2.5500	1.1220	5.0000	1
1531	570	5374	1.5300	0.5202	3.0000	1
1531	571	4767	1.5300	0.7191	3.0000	1
1531	607	4460	1.0200	0.4080	2.0000	1
1531	615	4776	1.0200	0.3774	2.0000	1
1531	623	6138	1.5300	0.5049	3.0000	1
1531	627	2151	1.0200	0.3876	2.0000	1
1531	632	6132	1.5300	0.6273	3.0000	1
1531	643	4146	2.0400	0.7548	4.0000	1
1531	649	7059	2.0400	0.9792	4.0000	1
1531	653	2019	2.0400	0.9588	4.0000	1
1531	655	6838	2.0400	0.8160	4.0000	1
1531	661	8759	1.0200	0.3774	2.0000	1
1531	680	4157	1.5300	0.4896	3.0000	1
1531	685	1511	1.5300	0.6579	3.0000	1
1531	686	9176	2.0400	0.9996	4.0000	1
1531	691	2390	1.0200	0.4794	2.0000	1
1531	704	5553	2.0400	0.8364	4.0000	1
1531	711	7906	1.5300	0.6579	3.0000	1
1531	720	5450	2.5500	1.1220	5.0000	1
1531	722	1587	1.0200	0.4692	2.0000	1
1531	722	9144	1.5300	0.6732	3.0000	1
1531	722	9501	1.5300	0.6579	3.0000	1
1531	723	2177	2.0400	0.6732	4.0000	1
1531	727	3975	1.0200	0.3468	2.0000	1
1532	377	5410	4.1700	1.2927	3.0000	1
1532	379	4439	4.1700	1.7514	3.0000	1
1532	386	1720	4.1700	1.3761	3.0000	1
1532	391	9667	2.7800	1.1676	2.0000	1
1532	402	1387	2.7800	1.0842	2.0000	1
1532	409	2791	4.1700	1.2510	3.0000	1
1532	411	364	5.5600	2.5020	4.0000	1
1532	424	558	2.7800	0.8618	2.0000	1
1532	424	9815	5.5600	2.5576	4.0000	1
1532	440	5486	5.5600	2.6132	4.0000	1
1532	442	10111	2.7800	1.1120	2.0000	1
1532	443	1850	5.5600	1.8348	4.0000	1
1532	453	4536	4.1700	1.6680	3.0000	1
1532	461	7323	5.5600	1.9460	4.0000	1
1532	462	8647	5.5600	2.7800	4.0000	1
1532	468	1097	5.5600	1.8904	4.0000	1
1532	470	328	6.9500	2.4325	5.0000	1
1532	487	9972	2.7800	1.3066	2.0000	1
1532	529	9651	2.7800	0.8618	2.0000	1
1532	532	5962	5.5600	1.8348	4.0000	1
1532	535	6835	2.7800	1.0842	2.0000	1
1532	537	1195	4.1700	1.9182	3.0000	1
1532	537	6353	4.1700	1.8348	3.0000	1
1532	548	9698	5.5600	2.5576	4.0000	1
1532	550	9746	2.7800	0.9452	2.0000	1
1532	551	5374	4.1700	1.4595	3.0000	1
1532	551	5962	5.5600	2.6688	4.0000	1
1532	567	6860	5.5600	1.8904	4.0000	1
1532	582	3239	4.1700	1.9599	3.0000	1
1532	600	2918	4.1700	1.5846	3.0000	1
1532	624	1064	2.7800	0.8896	2.0000	1
1532	632	6957	5.5600	2.0016	4.0000	1
1532	647	5923	2.7800	1.2510	2.0000	1
1532	658	3188	4.1700	1.6680	3.0000	1
1532	660	6486	5.5600	2.6688	4.0000	1
1532	672	7487	4.1700	1.6680	3.0000	1
1532	686	3921	4.1700	1.9182	3.0000	1
1532	692	3497	4.1700	1.5012	3.0000	1
1532	695	6153	4.1700	1.4595	3.0000	1
1532	698	4522	4.1700	1.4178	3.0000	1
1532	710	6860	4.1700	1.8765	3.0000	1
1532	718	6744	2.7800	1.0286	2.0000	1
1532	723	4841	2.7800	0.9174	2.0000	1
1532	726	3567	2.7800	1.2788	2.0000	1
1532	727	2924	5.5600	1.7236	4.0000	1
1533	373	1429	10.0000	3.8000	4.0000	1
1533	377	819	10.0000	3.5000	4.0000	1
1533	379	10240	7.5000	3.3000	3.0000	1
1533	391	2178	5.0000	2.0000	2.0000	1
1533	400	2035	10.0000	3.1000	4.0000	1
1533	402	4275	5.0000	2.3500	2.0000	1
1533	407	8963	10.0000	4.9000	4.0000	1
1533	409	8129	10.0000	4.9000	4.0000	1
1533	412	5511	7.5000	3.5250	3.0000	1
1533	416	5173	5.0000	2.2500	2.0000	1
1533	418	5768	5.0000	2.2000	2.0000	1
1533	421	8578	5.0000	2.2500	2.0000	1
1533	437	4417	10.0000	4.2000	4.0000	1
1533	440	4618	7.5000	2.4000	3.0000	1
1533	440	9481	7.5000	3.3750	3.0000	1
1533	444	4234	7.5000	2.9250	3.0000	1
1533	446	7416	5.0000	1.6500	2.0000	1
1533	453	5230	7.5000	3.0750	3.0000	1
1533	459	1097	5.0000	2.1500	2.0000	1
1533	460	5522	10.0000	3.6000	4.0000	1
1533	463	9706	12.5000	5.6250	5.0000	1
1533	470	3201	10.0000	4.1000	4.0000	1
1533	475	3448	7.5000	3.0000	3.0000	1
1533	476	2640	7.5000	3.3000	3.0000	1
1533	483	5999	7.5000	2.3250	3.0000	1
1533	484	1810	2.5000	0.7750	1.0000	1
1533	488	8038	10.0000	4.9000	4.0000	1
1533	495	1800	7.5000	2.8500	3.0000	1
1533	495	2136	5.0000	1.6500	2.0000	1
1533	495	2443	7.5000	3.6000	3.0000	1
1533	500	1245	7.5000	3.1500	3.0000	1
1533	529	9020	7.5000	3.4500	3.0000	1
1533	534	9944	7.5000	3.2250	3.0000	1
1533	546	8798	10.0000	4.8000	4.0000	1
1533	547	5350	2.5000	1.0250	1.0000	1
1533	551	1567	10.0000	4.1000	4.0000	1
1533	552	863	10.0000	4.7000	4.0000	1
1533	552	4440	7.5000	3.6750	3.0000	1
1533	563	181	10.0000	4.6000	4.0000	1
1533	567	3579	7.5000	3.0000	3.0000	1
1533	575	128	5.0000	1.5500	2.0000	1
1533	583	7775	10.0000	3.1000	4.0000	1
1533	595	6253	12.5000	5.7500	5.0000	1
1533	601	159	7.5000	2.9250	3.0000	1
1533	604	1328	7.5000	2.7750	3.0000	1
1533	605	7570	7.5000	3.1500	3.0000	1
1533	616	5818	7.5000	2.4750	3.0000	1
1533	619	4316	5.0000	2.4500	2.0000	1
1533	623	8500	10.0000	4.7000	4.0000	1
1533	629	7090	5.0000	1.7500	2.0000	1
1533	643	1351	5.0000	2.1500	2.0000	1
1533	655	1070	10.0000	4.4000	4.0000	1
1533	656	9817	5.0000	1.5500	2.0000	1
1533	678	7595	7.5000	2.3250	3.0000	1
1533	685	3448	7.5000	2.4000	3.0000	1
1533	698	9064	5.0000	1.8000	2.0000	1
1533	714	230	5.0000	1.7500	2.0000	1
1533	718	3213	10.0000	3.9000	4.0000	1
1533	721	1442	7.5000	3.5250	3.0000	1
1533	725	6760	7.5000	3.6000	3.0000	1
1534	377	7570	8.3400	2.6688	3.0000	1
1534	377	8919	5.5600	2.3352	2.0000	1
1534	377	9810	5.5600	1.7792	2.0000	1
1534	379	863	11.1200	5.0040	4.0000	1
1534	386	6153	8.3400	2.5854	3.0000	1
1534	395	1615	5.5600	2.7244	2.0000	1
1534	410	593	8.3400	4.0032	3.0000	1
1534	419	7149	8.3400	3.6696	3.0000	1
1534	446	7444	8.3400	3.7530	3.0000	1
1534	446	8692	8.3400	3.8364	3.0000	1
1534	469	1457	8.3400	4.0866	3.0000	1
1534	471	9584	5.5600	2.1128	2.0000	1
1534	483	3	5.5600	1.7792	2.0000	1
1534	495	2246	11.1200	4.6704	4.0000	1
1534	496	3352	8.3400	3.3360	3.0000	1
1534	496	6806	8.3400	2.5854	3.0000	1
1534	500	9442	2.7800	1.0842	1.0000	1
1534	503	4240	11.1200	5.2264	4.0000	1
1534	507	3155	5.5600	1.8904	2.0000	1
1534	508	7721	5.5600	2.0572	2.0000	1
1534	516	5850	2.7800	1.0564	1.0000	1
1534	519	5786	11.1200	4.2256	4.0000	1
1534	549	5984	8.3400	3.8364	3.0000	1
1534	553	448	11.1200	5.0040	4.0000	1
1534	553	2198	11.1200	4.4480	4.0000	1
1534	564	7378	8.3400	4.0866	3.0000	1
1534	574	5492	8.3400	3.3360	3.0000	1
1534	577	8060	2.7800	0.9452	1.0000	1
1534	581	10238	8.3400	2.6688	3.0000	1
1534	582	3882	8.3400	3.8364	3.0000	1
1534	582	7556	11.1200	4.2256	4.0000	1
1534	589	3443	11.1200	5.1152	4.0000	1
1534	597	9184	8.3400	4.1700	3.0000	1
1534	606	6504	5.5600	2.5576	2.0000	1
1534	618	1414	11.1200	5.2264	4.0000	1
1534	619	9494	8.3400	3.5862	3.0000	1
1534	620	7370	8.3400	2.6688	3.0000	1
1534	647	4687	11.1200	3.6696	4.0000	1
1534	652	9459	13.9000	6.1160	5.0000	1
1534	654	7915	8.3400	3.0858	3.0000	1
1534	665	1337	11.1200	4.4480	4.0000	1
1534	674	7927	8.3400	3.5028	3.0000	1
1534	686	5019	8.3400	3.4194	3.0000	1
1534	691	3976	5.5600	1.6680	2.0000	1
1534	697	842	11.1200	5.0040	4.0000	1
1534	697	2964	11.1200	5.3376	4.0000	1
1534	701	7823	8.3400	2.6688	3.0000	1
1534	704	645	5.5600	1.7236	2.0000	1
1534	705	8222	11.1200	5.5600	4.0000	1
1534	711	7331	11.1200	5.0040	4.0000	1
1534	714	3725	8.3400	3.4194	3.0000	1
1534	716	7695	11.1200	4.7816	4.0000	1
1534	724	7589	11.1200	4.4480	4.0000	1
1534	728	1916	5.5600	2.1684	2.0000	1
1534	729	1210	8.3400	2.7522	3.0000	1
1535	381	2313	8.7600	2.7156	3.0000	1
1535	402	1869	5.8400	1.9272	2.0000	1
1535	402	3755	8.7600	3.0660	3.0000	1
1535	405	7882	8.7600	3.2412	3.0000	1
1535	412	152	8.7600	3.0660	3.0000	1
1535	414	7975	11.6800	4.0880	4.0000	1
1535	418	1281	5.8400	2.5112	2.0000	1
1535	426	2570	8.7600	3.2412	3.0000	1
1535	428	3577	5.8400	2.3360	2.0000	1
1535	428	3588	8.7600	3.5916	3.0000	1
1535	446	8706	8.7600	2.9784	3.0000	1
1535	461	4161	5.8400	1.9856	2.0000	1
1535	472	3111	8.7600	4.2048	3.0000	1
1535	483	6775	8.7600	3.4164	3.0000	1
1535	489	3476	11.6800	4.9056	4.0000	1
1535	495	159	8.7600	3.5040	3.0000	1
1535	503	8463	5.8400	2.2776	2.0000	1
1535	508	5309	8.7600	3.4164	3.0000	1
1535	524	1650	11.6800	4.9056	4.0000	1
1535	532	4691	11.6800	5.2560	4.0000	1
1535	533	335	11.6800	5.3728	4.0000	1
1535	539	3222	11.6800	4.9056	4.0000	1
1535	539	6417	8.7600	4.2924	3.0000	1
1535	547	1802	11.6800	3.9712	4.0000	1
1535	557	2266	11.6800	5.1392	4.0000	1
1535	562	7032	2.9200	0.9052	1.0000	1
1535	567	819	8.7600	3.6792	3.0000	1
1535	570	7896	8.7600	2.8908	3.0000	1
1535	593	2658	11.6800	4.0880	4.0000	1
1535	595	4987	5.8400	2.2776	2.0000	1
1535	595	8658	5.8400	2.6280	2.0000	1
1535	599	4844	5.8400	2.1024	2.0000	1
1535	601	9383	8.7600	3.6792	3.0000	1
1535	611	6348	5.8400	2.1024	2.0000	1
1535	613	5191	5.8400	2.6280	2.0000	1
1535	618	5706	8.7600	2.7156	3.0000	1
1535	623	5597	8.7600	4.0296	3.0000	1
1535	653	2143	5.8400	2.2192	2.0000	1
1535	674	1330	8.7600	3.1536	3.0000	1
1535	674	9356	8.7600	4.2048	3.0000	1
1535	685	4541	8.7600	4.2924	3.0000	1
1535	687	2952	5.8400	2.4528	2.0000	1
1535	696	8370	8.7600	2.6280	3.0000	1
1535	697	5612	11.6800	4.2048	4.0000	1
1535	702	9499	11.6800	4.2048	4.0000	1
1535	704	4927	2.9200	1.2848	1.0000	1
1535	705	7051	11.6800	3.6208	4.0000	1
1535	705	7678	8.7600	4.1172	3.0000	1
1535	711	1034	8.7600	4.2924	3.0000	1
1535	711	4614	8.7600	4.1172	3.0000	1
1535	713	6849	5.8400	2.3360	2.0000	1
1535	718	4452	5.8400	2.1024	2.0000	1
1536	373	2327	3.9900	1.5561	3.0000	1
1536	377	2143	2.6600	1.0108	2.0000	1
1536	377	2772	2.6600	1.3034	2.0000	1
1536	379	7529	3.9900	1.7157	3.0000	1
1536	385	4925	2.6600	0.8778	2.0000	1
1536	394	9237	3.9900	1.2369	3.0000	1
1536	400	4021	5.3200	2.0216	4.0000	1
1536	401	9615	2.6600	0.8778	2.0000	1
1536	417	7204	3.9900	1.7157	3.0000	1
1536	422	3231	3.9900	1.5162	3.0000	1
1536	438	4875	3.9900	1.9551	3.0000	1
1536	446	2251	2.6600	0.9842	2.0000	1
1536	459	1965	5.3200	2.4472	4.0000	1
1536	471	6012	2.6600	0.8778	2.0000	1
1536	473	8467	3.9900	1.7955	3.0000	1
1536	481	5299	1.3300	0.5586	1.0000	1
1536	483	1646	3.9900	1.3566	3.0000	1
1536	489	8746	5.3200	2.6068	4.0000	1
1536	489	9639	5.3200	2.3408	4.0000	1
1536	497	3577	2.6600	1.1970	2.0000	1
1536	504	8277	1.3300	0.5985	1.0000	1
1536	505	5080	2.6600	1.1704	2.0000	1
1536	507	10227	2.6600	1.3034	2.0000	1
1536	513	582	3.9900	1.2369	3.0000	1
1536	518	7578	3.9900	1.9152	3.0000	1
1536	527	7738	3.9900	1.2369	3.0000	1
1536	528	5813	5.3200	2.1280	4.0000	1
1536	529	5626	2.6600	0.8778	2.0000	1
1536	533	1598	3.9900	1.9152	3.0000	1
1536	539	4344	3.9900	1.3566	3.0000	1
1536	549	4868	3.9900	1.8354	3.0000	1
1536	552	1216	3.9900	1.7556	3.0000	1
1536	552	5580	5.3200	2.1812	4.0000	1
1536	553	7182	5.3200	1.9684	4.0000	1
1536	569	10064	5.3200	2.2876	4.0000	1
1536	570	5742	3.9900	1.6758	3.0000	1
1536	571	2053	6.6500	3.1255	5.0000	1
1536	579	6988	3.9900	1.9152	3.0000	1
1536	600	2947	3.9900	1.9551	3.0000	1
1536	603	6894	3.9900	1.4364	3.0000	1
1536	610	4330	3.9900	1.3965	3.0000	1
1536	611	2187	3.9900	1.4364	3.0000	1
1536	612	4525	3.9900	1.6359	3.0000	1
1536	617	4215	5.3200	1.6492	4.0000	1
1536	617	5795	2.6600	1.1438	2.0000	1
1536	619	2592	5.3200	1.6492	4.0000	1
1536	620	7546	2.6600	1.2502	2.0000	1
1536	627	6723	5.3200	2.4472	4.0000	1
1536	631	8963	2.6600	0.9842	2.0000	1
1536	632	2298	3.9900	1.7157	3.0000	1
1536	644	1196	5.3200	2.0748	4.0000	1
1536	645	5379	3.9900	1.9551	3.0000	1
1536	646	5401	6.6500	2.2610	5.0000	1
1536	647	4524	5.3200	2.4472	4.0000	1
1536	653	7702	2.6600	0.7980	2.0000	1
1536	674	8298	2.6600	1.0374	2.0000	1
1536	691	524	5.3200	2.3940	4.0000	1
1536	695	4727	5.3200	2.3940	4.0000	1
1536	697	7257	5.3200	2.2876	4.0000	1
1536	700	9125	3.9900	1.9950	3.0000	1
1536	702	8682	2.6600	1.1704	2.0000	1
1536	706	1250	2.6600	0.8778	2.0000	1
1536	708	6835	3.9900	1.2768	3.0000	1
1536	710	5280	5.3200	2.3408	4.0000	1
1536	716	17	2.6600	0.9044	2.0000	1
1536	730	6333	2.6600	1.0374	2.0000	1
1537	367	2533	10.9200	4.8048	4.0000	1
1537	368	9331	10.9200	4.0404	4.0000	1
1537	379	711	10.9200	3.7128	4.0000	1
1537	409	7324	8.1900	2.6208	3.0000	1
1537	416	8963	5.4600	2.4570	2.0000	1
1537	423	4423	5.4600	2.1840	2.0000	1
1537	437	5376	10.9200	3.6036	4.0000	1
1537	439	9348	13.6500	4.2315	5.0000	1
1537	445	5991	5.4600	2.6754	2.0000	1
1537	466	9383	8.1900	3.5217	3.0000	1
1537	477	7377	5.4600	1.8018	2.0000	1
1537	491	7556	10.9200	3.8220	4.0000	1
1537	495	9491	10.9200	3.6036	4.0000	1
1537	501	5199	5.4600	2.5662	2.0000	1
1537	508	5240	8.1900	3.5217	3.0000	1
1537	528	5682	5.4600	2.0202	2.0000	1
1537	529	3767	8.1900	3.2760	3.0000	1
1537	534	2588	8.1900	2.8665	3.0000	1
1537	549	5504	2.7300	1.3650	1.0000	1
1537	561	3540	8.1900	3.2760	3.0000	1
1537	574	1481	10.9200	3.8220	4.0000	1
1537	582	2961	8.1900	3.4398	3.0000	1
1537	585	4925	8.1900	3.6036	3.0000	1
1537	589	5366	5.4600	2.6754	2.0000	1
1537	590	182	8.1900	3.8493	3.0000	1
1537	590	6832	8.1900	2.9484	3.0000	1
1537	593	2618	8.1900	3.8493	3.0000	1
1537	600	2511	10.9200	4.0404	4.0000	1
1537	619	6904	5.4600	2.0202	2.0000	1
1537	655	8327	5.4600	2.5662	2.0000	1
1537	660	6313	8.1900	3.0303	3.0000	1
1537	671	6147	10.9200	3.4944	4.0000	1
1537	677	6788	8.1900	3.0303	3.0000	1
1537	684	702	13.6500	4.9140	5.0000	1
1537	685	1720	8.1900	2.7027	3.0000	1
1537	685	2260	8.1900	3.1941	3.0000	1
1537	685	9881	8.1900	3.7674	3.0000	1
1537	686	188	8.1900	2.4570	3.0000	1
1537	692	6047	10.9200	4.8048	4.0000	1
1537	695	186	8.1900	3.5217	3.0000	1
1537	695	6667	8.1900	4.0131	3.0000	1
1537	697	7327	8.1900	3.5217	3.0000	1
1537	701	6788	8.1900	3.4398	3.0000	1
1537	704	3337	8.1900	2.5389	3.0000	1
1537	705	4148	8.1900	2.8665	3.0000	1
1537	706	2338	10.9200	4.9140	4.0000	1
1537	706	4446	5.4600	2.4024	2.0000	1
1537	720	6741	10.9200	5.2416	4.0000	1
1537	725	3692	5.4600	2.5116	2.0000	1
1538	369	3921	13.6000	6.6640	4.0000	1
1538	385	2201	10.2000	3.1620	3.0000	1
1538	395	3716	13.6000	5.8480	4.0000	1
1538	409	2794	6.8000	3.1960	2.0000	1
1538	411	7413	6.8000	2.5840	2.0000	1
1538	412	2404	6.8000	2.4480	2.0000	1
1538	433	4868	6.8000	2.1760	2.0000	1
1538	438	6592	6.8000	2.9920	2.0000	1
1538	444	99	17.0000	8.5000	5.0000	1
1538	447	4457	6.8000	3.0600	2.0000	1
1538	454	4610	10.2000	4.2840	3.0000	1
1538	459	1727	6.8000	2.9240	2.0000	1
1538	459	4968	6.8000	2.5840	2.0000	1
1538	471	2769	13.6000	5.4400	4.0000	1
1538	471	9745	10.2000	3.0600	3.0000	1
1538	478	840	13.6000	5.0320	4.0000	1
1538	478	3796	10.2000	4.8960	3.0000	1
1538	478	6964	13.6000	6.3920	4.0000	1
1538	484	2011	10.2000	3.2640	3.0000	1
1538	494	1624	10.2000	4.6920	3.0000	1
1538	495	9050	13.6000	5.4400	4.0000	1
1538	501	3567	10.2000	4.2840	3.0000	1
1538	503	5742	10.2000	4.4880	3.0000	1
1538	503	7276	13.6000	6.2560	4.0000	1
1538	515	2769	6.8000	2.9920	2.0000	1
1538	531	7459	10.2000	4.8960	3.0000	1
1538	534	3463	13.6000	4.3520	4.0000	1
1538	536	165	10.2000	4.1820	3.0000	1
1538	538	5501	6.8000	2.9920	2.0000	1
1538	549	5766	10.2000	3.6720	3.0000	1
1538	550	10058	6.8000	2.6520	2.0000	1
1538	553	6956	10.2000	3.4680	3.0000	1
1538	557	8159	13.6000	6.6640	4.0000	1
1538	563	7461	6.8000	2.5160	2.0000	1
1538	575	10084	3.4000	1.0200	1.0000	1
1538	579	1079	13.6000	4.0800	4.0000	1
1538	582	2218	17.0000	8.5000	5.0000	1
1538	596	1844	6.8000	2.5160	2.0000	1
1538	600	1168	6.8000	2.6520	2.0000	1
1538	605	8367	10.2000	4.1820	3.0000	1
1538	617	191	13.6000	4.4880	4.0000	1
1538	617	8772	13.6000	4.8960	4.0000	1
1538	622	6248	10.2000	3.7740	3.0000	1
1538	627	5170	10.2000	3.9780	3.0000	1
1538	628	8457	13.6000	6.5280	4.0000	1
1538	629	5542	13.6000	4.2160	4.0000	1
1538	638	9040	10.2000	4.6920	3.0000	1
1538	661	3878	10.2000	3.4680	3.0000	1
1538	661	6850	13.6000	4.8960	4.0000	1
1538	666	2372	6.8000	2.3120	2.0000	1
1538	671	4151	13.6000	6.8000	4.0000	1
1538	678	1698	10.2000	3.4680	3.0000	1
1538	680	377	10.2000	3.5700	3.0000	1
1538	687	8456	10.2000	3.6720	3.0000	1
1538	692	6307	10.2000	3.0600	3.0000	1
1538	695	5610	10.2000	3.5700	3.0000	1
1538	695	9025	10.2000	4.2840	3.0000	1
1538	706	8665	6.8000	2.9240	2.0000	1
1538	708	1528	13.6000	5.0320	4.0000	1
1538	716	179	10.2000	4.2840	3.0000	1
1538	718	9125	13.6000	4.7600	4.0000	1
1538	718	9668	10.2000	4.2840	3.0000	1
1538	727	6559	13.6000	4.2160	4.0000	1
1539	372	3321	10.7400	5.1552	3.0000	1
1539	376	2670	10.7400	4.5108	3.0000	1
1539	400	10145	10.7400	5.1552	3.0000	1
1539	401	4515	10.7400	5.2626	3.0000	1
1539	409	1965	14.3200	6.1576	4.0000	1
1539	412	9017	7.1600	2.4344	2.0000	1
1539	422	9390	14.3200	7.0168	4.0000	1
1539	428	1157	10.7400	4.2960	3.0000	1
1539	430	3307	10.7400	4.9404	3.0000	1
1539	435	3532	14.3200	4.4392	4.0000	1
1539	447	1800	10.7400	3.6516	3.0000	1
1539	448	1638	10.7400	5.1552	3.0000	1
1539	452	8448	10.7400	5.0478	3.0000	1
1539	455	8214	10.7400	5.2626	3.0000	1
1539	458	570	7.1600	2.2912	2.0000	1
1539	465	9368	10.7400	4.4034	3.0000	1
1539	466	2662	14.3200	6.5872	4.0000	1
1539	466	8737	7.1600	2.7924	2.0000	1
1539	469	4902	14.3200	6.5872	4.0000	1
1539	472	5935	10.7400	4.0812	3.0000	1
1539	474	5724	14.3200	6.8736	4.0000	1
1539	477	1124	7.1600	2.3628	2.0000	1
1539	482	3491	25.0600	11.1338	7.0000	2
1539	495	1497	10.7400	3.3294	3.0000	1
1539	503	7692	7.1600	2.5060	2.0000	1
1539	515	8254	10.7400	4.2960	3.0000	1
1539	519	9144	10.7400	3.5442	3.0000	1
1539	520	6559	14.3200	4.4392	4.0000	1
1539	528	7811	14.3200	4.7256	4.0000	1
1539	531	939	14.3200	6.0144	4.0000	1
1539	533	2431	10.7400	5.0478	3.0000	1
1539	537	6571	14.3200	5.0120	4.0000	1
1539	548	2795	7.1600	3.0072	2.0000	1
1539	551	1850	10.7400	4.7256	3.0000	1
1539	553	4372	10.7400	4.2960	3.0000	1
1539	557	917	7.1600	2.2196	2.0000	1
1539	571	4391	7.1600	2.3628	2.0000	1
1539	574	4291	7.1600	3.2936	2.0000	1
1539	592	7655	10.7400	3.7590	3.0000	1
1539	619	5554	14.3200	6.4440	4.0000	1
1539	621	4070	7.1600	3.0788	2.0000	1
1539	621	9324	14.3200	6.5872	4.0000	1
1539	629	4397	10.7400	5.1552	3.0000	1
1539	654	2241	17.9000	6.4440	5.0000	1
1539	660	770	14.3200	5.4416	4.0000	1
1539	660	7576	10.7400	4.4034	3.0000	1
1539	661	1605	10.7400	4.8330	3.0000	1
1539	673	1337	14.3200	6.1576	4.0000	1
1539	673	8189	14.3200	6.1576	4.0000	1
1539	674	7569	10.7400	4.8330	3.0000	1
1539	685	6153	10.7400	3.3294	3.0000	1
1539	688	7203	7.1600	3.3652	2.0000	1
1539	692	4973	10.7400	4.9404	3.0000	1
1539	711	4490	17.9000	6.8020	5.0000	1
1539	721	9064	7.1600	2.9356	2.0000	1
1539	722	2112	10.7400	4.9404	3.0000	1
1539	727	3746	14.3200	6.3008	4.0000	1
1540	371	5648	10.5600	4.6464	3.0000	1
1540	383	7085	10.5600	3.9072	3.0000	1
1540	389	3499	10.5600	3.5904	3.0000	1
1540	391	3306	7.0400	2.7456	2.0000	1
1540	416	9976	10.5600	3.6960	3.0000	1
1540	434	9810	10.5600	3.6960	3.0000	1
1540	438	3980	14.0800	5.0688	4.0000	1
1540	442	8374	7.0400	3.3792	2.0000	1
1540	445	4713	10.5600	3.9072	3.0000	1
1540	446	3728	7.0400	2.3232	2.0000	1
1540	447	3160	7.0400	2.6048	2.0000	1
1540	469	3462	10.5600	4.4352	3.0000	1
1540	480	6835	14.0800	6.7584	4.0000	1
1540	495	941	14.0800	4.3648	4.0000	1
1540	501	783	14.0800	6.3360	4.0000	1
1540	503	9488	10.5600	4.4352	3.0000	1
1540	514	7192	7.0400	2.1824	2.0000	1
1540	515	2553	7.0400	2.9568	2.0000	1
1540	515	10145	14.0800	5.6320	4.0000	1
1540	533	636	10.5600	3.5904	3.0000	1
1540	534	9944	10.5600	4.9632	3.0000	1
1540	537	5827	7.0400	2.8160	2.0000	1
1540	548	9498	10.5600	3.1680	3.0000	1
1540	551	4925	10.5600	4.0128	3.0000	1
1540	553	5809	7.0400	2.7456	2.0000	1
1540	586	4695	7.0400	3.0272	2.0000	1
1540	589	6951	14.0800	6.1952	4.0000	1
1540	590	1254	7.0400	2.5344	2.0000	1
1540	594	8234	7.0400	2.1824	2.0000	1
1540	606	9567	10.5600	4.6464	3.0000	1
1540	613	5271	7.0400	2.2528	2.0000	1
1540	616	2397	7.0400	2.6752	2.0000	1
1540	617	9692	17.6000	7.5680	5.0000	1
1540	620	4678	7.0400	2.9568	2.0000	1
1540	623	4221	10.5600	3.9072	3.0000	1
1540	632	2587	14.0800	4.6464	4.0000	1
1540	641	1266	10.5600	4.6464	3.0000	1
1540	642	771	7.0400	3.4496	2.0000	1
1540	646	7354	10.5600	3.5904	3.0000	1
1540	647	8390	10.5600	4.7520	3.0000	1
1540	653	4099	10.5600	5.1744	3.0000	1
1540	677	7486	7.0400	3.0272	2.0000	1
1540	686	7457	10.5600	4.1184	3.0000	1
1540	691	1850	14.0800	5.2096	4.0000	1
1540	703	2212	14.0800	6.1952	4.0000	1
1540	706	1700	14.0800	7.0400	4.0000	1
1540	711	1573	14.0800	4.3648	4.0000	1
1540	719	8072	7.0400	2.5344	2.0000	1
1540	720	4784	14.0800	6.8992	4.0000	1
1540	727	7896	10.5600	3.5904	3.0000	1
1540	728	1124	17.6000	5.4560	5.0000	1
1540	729	1549	10.5600	3.2736	3.0000	1
1540	729	4232	10.5600	4.3296	3.0000	1
1541	371	7801	5.9000	2.6550	2.0000	1
1541	372	3591	11.8000	5.1920	4.0000	1
1541	373	3776	5.9000	1.8880	2.0000	1
1541	377	1024	11.8000	5.6640	4.0000	1
1541	385	6857	11.8000	3.8940	4.0000	1
1541	391	5823	5.9000	2.8910	2.0000	1
1541	410	406	8.8500	4.0710	3.0000	1
1541	411	6675	5.9000	2.5370	2.0000	1
1541	413	3664	5.9000	2.2420	2.0000	1
1541	417	5827	11.8000	5.3100	4.0000	1
1541	419	9673	11.8000	4.4840	4.0000	1
1541	423	7051	8.8500	2.7435	3.0000	1
1541	424	1572	5.9000	2.3010	2.0000	1
1541	436	9548	8.8500	2.7435	3.0000	1
1541	446	1991	11.8000	4.9560	4.0000	1
1541	447	6208	5.9000	2.0060	2.0000	1
1541	454	2077	11.8000	5.9000	4.0000	1
1541	466	638	11.8000	5.5460	4.0000	1
1541	472	3300	11.8000	5.3100	4.0000	1
1541	483	5096	11.8000	3.6580	4.0000	1
1541	495	8291	11.8000	3.6580	4.0000	1
1541	501	1311	5.9000	2.7140	2.0000	1
1541	507	2533	11.8000	4.1300	4.0000	1
1541	511	4078	11.8000	5.7820	4.0000	1
1541	515	1310	5.9000	2.6550	2.0000	1
1541	520	7906	5.9000	2.9500	2.0000	1
1541	533	6138	11.8000	4.1300	4.0000	1
1541	546	6124	5.9000	2.0060	2.0000	1
1541	553	19	5.9000	2.7140	2.0000	1
1541	559	8409	8.8500	2.8320	3.0000	1
1541	561	6924	5.9000	2.5960	2.0000	1
1541	574	4695	8.8500	2.7435	3.0000	1
1541	582	2533	5.9000	2.6550	2.0000	1
1541	590	9583	8.8500	4.3365	3.0000	1
1541	600	7085	5.9000	2.4190	2.0000	1
1541	604	9807	8.8500	3.5400	3.0000	1
1541	613	10062	8.8500	3.7170	3.0000	1
1541	619	439	8.8500	2.7435	3.0000	1
1541	619	1471	8.8500	2.8320	3.0000	1
1541	623	3328	8.8500	3.9825	3.0000	1
1541	636	3466	8.8500	2.8320	3.0000	1
1541	651	4165	5.9000	2.6550	2.0000	1
1541	658	1368	5.9000	2.1830	2.0000	1
1541	658	9170	11.8000	5.4280	4.0000	1
1541	665	614	8.8500	4.2480	3.0000	1
1541	686	1197	8.8500	4.1595	3.0000	1
1541	691	9558	11.8000	5.6640	4.0000	1
1541	692	6348	11.8000	4.6020	4.0000	1
1541	703	10266	8.8500	4.0710	3.0000	1
1541	710	6851	8.8500	3.0975	3.0000	1
1541	711	1366	8.8500	3.4515	3.0000	1
1541	728	4695	8.8500	4.3365	3.0000	1
1542	385	363	3.8000	1.4820	4.0000	1
1542	387	3567	2.8500	0.8835	3.0000	1
1542	395	4029	1.9000	0.8740	2.0000	1
1542	399	5495	3.8000	1.2920	4.0000	1
1542	400	378	2.8500	0.9975	3.0000	1
1542	402	5896	2.8500	1.1115	3.0000	1
1542	408	5707	2.8500	1.2540	3.0000	1
1542	412	152	1.9000	0.7600	2.0000	1
1542	422	1245	1.9000	0.7410	2.0000	1
1542	426	8687	2.8500	1.1115	3.0000	1
1542	430	2263	3.8000	1.4060	4.0000	1
1542	454	806	3.8000	1.7860	4.0000	1
1542	472	3298	2.8500	1.2540	3.0000	1
1542	491	3838	2.8500	1.1685	3.0000	1
1542	491	9815	2.8500	1.3965	3.0000	1
1542	503	7678	1.9000	0.7410	2.0000	1
1542	515	2587	3.8000	1.2540	4.0000	1
1542	522	417	2.8500	1.3110	3.0000	1
1542	529	2277	2.8500	0.9405	3.0000	1
1542	545	6105	2.8500	1.1970	3.0000	1
1542	550	1313	3.8000	1.4060	4.0000	1
1542	576	3538	1.9000	0.8740	2.0000	1
1542	579	5514	2.8500	1.3965	3.0000	1
1542	580	3404	2.8500	1.3965	3.0000	1
1542	581	6113	2.8500	0.9120	3.0000	1
1542	582	5777	3.8000	1.7100	4.0000	1
1542	595	5304	2.8500	1.1970	3.0000	1
1542	602	7862	2.8500	1.3965	3.0000	1
1542	610	9256	1.9000	0.8170	2.0000	1
1542	612	3052	2.8500	0.9690	3.0000	1
1542	616	9281	1.9000	0.7410	2.0000	1
1542	631	5650	1.9000	0.6650	2.0000	1
1542	645	9997	3.8000	1.2160	4.0000	1
1542	657	9332	3.8000	1.2540	4.0000	1
1542	663	2876	2.8500	1.2540	3.0000	1
1542	674	187	2.8500	1.4250	3.0000	1
1542	685	4075	1.9000	0.7030	2.0000	1
1542	691	3814	2.8500	0.9975	3.0000	1
1542	695	4021	4.7500	2.0900	5.0000	1
1542	711	9825	2.8500	1.1970	3.0000	1
1542	721	5877	3.8000	1.4060	4.0000	1
1542	728	2042	2.8500	0.8835	3.0000	1
1543	373	1071	9.9200	3.7696	4.0000	1
1543	377	5297	7.4400	2.5296	3.0000	1
1543	379	3930	7.4400	2.5296	3.0000	1
1543	382	6372	7.4400	3.6456	3.0000	1
1543	387	6904	7.4400	2.7528	3.0000	1
1543	387	9256	4.9600	1.7360	2.0000	1
1543	391	9164	7.4400	3.3480	3.0000	1
1543	414	5038	9.9200	4.6624	4.0000	1
1543	416	4678	4.9600	2.1824	2.0000	1
1543	424	9325	9.9200	3.1744	4.0000	1
1543	438	4985	7.4400	3.4224	3.0000	1
1543	439	1280	4.9600	1.8352	2.0000	1
1543	444	9169	9.9200	3.4720	4.0000	1
1543	446	6713	9.9200	4.7616	4.0000	1
1543	454	7655	9.9200	3.4720	4.0000	1
1543	455	2581	7.4400	2.3064	3.0000	1
1543	469	7526	9.9200	3.1744	4.0000	1
1543	479	2335	4.9600	1.8848	2.0000	1
1543	482	5374	4.9600	2.3312	2.0000	1
1543	488	9073	9.9200	3.9680	4.0000	1
1543	491	3567	7.4400	2.3064	3.0000	1
1543	495	7258	9.9200	4.5632	4.0000	1
1543	497	9719	9.9200	3.8688	4.0000	1
1543	501	9631	9.9200	3.8688	4.0000	1
1543	507	9368	4.9600	1.6864	2.0000	1
1543	518	1527	7.4400	3.6456	3.0000	1
1543	534	5999	7.4400	2.3808	3.0000	1
1543	536	5639	9.9200	3.4720	4.0000	1
1543	537	55	4.9600	2.1824	2.0000	1
1543	553	1253	12.4000	4.3400	5.0000	1
1543	553	2715	7.4400	2.9760	3.0000	1
1543	573	6849	4.9600	1.9344	2.0000	1
1543	575	3196	9.9200	3.1744	4.0000	1
1543	590	5074	4.9600	1.7360	2.0000	1
1543	593	5547	7.4400	2.4552	3.0000	1
1543	601	3199	4.9600	2.4304	2.0000	1
1543	603	8347	7.4400	2.6784	3.0000	1
1543	610	5610	7.4400	2.6784	3.0000	1
1543	615	8205	9.9200	3.6704	4.0000	1
1543	619	1042	7.4400	3.4968	3.0000	1
1543	636	9682	7.4400	3.1248	3.0000	1
1543	651	1282	9.9200	3.4720	4.0000	1
1543	658	5389	9.9200	4.9600	4.0000	1
1543	666	3233	12.4000	4.0920	5.0000	1
1543	681	9517	2.4800	0.9176	1.0000	1
1543	685	7234	7.4400	3.3480	3.0000	1
1543	687	4545	4.9600	1.8352	2.0000	1
1543	705	5040	4.9600	1.8352	2.0000	1
1543	705	6712	9.9200	3.8688	4.0000	1
1543	711	99	7.4400	3.1248	3.0000	1
1543	711	654	7.4400	2.8272	3.0000	1
1543	721	7377	7.4400	3.4224	3.0000	1
1543	729	2869	9.9200	3.0752	4.0000	1
1544	372	1138	4.3800	2.0586	3.0000	1
1544	377	5050	5.8400	1.9272	4.0000	1
1544	377	6675	2.9200	1.2556	2.0000	1
1544	379	378	2.9200	0.9052	2.0000	1
1544	380	5489	4.3800	1.4892	3.0000	1
1544	400	1755	4.3800	1.5768	3.0000	1
1544	415	5742	4.3800	1.8396	3.0000	1
1544	416	5173	2.9200	0.9636	2.0000	1
1544	424	2294	2.9200	0.9928	2.0000	1
1544	439	3541	5.8400	1.9272	4.0000	1
1544	445	5597	4.3800	1.5768	3.0000	1
1544	447	4651	1.4600	0.5986	1.0000	1
1544	458	1673	4.3800	1.6206	3.0000	1
1544	484	2011	4.3800	1.5768	3.0000	1
1544	489	2756	4.3800	1.4454	3.0000	1
1544	507	2963	2.9200	1.1680	2.0000	1
1544	532	7195	4.3800	1.5768	3.0000	1
1544	548	1484	2.9200	1.3140	2.0000	1
1544	549	4364	5.8400	2.8032	4.0000	1
1544	550	1134	4.3800	2.1462	3.0000	1
1544	552	6423	5.8400	2.1608	4.0000	1
1544	553	2928	2.9200	1.2556	2.0000	1
1544	558	560	2.9200	1.0220	2.0000	1
1544	564	2313	4.3800	2.0586	3.0000	1
1544	570	1802	2.9200	0.9928	2.0000	1
1544	570	7234	2.9200	1.1096	2.0000	1
1544	589	9827	4.3800	1.5768	3.0000	1
1544	591	9510	4.3800	1.3140	3.0000	1
1544	595	5568	4.3800	1.4892	3.0000	1
1544	596	1121	5.8400	1.9272	4.0000	1
1544	596	4849	5.8400	2.8032	4.0000	1
1544	611	9719	7.3000	3.1390	5.0000	1
1544	620	5707	4.3800	1.4016	3.0000	1
1544	622	3199	2.9200	1.2848	2.0000	1
1544	629	3725	2.9200	1.2848	2.0000	1
1544	641	2808	4.3800	1.5330	3.0000	1
1544	643	354	4.3800	1.7958	3.0000	1
1544	652	9807	4.3800	1.5330	3.0000	1
1544	656	5374	2.9200	0.9928	2.0000	1
1544	663	1051	5.8400	2.6280	4.0000	1
1544	680	405	4.3800	1.9272	3.0000	1
1544	683	1673	5.8400	2.1608	4.0000	1
1544	704	9325	5.8400	1.8688	4.0000	1
1544	705	4070	2.9200	1.1388	2.0000	1
1544	705	9453	2.9200	0.9928	2.0000	1
1544	714	4583	5.8400	2.5112	4.0000	1
1544	729	6096	4.3800	1.7082	3.0000	1
1545	373	7963	4.5800	1.8320	2.0000	1
1545	374	599	2.2900	0.8473	1.0000	1
1545	383	8505	4.5800	1.3740	2.0000	1
1545	386	9501	6.8700	3.1602	3.0000	1
1545	391	3567	6.8700	2.1297	3.0000	1
1545	391	7370	9.1600	3.1144	4.0000	1
1545	402	6233	9.1600	3.6640	4.0000	1
1545	404	7151	6.8700	2.3358	3.0000	1
1545	409	9469	6.8700	2.4045	3.0000	1
1545	410	8758	4.5800	1.6488	2.0000	1
1545	419	3599	9.1600	4.3052	4.0000	1
1545	427	3490	6.8700	3.1602	3.0000	1
1545	436	7462	4.5800	1.4656	2.0000	1
1545	442	9951	11.4500	3.5495	5.0000	1
1545	445	341	9.1600	4.3052	4.0000	1
1545	446	4623	9.1600	3.0228	4.0000	1
1545	447	10140	6.8700	2.0610	3.0000	1
1545	453	7410	6.8700	3.0228	3.0000	1
1545	457	2773	6.8700	3.2289	3.0000	1
1545	478	6327	6.8700	3.3663	3.0000	1
1545	482	4868	9.1600	4.2136	4.0000	1
1545	491	6372	6.8700	3.3663	3.0000	1
1545	495	3937	9.1600	4.1220	4.0000	1
1545	508	4985	11.4500	5.2670	5.0000	1
1545	520	8431	2.2900	0.9618	1.0000	1
1545	523	6087	4.5800	2.0610	2.0000	1
1545	523	7845	9.1600	3.3892	4.0000	1
1545	534	7721	4.5800	1.5572	2.0000	1
1545	535	9184	6.8700	2.1984	3.0000	1
1545	537	6829	6.8700	2.3358	3.0000	1
1545	548	3844	4.5800	1.9236	2.0000	1
1545	553	2308	4.5800	1.3740	2.0000	1
1545	569	5967	4.5800	1.6946	2.0000	1
1545	575	2556	6.8700	2.6793	3.0000	1
1545	575	9648	4.5800	1.5114	2.0000	1
1545	588	7233	4.5800	2.1526	2.0000	1
1545	593	5490	6.8700	3.1602	3.0000	1
1545	594	7449	6.8700	2.8854	3.0000	1
1545	606	6424	9.1600	3.6640	4.0000	1
1545	613	5191	4.5800	1.5114	2.0000	1
1545	620	10118	6.8700	3.0228	3.0000	1
1545	626	9648	4.5800	1.5114	2.0000	1
1545	627	3423	9.1600	3.8472	4.0000	1
1545	629	9937	6.8700	3.0228	3.0000	1
1545	649	1547	6.8700	2.1984	3.0000	1
1545	654	467	6.8700	2.3358	3.0000	1
1545	654	7905	6.8700	3.0228	3.0000	1
1545	658	6877	9.1600	3.0228	4.0000	1
1545	659	9095	6.8700	3.2976	3.0000	1
1545	672	464	9.1600	3.7556	4.0000	1
1545	676	181	6.8700	3.4350	3.0000	1
1545	679	5568	6.8700	2.8854	3.0000	1
1545	686	1197	6.8700	3.0915	3.0000	1
1545	697	3173	9.1600	3.0228	4.0000	1
1545	711	1490	6.8700	3.3663	3.0000	1
1545	711	5278	4.5800	1.6488	2.0000	1
1545	716	4906	4.5800	1.9236	2.0000	1
1545	719	3532	6.8700	3.0228	3.0000	1
1545	720	5508	9.1600	3.5724	4.0000	1
1545	726	2224	9.1600	3.2060	4.0000	1
1545	727	588	4.5800	2.0152	2.0000	1
1545	729	1576	11.4500	5.3815	5.0000	1
1546	400	5452	2.4400	0.7808	4.0000	1
1546	407	2918	1.8300	0.6954	3.0000	1
1546	419	2482	2.4400	0.8540	4.0000	1
1546	423	10118	1.8300	0.8052	3.0000	1
1546	440	4436	1.2200	0.5124	2.0000	1
1546	444	4541	1.8300	0.7686	3.0000	1
1546	446	7715	1.2200	0.4270	2.0000	1
1546	455	2722	1.8300	0.7503	3.0000	1
1546	463	5790	1.8300	0.5673	3.0000	1
1546	465	4305	1.8300	0.8418	3.0000	1
1546	468	10034	1.8300	0.5673	3.0000	1
1546	469	4955	1.8300	0.6405	3.0000	1
1546	483	8805	1.2200	0.5368	2.0000	1
1546	495	9823	1.8300	0.8967	3.0000	1
1546	501	6703	1.8300	0.7320	3.0000	1
1546	504	5237	0.6100	0.2501	1.0000	1
1546	515	2769	1.8300	0.8235	3.0000	1
1546	515	6138	1.2200	0.4026	2.0000	1
1546	519	3302	1.2200	0.3904	2.0000	1
1546	520	2397	1.2200	0.4026	2.0000	1
1546	520	3418	1.8300	0.7137	3.0000	1
1546	522	8758	1.2200	0.5124	2.0000	1
1546	535	3242	1.8300	0.6039	3.0000	1
1546	539	2061	1.8300	0.7686	3.0000	1
1546	539	8283	1.2200	0.4880	2.0000	1
1546	546	1234	2.4400	1.0980	4.0000	1
1546	548	1979	1.8300	0.8418	3.0000	1
1546	548	9134	1.8300	0.7320	3.0000	1
1546	549	5174	1.8300	0.7686	3.0000	1
1546	551	5821	1.2200	0.4758	2.0000	1
1546	553	3682	2.4400	1.0492	4.0000	1
1546	558	2197	2.4400	1.0736	4.0000	1
1546	567	545	1.2200	0.5612	2.0000	1
1546	567	3051	1.8300	0.5856	3.0000	1
1546	574	9631	2.4400	1.2200	4.0000	1
1546	575	9491	1.2200	0.4026	2.0000	1
1546	579	2865	2.4400	0.8296	4.0000	1
1546	582	8473	2.4400	1.0492	4.0000	1
1546	591	2158	1.8300	0.8052	3.0000	1
1546	594	6835	1.8300	0.5856	3.0000	1
1546	600	5451	1.8300	0.8967	3.0000	1
1546	617	3471	2.4400	0.7564	4.0000	1
1546	624	2361	1.8300	0.8967	3.0000	1
1546	627	4804	2.4400	1.1956	4.0000	1
1546	627	9297	1.8300	0.6039	3.0000	1
1546	629	5646	1.2200	0.4392	2.0000	1
1546	646	5144	1.8300	0.7686	3.0000	1
1546	648	5541	1.8300	0.6405	3.0000	1
1546	655	5109	1.8300	0.7686	3.0000	1
1546	660	1298	1.8300	0.8967	3.0000	1
1546	661	2878	2.4400	1.0004	4.0000	1
1546	666	808	1.8300	0.8052	3.0000	1
1546	676	8958	1.8300	0.6588	3.0000	1
1546	677	1392	1.2200	0.4514	2.0000	1
1546	688	6182	2.4400	0.9760	4.0000	1
1546	689	1197	1.8300	0.5673	3.0000	1
1546	696	9884	1.2200	0.4148	2.0000	1
1546	697	1582	1.2200	0.4148	2.0000	1
1546	701	2592	1.2200	0.5368	2.0000	1
1546	720	3187	2.4400	0.8052	4.0000	1
1546	722	6936	1.8300	0.8784	3.0000	1
1546	723	4642	1.8300	0.6405	3.0000	1
1546	727	2723	2.4400	1.0492	4.0000	1
1546	728	8814	1.8300	0.8418	3.0000	1
1547	368	6057	7.1400	3.4272	3.0000	1
1547	371	1485	9.5200	3.9032	4.0000	1
1547	372	8161	9.5200	3.0464	4.0000	1
1547	377	3680	9.5200	3.2368	4.0000	1
1547	379	3491	9.5200	3.9984	4.0000	1
1547	379	4625	4.7600	2.1896	2.0000	1
1547	384	2897	4.7600	1.9040	2.0000	1
1547	387	769	9.5200	4.5696	4.0000	1
1547	391	302	7.1400	2.4990	3.0000	1
1547	392	3976	7.1400	3.0702	3.0000	1
1547	412	2690	4.7600	1.9040	2.0000	1
1547	430	1696	4.7600	1.9992	2.0000	1
1547	442	6832	7.1400	2.9988	3.0000	1
1547	450	8457	7.1400	3.4986	3.0000	1
1547	469	2493	4.7600	1.8088	2.0000	1
1547	470	5088	9.5200	4.5696	4.0000	1
1547	476	5107	7.1400	2.9274	3.0000	1
1547	478	6757	9.5200	4.4744	4.0000	1
1547	487	4423	7.1400	3.2844	3.0000	1
1547	493	2144	9.5200	3.8080	4.0000	1
1547	495	3682	9.5200	4.0936	4.0000	1
1547	495	8283	4.7600	1.9040	2.0000	1
1547	504	6429	7.1400	2.4276	3.0000	1
1547	514	4651	2.3800	1.0948	1.0000	1
1547	529	1865	4.7600	1.7612	2.0000	1
1547	529	8754	4.7600	2.0944	2.0000	1
1547	529	9528	9.5200	3.1416	4.0000	1
1547	531	6835	4.7600	1.9040	2.0000	1
1547	538	7655	4.7600	1.7136	2.0000	1
1547	539	5668	7.1400	2.4990	3.0000	1
1547	547	9321	2.3800	0.9044	1.0000	1
1547	559	7867	7.1400	2.9988	3.0000	1
1547	574	993	7.1400	2.2848	3.0000	1
1547	582	6716	7.1400	2.1420	3.0000	1
1547	604	9064	4.7600	1.4280	2.0000	1
1547	620	7921	4.7600	2.2848	2.0000	1
1547	621	1533	4.7600	1.9040	2.0000	1
1547	629	3921	9.5200	4.4744	4.0000	1
1547	629	4498	4.7600	1.5232	2.0000	1
1547	632	900	4.7600	1.9992	2.0000	1
1547	636	6570	7.1400	3.3558	3.0000	1
1547	644	1173	7.1400	3.4272	3.0000	1
1547	646	2298	4.7600	1.7612	2.0000	1
1547	652	8445	7.1400	2.7846	3.0000	1
1547	654	9331	9.5200	3.4272	4.0000	1
1547	659	2242	9.5200	4.1888	4.0000	1
1547	661	4082	9.5200	4.0936	4.0000	1
1547	661	5922	9.5200	2.8560	4.0000	1
1547	662	5432	4.7600	2.3324	2.0000	1
1547	666	2896	7.1400	2.2134	3.0000	1
1547	666	5018	7.1400	2.7846	3.0000	1
1547	674	6526	7.1400	2.3562	3.0000	1
1547	678	1647	4.7600	1.8088	2.0000	1
1547	681	6367	7.1400	2.4990	3.0000	1
1547	681	9324	7.1400	2.6418	3.0000	1
1547	687	4369	7.1400	2.6418	3.0000	1
1547	688	2362	9.5200	3.5224	4.0000	1
1547	688	4995	7.1400	3.4986	3.0000	1
1547	698	1245	7.1400	2.2848	3.0000	1
1547	705	7502	9.5200	4.3792	4.0000	1
1547	714	2443	9.5200	4.7600	4.0000	1
1547	720	1582	9.5200	4.1888	4.0000	1
1547	722	1412	9.5200	4.1888	4.0000	1
1547	724	617	9.5200	3.8080	4.0000	1
1548	369	3197	3.3500	1.3400	5.0000	1
1548	382	2493	2.6800	1.2864	4.0000	1
1548	391	6957	2.0100	0.6834	3.0000	1
1548	399	9129	2.6800	1.0452	4.0000	1
1548	409	1556	1.3400	0.5896	2.0000	1
1548	411	3009	1.3400	0.5628	2.0000	1
1548	414	4498	2.0100	0.9648	3.0000	1
1548	423	4767	2.6800	1.2864	4.0000	1
1548	453	6168	2.0100	0.6834	3.0000	1
1548	459	2244	2.0100	0.8643	3.0000	1
1548	472	1984	2.0100	0.7035	3.0000	1
1548	477	7822	1.3400	0.4690	2.0000	1
1548	487	9420	1.3400	0.4020	2.0000	1
1548	491	769	2.6800	1.2864	4.0000	1
1548	494	8968	2.0100	0.9648	3.0000	1
1548	502	2682	2.6800	1.1256	4.0000	1
1548	504	6243	1.3400	0.6432	2.0000	1
1548	507	10055	2.0100	0.9849	3.0000	1
1548	519	1681	2.0100	0.6834	3.0000	1
1548	519	8892	2.6800	1.0988	4.0000	1
1548	521	7847	2.6800	1.1792	4.0000	1
1548	523	6169	1.3400	0.5896	2.0000	1
1548	532	426	2.6800	1.2060	4.0000	1
1548	533	7813	2.0100	0.7839	3.0000	1
1548	561	7130	2.6800	0.9648	4.0000	1
1548	570	2226	2.0100	0.9648	3.0000	1
1548	574	2897	2.0100	0.8040	3.0000	1
1548	576	3418	2.6800	1.1524	4.0000	1
1548	576	5944	2.0100	0.9045	3.0000	1
1548	592	4461	2.0100	0.7236	3.0000	1
1548	597	5134	2.0100	0.9045	3.0000	1
1548	601	7763	2.0100	0.7437	3.0000	1
1548	623	8966	2.0100	0.9648	3.0000	1
1548	629	4417	2.6800	0.9648	4.0000	1
1548	652	49	2.0100	0.9045	3.0000	1
1548	655	4903	2.0100	0.7236	3.0000	1
1548	660	6313	2.6800	0.9380	4.0000	1
1548	674	7654	2.0100	0.9648	3.0000	1
1548	677	9027	1.3400	0.5762	2.0000	1
1548	680	9064	1.3400	0.4020	2.0000	1
1548	691	5067	2.6800	1.2328	4.0000	1
1548	692	1965	2.6800	1.0988	4.0000	1
1548	692	6912	3.3500	1.3400	5.0000	1
1548	701	3128	2.6800	1.1524	4.0000	1
1548	707	9837	2.6800	1.2596	4.0000	1
1548	713	3580	2.0100	0.6834	3.0000	1
1548	714	1366	2.0100	0.7638	3.0000	1
1549	368	7197	3.0400	1.0640	2.0000	1
1549	371	4848	4.5600	1.5960	3.0000	1
1549	372	1634	3.0400	1.3984	2.0000	1
1549	373	4443	6.0800	1.9456	4.0000	1
1549	377	5398	6.0800	2.1888	4.0000	1
1549	379	10240	4.5600	2.0976	3.0000	1
1549	389	3938	6.0800	2.7360	4.0000	1
1549	408	3549	1.5200	0.5624	1.0000	1
1549	409	8011	6.0800	1.9456	4.0000	1
1549	416	6843	4.5600	1.9152	3.0000	1
1549	416	7522	6.0800	3.0400	4.0000	1
1549	423	6712	6.0800	2.4320	4.0000	1
1549	436	3840	6.0800	2.0672	4.0000	1
1549	439	3376	4.5600	1.5960	3.0000	1
1549	440	7112	4.5600	1.3680	3.0000	1
1549	443	8452	7.6000	3.0400	5.0000	1
1549	444	1533	3.0400	1.2160	2.0000	1
1549	445	1281	4.5600	2.0064	3.0000	1
1549	453	1253	6.0800	2.7360	4.0000	1
1549	461	4039	4.5600	1.9152	3.0000	1
1549	462	3533	6.0800	2.0064	4.0000	1
1549	463	6417	4.5600	1.5960	3.0000	1
1549	482	7413	3.0400	1.4896	2.0000	1
1549	487	6788	4.5600	2.0064	3.0000	1
1549	500	6628	4.5600	1.9152	3.0000	1
1549	529	5607	6.0800	2.1888	4.0000	1
1549	531	2588	3.0400	1.0944	2.0000	1
1549	534	9967	6.0800	3.0400	4.0000	1
1549	539	863	3.0400	0.9120	2.0000	1
1549	546	1738	6.0800	1.8240	4.0000	1
1549	551	5432	4.5600	1.5504	3.0000	1
1549	558	8348	6.0800	1.8848	4.0000	1
1549	558	9751	4.5600	1.9152	3.0000	1
1549	563	7377	3.0400	1.0032	2.0000	1
1549	599	2560	4.5600	2.0520	3.0000	1
1549	602	944	6.0800	2.7968	4.0000	1
1549	605	187	6.0800	2.7360	4.0000	1
1549	615	9521	4.5600	1.4592	3.0000	1
1549	617	3413	3.0400	1.4896	2.0000	1
1549	626	417	3.0400	1.1552	2.0000	1
1549	661	3236	6.0800	2.5536	4.0000	1
1549	662	1289	6.0800	2.7360	4.0000	1
1549	671	927	4.5600	1.5504	3.0000	1
1549	688	8793	4.5600	2.2344	3.0000	1
1549	692	7580	6.0800	1.9456	4.0000	1
1549	700	2086	6.0800	1.9456	4.0000	1
1549	703	4985	3.0400	1.1552	2.0000	1
1549	716	897	3.0400	1.1248	2.0000	1
1549	718	625	6.0800	2.6752	4.0000	1
1549	720	10032	6.0800	2.6144	4.0000	1
1549	725	2224	6.0800	2.1280	4.0000	1
1549	725	3497	3.0400	1.2768	2.0000	1
1550	369	5736	5.4300	2.4978	3.0000	1
1550	372	4234	9.0500	4.1630	5.0000	1
1550	373	4431	5.4300	2.4435	3.0000	1
1550	377	5373	5.4300	2.4435	3.0000	1
1550	379	1497	7.2400	3.2580	4.0000	1
1550	385	2438	7.2400	3.4028	4.0000	1
1550	386	5846	5.4300	2.2806	3.0000	1
1550	400	1850	5.4300	1.7919	3.0000	1
1550	409	3673	1.8100	0.8869	1.0000	1
1550	412	5013	7.2400	3.4028	4.0000	1
1550	429	3799	5.4300	1.7376	3.0000	1
1550	429	7207	3.6200	1.5928	2.0000	1
1550	440	7001	7.2400	3.4028	4.0000	1
1550	452	7730	7.2400	2.4616	4.0000	1
1550	454	9734	7.2400	2.3168	4.0000	1
1550	458	3674	7.2400	3.3304	4.0000	1
1550	463	6529	5.4300	2.0091	3.0000	1
1550	475	2688	7.2400	2.4616	4.0000	1
1550	483	1994	7.2400	2.3168	4.0000	1
1550	489	3552	7.2400	3.3304	4.0000	1
1550	502	1731	7.2400	2.9684	4.0000	1
1550	506	4348	1.8100	0.7602	1.0000	1
1550	515	8454	5.4300	1.9548	3.0000	1
1550	531	5279	7.2400	2.6064	4.0000	1
1550	535	2039	7.2400	2.9684	4.0000	1
1550	544	6960	5.4300	1.7376	3.0000	1
1550	553	7141	7.2400	2.3892	4.0000	1
1550	561	2466	3.6200	1.5928	2.0000	1
1550	574	9286	5.4300	1.6833	3.0000	1
1550	580	8208	7.2400	2.3168	4.0000	1
1550	584	6462	7.2400	2.1720	4.0000	1
1550	591	3567	5.4300	2.2263	3.0000	1
1550	592	8242	5.4300	2.3349	3.0000	1
1550	599	10133	7.2400	3.1856	4.0000	1
1550	600	4608	5.4300	1.9005	3.0000	1
1550	602	8511	5.4300	1.9005	3.0000	1
1550	604	2295	7.2400	2.2444	4.0000	1
1550	620	1529	5.4300	2.6064	3.0000	1
1550	629	7486	7.2400	3.4752	4.0000	1
1550	653	5125	3.6200	1.4118	2.0000	1
1550	654	3352	5.4300	2.3349	3.0000	1
1550	655	625	7.2400	3.1132	4.0000	1
1550	679	5625	9.0500	2.8055	5.0000	1
1550	685	76	3.6200	1.4118	2.0000	1
1550	685	1533	5.4300	2.4978	3.0000	1
1550	686	7283	7.2400	2.7512	4.0000	1
1550	692	5742	5.4300	1.9005	3.0000	1
1550	720	5704	5.4300	2.4435	3.0000	1
1550	721	863	3.6200	1.0860	2.0000	1
1550	729	5001	7.2400	3.1132	4.0000	1
1551	371	3254	4.6400	2.0880	4.0000	1
1551	372	4279	4.6400	1.4848	4.0000	1
1551	380	8734	4.6400	1.4384	4.0000	1
1551	383	361	3.4800	1.1832	3.0000	1
1551	384	5746	3.4800	1.4964	3.0000	1
1551	386	7522	2.3200	1.0672	2.0000	1
1551	395	8181	2.3200	1.0208	2.0000	1
1551	398	1070	4.6400	1.9024	4.0000	1
1551	404	2171	3.4800	1.3920	3.0000	1
1551	404	3169	3.4800	1.2876	3.0000	1
1551	411	9176	4.6400	1.8560	4.0000	1
1551	418	4541	4.6400	1.5312	4.0000	1
1551	435	5072	3.4800	1.2180	3.0000	1
1551	440	1370	2.3200	1.1600	2.0000	1
1551	446	4342	4.6400	2.2272	4.0000	1
1551	446	4783	2.3200	0.9280	2.0000	1
1551	447	6960	4.6400	2.2272	4.0000	1
1551	503	3935	3.4800	1.1136	3.0000	1
1551	519	7835	3.4800	1.4964	3.0000	1
1551	524	723	3.4800	1.6704	3.0000	1
1551	532	6647	3.4800	1.0788	3.0000	1
1551	552	8687	3.4800	1.5660	3.0000	1
1551	574	4615	3.4800	1.6008	3.0000	1
1551	575	1416	3.4800	1.5312	3.0000	1
1551	581	5374	4.6400	1.9024	4.0000	1
1551	642	1445	4.6400	1.8096	4.0000	1
1551	672	596	2.3200	0.8120	2.0000	1
1551	686	6003	2.3200	1.1136	2.0000	1
1551	686	7678	3.4800	1.1136	3.0000	1
1551	694	1850	3.4800	1.1484	3.0000	1
1551	705	6113	3.4800	1.6356	3.0000	1
1552	373	1071	8.1000	2.7540	3.0000	1
1552	373	7319	5.4000	1.6200	2.0000	1
1552	379	4846	8.1000	2.4300	3.0000	1
1552	382	4069	8.1000	3.8070	3.0000	1
1552	386	9420	8.1000	3.8880	3.0000	1
1552	387	7416	8.1000	3.4020	3.0000	1
1552	404	3012	10.8000	5.0760	4.0000	1
1552	426	4351	10.8000	3.5640	4.0000	1
1552	435	2929	8.1000	3.1590	3.0000	1
1552	446	8673	5.4000	2.4300	2.0000	1
1552	446	9972	8.1000	3.1590	3.0000	1
1552	448	2039	8.1000	3.5640	3.0000	1
1552	453	8098	8.1000	2.7540	3.0000	1
1552	459	8149	5.4000	2.1600	2.0000	1
1552	460	3782	10.8000	3.6720	4.0000	1
1552	464	4423	5.4000	2.7000	2.0000	1
1552	476	6706	10.8000	4.3200	4.0000	1
1552	479	6313	10.8000	3.7800	4.0000	1
1552	488	6398	8.1000	3.3210	3.0000	1
1552	495	9787	8.1000	2.8350	3.0000	1
1552	497	1848	8.1000	3.8880	3.0000	1
1552	524	6577	10.8000	3.8880	4.0000	1
1552	533	2143	5.4000	2.5380	2.0000	1
1552	535	2791	10.8000	4.6440	4.0000	1
1552	538	6654	8.1000	3.2400	3.0000	1
1552	545	9791	5.4000	2.3220	2.0000	1
1552	564	6248	10.8000	3.3480	4.0000	1
1552	567	3589	10.8000	4.4280	4.0000	1
1552	573	10165	10.8000	3.7800	4.0000	1
1552	574	3937	8.1000	3.1590	3.0000	1
1552	579	7653	10.8000	3.8880	4.0000	1
1552	580	8517	10.8000	4.1040	4.0000	1
1552	581	5015	5.4000	1.8900	2.0000	1
1552	582	6168	13.5000	4.4550	5.0000	1
1552	584	4659	10.8000	4.6440	4.0000	1
1552	585	6203	8.1000	3.9690	3.0000	1
1552	593	3397	8.1000	3.4020	3.0000	1
1552	593	8977	8.1000	3.9690	3.0000	1
1552	600	6683	8.1000	3.1590	3.0000	1
1552	610	4330	8.1000	2.8350	3.0000	1
1552	610	4499	5.4000	2.4300	2.0000	1
1552	617	3477	8.1000	3.9690	3.0000	1
1552	623	472	5.4000	2.4840	2.0000	1
1552	623	1003	5.4000	2.6460	2.0000	1
1552	623	8653	8.1000	2.6730	3.0000	1
1552	627	8901	8.1000	3.7260	3.0000	1
1552	629	5686	8.1000	3.9690	3.0000	1
1552	630	5616	8.1000	3.5640	3.0000	1
1552	631	9715	8.1000	2.9970	3.0000	1
1552	652	1730	8.1000	2.8350	3.0000	1
1552	677	5541	8.1000	2.9160	3.0000	1
1552	688	9598	10.8000	4.9680	4.0000	1
1552	697	2798	5.4000	2.5920	2.0000	1
1552	711	8960	5.4000	2.3760	2.0000	1
1553	377	3337	5.5800	1.8972	3.0000	1
1553	379	7781	9.3000	3.9060	5.0000	1
1553	404	8177	1.8600	0.7254	1.0000	1
1553	409	1865	7.4400	3.7200	4.0000	1
1553	412	45	7.4400	3.5712	4.0000	1
1553	416	2426	7.4400	3.6456	4.0000	1
1553	422	2254	3.7200	1.3764	2.0000	1
1553	427	8919	5.5800	2.6784	3.0000	1
1553	438	1071	5.5800	2.1204	3.0000	1
1553	438	5204	5.5800	2.3436	3.0000	1
1553	458	5169	3.7200	1.3020	2.0000	1
1553	468	2738	7.4400	3.5712	4.0000	1
1553	470	6348	7.4400	2.3064	4.0000	1
1553	481	7557	1.8600	0.5952	1.0000	1
1553	482	3941	3.7200	1.3764	2.0000	1
1553	493	9281	7.4400	3.4224	4.0000	1
1553	495	1470	5.5800	2.6226	3.0000	1
1553	495	2479	7.4400	2.9760	4.0000	1
1553	497	5827	7.4400	3.4968	4.0000	1
1553	514	2894	5.5800	2.6784	3.0000	1
1553	524	6727	3.7200	1.8228	2.0000	1
1553	532	3057	7.4400	3.4968	4.0000	1
1553	532	8193	5.5800	2.7342	3.0000	1
1553	536	573	5.5800	1.8972	3.0000	1
1553	539	3242	5.5800	1.8414	3.0000	1
1553	546	6602	1.8600	0.9114	1.0000	1
1553	550	9924	5.5800	2.4552	3.0000	1
1553	574	790	5.5800	1.7856	3.0000	1
1553	574	3759	5.5800	2.0088	3.0000	1
1553	574	8308	5.5800	2.6226	3.0000	1
1553	581	4925	3.7200	1.4508	2.0000	1
1553	596	8966	5.5800	2.6784	3.0000	1
1553	600	7813	5.5800	2.1762	3.0000	1
1553	607	181	7.4400	3.0504	4.0000	1
1553	607	754	7.4400	3.3480	4.0000	1
1553	616	3179	3.7200	1.5996	2.0000	1
1553	618	1175	7.4400	2.9760	4.0000	1
1553	619	3113	5.5800	1.9530	3.0000	1
1553	619	8098	3.7200	1.3764	2.0000	1
1553	619	9501	3.7200	1.1904	2.0000	1
1553	627	5799	5.5800	1.9530	3.0000	1
1553	632	1786	3.7200	1.7484	2.0000	1
1553	655	779	5.5800	1.9530	3.0000	1
1553	656	6712	3.7200	1.3020	2.0000	1
1553	662	7051	5.5800	1.8972	3.0000	1
1553	679	7265	7.4400	2.8272	4.0000	1
1553	685	8374	7.4400	2.6040	4.0000	1
1553	688	9929	9.3000	4.3710	5.0000	1
1553	691	5432	5.5800	1.8972	3.0000	1
1553	691	6168	5.5800	2.6784	3.0000	1
1553	692	4364	5.5800	2.0646	3.0000	1
1553	700	1611	5.5800	2.2320	3.0000	1
1553	717	3197	3.7200	1.4880	2.0000	1
1553	720	9977	5.5800	2.0646	3.0000	1
1553	726	1415	5.5800	2.7342	3.0000	1
1554	372	7035	10.1600	3.8608	4.0000	1
1554	377	3446	7.6200	3.0480	3.0000	1
1554	382	2295	7.6200	3.2766	3.0000	1
1554	384	3855	5.0800	1.9812	2.0000	1
1554	387	8298	7.6200	3.6576	3.0000	1
1554	399	6319	2.5400	0.8382	1.0000	1
1554	409	5118	5.0800	1.9812	2.0000	1
1554	412	5968	10.1600	4.8768	4.0000	1
1554	414	1005	7.6200	2.6670	3.0000	1
1554	423	9040	7.6200	2.6670	3.0000	1
1554	426	6265	7.6200	2.7432	3.0000	1
1554	427	4385	5.0800	1.6764	2.0000	1
1554	428	9810	10.1600	3.6576	4.0000	1
1554	435	6741	10.1600	3.1496	4.0000	1
1554	436	3576	7.6200	2.6670	3.0000	1
1554	437	5063	5.0800	1.9304	2.0000	1
1554	446	7193	7.6200	3.0480	3.0000	1
1554	448	6557	7.6200	3.7338	3.0000	1
1554	453	5501	10.1600	3.7592	4.0000	1
1554	458	2555	10.1600	3.2512	4.0000	1
1554	459	5092	10.1600	3.7592	4.0000	1
1554	468	3541	10.1600	4.0640	4.0000	1
1554	469	5895	5.0800	2.2352	2.0000	1
1554	470	7358	2.5400	0.9906	1.0000	1
1554	491	1166	10.1600	3.5560	4.0000	1
1554	491	10173	7.6200	3.7338	3.0000	1
1554	495	6932	7.6200	2.3622	3.0000	1
1554	501	769	12.7000	4.3180	5.0000	1
1554	504	2102	10.1600	3.5560	4.0000	1
1554	507	5191	5.0800	1.9304	2.0000	1
1554	507	6772	10.1600	4.4704	4.0000	1
1554	522	3513	10.1600	3.7592	4.0000	1
1554	529	6429	12.7000	4.1910	5.0000	1
1554	532	5644	7.6200	2.3622	3.0000	1
1554	534	8436	7.6200	2.3622	3.0000	1
1554	536	4814	10.1600	4.7752	4.0000	1
1554	538	3701	7.6200	2.4384	3.0000	1
1554	540	1388	5.0800	2.2860	2.0000	1
1554	544	4727	5.0800	1.9812	2.0000	1
1554	549	5590	7.6200	2.9718	3.0000	1
1554	551	9897	10.1600	5.0800	4.0000	1
1554	553	5895	5.0800	2.2352	2.0000	1
1554	567	9420	7.6200	3.6576	3.0000	1
1554	570	1802	10.1600	3.5560	4.0000	1
1554	570	4609	5.0800	2.1844	2.0000	1
1554	574	8207	7.6200	2.8194	3.0000	1
1554	585	4925	7.6200	3.5052	3.0000	1
1554	585	8528	10.1600	4.7752	4.0000	1
1554	591	9897	10.1600	3.9624	4.0000	1
1554	592	5410	7.6200	2.7432	3.0000	1
1554	594	5295	7.6200	3.3528	3.0000	1
1554	597	2690	7.6200	2.4384	3.0000	1
1554	615	8409	10.1600	3.4544	4.0000	1
1554	620	4609	10.1600	3.5560	4.0000	1
1554	646	2815	5.0800	2.0828	2.0000	1
1554	647	8299	10.1600	3.3528	4.0000	1
1554	653	4767	10.1600	3.0480	4.0000	1
1554	657	1178	10.1600	4.2672	4.0000	1
1554	661	9263	7.6200	2.6670	3.0000	1
1554	674	4261	7.6200	2.4384	3.0000	1
1554	678	8378	10.1600	3.3528	4.0000	1
1554	696	9387	10.1600	4.6736	4.0000	1
1554	701	2857	7.6200	2.6670	3.0000	1
1554	709	4460	10.1600	4.5720	4.0000	1
1554	709	7822	7.6200	2.8956	3.0000	1
1554	714	8946	7.6200	2.6670	3.0000	1
1554	721	1744	10.1600	4.9784	4.0000	1
1554	721	4094	10.1600	4.5720	4.0000	1
1555	373	5751	8.8500	3.8055	3.0000	1
1555	385	3666	11.8000	5.4280	4.0000	1
1555	386	3985	11.8000	3.6580	4.0000	1
1555	392	7655	11.8000	3.7760	4.0000	1
1555	395	4387	5.9000	2.1240	2.0000	1
1555	400	7234	11.8000	4.4840	4.0000	1
1555	401	7053	5.9000	2.8320	2.0000	1
1555	411	878	8.8500	3.7170	3.0000	1
1555	415	7171	5.9000	2.1240	2.0000	1
1555	422	6423	8.8500	2.6550	3.0000	1
1555	430	2215	5.9000	1.9470	2.0000	1
1555	441	663	8.8500	3.2745	3.0000	1
1555	441	4925	5.9000	2.3010	2.0000	1
1555	443	9956	8.8500	2.8320	3.0000	1
1555	460	2795	5.9000	2.8320	2.0000	1
1555	463	2942	8.8500	3.0090	3.0000	1
1555	468	4961	8.8500	4.3365	3.0000	1
1555	470	6400	8.8500	2.8320	3.0000	1
1555	472	733	11.8000	4.7200	4.0000	1
1555	472	10161	8.8500	3.8055	3.0000	1
1555	482	4234	8.8500	3.9825	3.0000	1
1555	483	2869	5.9000	2.1240	2.0000	1
1555	483	8206	14.7500	7.2275	5.0000	1
1555	504	705	8.8500	3.9825	3.0000	1
1555	511	5158	8.8500	3.1860	3.0000	1
1555	515	8435	5.9000	2.0650	2.0000	1
1555	521	9728	8.8500	3.4515	3.0000	1
1555	524	9254	14.7500	6.4900	5.0000	1
1555	528	1979	11.8000	5.4280	4.0000	1
1555	549	9815	5.9000	2.5960	2.0000	1
1555	551	817	8.8500	4.2480	3.0000	1
1555	553	8140	5.9000	2.1240	2.0000	1
1555	567	2086	11.8000	4.0120	4.0000	1
1555	570	6970	5.9000	2.8910	2.0000	1
1555	571	9928	8.8500	3.3630	3.0000	1
1555	574	3938	11.8000	5.0740	4.0000	1
1555	576	760	8.8500	2.7435	3.0000	1
1555	579	6617	5.9000	2.1830	2.0000	1
1555	586	4961	8.8500	2.7435	3.0000	1
1555	615	4427	5.9000	2.0650	2.0000	1
1555	621	7849	5.9000	2.0650	2.0000	1
1555	627	644	8.8500	2.7435	3.0000	1
1555	641	9892	5.9000	2.0650	2.0000	1
1555	672	9338	5.9000	2.6550	2.0000	1
1555	677	8317	8.8500	3.1860	3.0000	1
1555	680	7720	11.8000	4.7200	4.0000	1
1555	685	7188	8.8500	2.8320	3.0000	1
1555	686	1499	11.8000	5.5460	4.0000	1
1555	688	6982	8.8500	4.0710	3.0000	1
1555	697	5827	5.9000	2.1240	2.0000	1
1555	706	2132	11.8000	4.0120	4.0000	1
1555	710	6317	8.8500	3.4515	3.0000	1
1555	718	7662	11.8000	5.6640	4.0000	1
1555	720	4316	2.9500	1.2095	1.0000	1
1555	720	8084	2.9500	1.0325	1.0000	1
1555	722	1594	8.8500	2.7435	3.0000	1
1556	382	4069	7.9500	3.6570	3.0000	1
1556	383	2513	7.9500	2.7030	3.0000	1
1556	386	3311	7.9500	2.7030	3.0000	1
1556	386	4868	10.6000	4.9820	4.0000	1
1556	391	3593	5.3000	2.1200	2.0000	1
1556	393	7830	7.9500	2.5440	3.0000	1
1556	409	1202	5.3000	1.8020	2.0000	1
1556	409	6376	13.2500	6.4925	5.0000	1
1556	411	9134	5.3000	2.2260	2.0000	1
1556	416	6478	10.6000	3.6040	4.0000	1
1556	438	9648	5.3000	2.5440	2.0000	1
1556	443	378	10.6000	4.3460	4.0000	1
1556	447	5143	10.6000	4.5580	4.0000	1
1556	452	3321	10.6000	4.9820	4.0000	1
1556	459	7601	7.9500	3.0210	3.0000	1
1556	460	6912	10.6000	3.3920	4.0000	1
1556	469	6423	13.2500	4.6375	5.0000	1
1556	472	5935	7.9500	3.2595	3.0000	1
1556	475	5597	5.3000	2.3850	2.0000	1
1556	493	6772	5.3000	2.0140	2.0000	1
1556	494	7137	7.9500	2.5440	3.0000	1
1556	511	905	10.6000	4.7700	4.0000	1
1556	532	8195	7.9500	3.4185	3.0000	1
1556	533	7065	10.6000	3.3920	4.0000	1
1556	534	3423	7.9500	3.8160	3.0000	1
1556	537	2699	7.9500	2.9415	3.0000	1
1556	539	8283	5.3000	2.5440	2.0000	1
1556	553	5088	5.3000	1.8550	2.0000	1
1556	556	753	7.9500	3.8160	3.0000	1
1556	561	7887	5.3000	2.5440	2.0000	1
1556	591	192	7.9500	3.4980	3.0000	1
1556	610	504	7.9500	3.4185	3.0000	1
1556	614	8133	10.6000	5.0880	4.0000	1
1556	618	5394	7.9500	2.5440	3.0000	1
1556	619	4995	10.6000	3.7100	4.0000	1
1556	623	1451	7.9500	3.8955	3.0000	1
1556	626	1366	5.3000	2.2790	2.0000	1
1556	627	9055	5.3000	2.1730	2.0000	1
1556	628	4292	7.9500	3.3390	3.0000	1
1556	646	288	5.3000	2.2260	2.0000	1
1556	654	274	7.9500	2.8620	3.0000	1
1556	654	3985	10.6000	3.2860	4.0000	1
1556	654	7695	10.6000	5.0880	4.0000	1
1556	655	1638	5.3000	2.0140	2.0000	1
1556	661	10147	10.6000	5.1940	4.0000	1
1556	665	4069	7.9500	3.8955	3.0000	1
1556	671	6418	7.9500	2.7030	3.0000	1
1556	677	1676	7.9500	3.8955	3.0000	1
1556	680	9095	10.6000	4.9820	4.0000	1
1556	691	7720	7.9500	2.7825	3.0000	1
1556	695	5407	10.6000	4.8760	4.0000	1
1556	706	830	7.9500	2.7825	3.0000	1
1556	707	958	7.9500	3.1005	3.0000	1
1556	713	5322	10.6000	3.9220	4.0000	1
1556	723	9782	5.3000	2.3320	2.0000	1
1556	725	8242	10.6000	3.7100	4.0000	1
1556	726	3692	7.9500	2.4645	3.0000	1
1557	373	4342	3.6000	1.1520	3.0000	1
1557	383	1786	2.4000	0.9600	2.0000	1
1557	384	9791	3.6000	1.6200	3.0000	1
1557	391	9548	4.8000	2.4000	4.0000	1
1557	405	8901	2.4000	1.2000	2.0000	1
1557	409	10116	4.8000	2.2560	4.0000	1
1557	410	593	3.6000	1.2960	3.0000	1
1557	412	4065	4.8000	1.7760	4.0000	1
1557	428	8872	3.6000	1.1160	3.0000	1
1557	434	9810	3.6000	1.6560	3.0000	1
1557	438	7132	3.6000	1.3320	3.0000	1
1557	460	7486	2.4000	0.7920	2.0000	1
1557	461	1950	3.6000	1.1880	3.0000	1
1557	469	6842	3.6000	1.4040	3.0000	1
1557	470	8906	4.8000	2.0640	4.0000	1
1557	471	1334	4.8000	2.2560	4.0000	1
1557	473	2625	6.0000	2.8200	5.0000	1
1557	476	9252	3.6000	1.3320	3.0000	1
1557	480	4152	4.8000	2.3040	4.0000	1
1557	489	2829	4.8000	2.0640	4.0000	1
1557	493	3275	2.4000	1.0560	2.0000	1
1557	500	9555	3.6000	1.2240	3.0000	1
1557	504	10274	4.8000	2.3520	4.0000	1
1557	507	5201	3.6000	1.5840	3.0000	1
1557	508	9900	3.6000	1.4760	3.0000	1
1557	532	6647	3.6000	1.2600	3.0000	1
1557	549	1528	4.8000	2.0640	4.0000	1
1557	550	10106	3.6000	1.2960	3.0000	1
1557	553	6047	3.6000	1.2960	3.0000	1
1557	564	6195	2.4000	0.9600	2.0000	1
1557	567	8274	2.4000	0.9840	2.0000	1
1557	579	2709	2.4000	0.9600	2.0000	1
1557	584	7952	2.4000	0.7920	2.0000	1
1557	595	7861	6.0000	2.2200	5.0000	1
1557	615	3850	4.8000	1.6320	4.0000	1
1557	616	2674	3.6000	1.2960	3.0000	1
1557	617	1579	3.6000	1.8000	3.0000	1
1557	619	8644	3.6000	1.3680	3.0000	1
1557	619	9501	3.6000	1.4400	3.0000	1
1557	629	1005	3.6000	1.5120	3.0000	1
1557	636	7967	4.8000	2.4000	4.0000	1
1557	660	1991	3.6000	1.4040	3.0000	1
1557	661	4664	2.4000	1.0560	2.0000	1
1557	677	4030	4.8000	2.0160	4.0000	1
1557	680	6313	3.6000	1.2240	3.0000	1
1557	683	7300	4.8000	1.6800	4.0000	1
1557	697	6844	4.8000	1.8240	4.0000	1
1557	710	2857	2.4000	1.0560	2.0000	1
1557	710	4488	4.8000	2.0160	4.0000	1
1557	714	9447	2.4000	0.7440	2.0000	1
1557	718	3020	3.6000	1.7280	3.0000	1
1557	721	6712	4.8000	2.0640	4.0000	1
1557	722	8472	3.6000	1.4040	3.0000	1
1557	725	1415	3.6000	1.7640	3.0000	1
1558	387	5374	6.4800	2.2032	3.0000	1
1558	391	1310	6.4800	2.2680	3.0000	1
1558	402	5412	8.6400	4.3200	4.0000	1
1558	409	6469	4.3200	1.9872	2.0000	1
1558	410	679	6.4800	2.1384	3.0000	1
1558	412	7573	6.4800	2.5272	3.0000	1
1558	414	5616	6.4800	2.5272	3.0000	1
1558	418	647	8.6400	3.9744	4.0000	1
1558	419	5206	6.4800	2.9160	3.0000	1
1558	423	1142	4.3200	1.9008	2.0000	1
1558	427	5948	8.6400	3.1968	4.0000	1
1558	428	1311	8.6400	4.0608	4.0000	1
1558	438	6792	8.6400	3.3696	4.0000	1
1558	440	1385	6.4800	3.1752	3.0000	1
1558	440	4436	8.6400	3.9744	4.0000	1
1558	446	1173	8.6400	3.9744	4.0000	1
1558	446	8304	8.6400	3.7152	4.0000	1
1558	446	9554	4.3200	1.6848	2.0000	1
1558	460	487	6.4800	2.0088	3.0000	1
1558	463	3114	6.4800	3.0456	3.0000	1
1558	471	6423	10.8000	3.3480	5.0000	1
1558	472	9679	6.4800	3.1752	3.0000	1
1558	475	5954	6.4800	2.2680	3.0000	1
1558	479	8189	6.4800	2.2680	3.0000	1
1558	482	2019	10.8000	3.5640	5.0000	1
1558	488	6113	6.4800	2.5920	3.0000	1
1558	488	6562	6.4800	2.2032	3.0000	1
1558	489	3476	6.4800	2.1384	3.0000	1
1558	495	8283	4.3200	1.4688	2.0000	1
1558	500	8463	6.4800	3.0456	3.0000	1
1558	501	9419	6.4800	3.0456	3.0000	1
1558	503	7051	8.6400	3.1968	4.0000	1
1558	505	4599	6.4800	2.2032	3.0000	1
1558	509	6754	6.4800	2.3976	3.0000	1
1558	538	3140	6.4800	2.2032	3.0000	1
1558	544	2371	6.4800	3.1752	3.0000	1
1558	547	1917	6.4800	2.8512	3.0000	1
1558	549	2663	4.3200	1.5120	2.0000	1
1558	558	4146	6.4800	2.6568	3.0000	1
1558	592	8732	2.1600	1.0800	1.0000	1
1558	593	10209	8.6400	3.0240	4.0000	1
1558	602	7952	6.4800	2.6568	3.0000	1
1558	611	1835	6.4800	2.2032	3.0000	1
1558	624	6214	4.3200	1.5552	2.0000	1
1558	636	4925	6.4800	2.3976	3.0000	1
1558	642	3105	4.3200	1.7280	2.0000	1
1558	649	4497	6.4800	3.1752	3.0000	1
1558	655	4903	8.6400	3.7152	4.0000	1
1558	677	3911	6.4800	3.1104	3.0000	1
1558	696	7271	4.3200	1.4256	2.0000	1
1558	704	2158	6.4800	2.1384	3.0000	1
1558	705	229	4.3200	2.1168	2.0000	1
1558	706	8783	6.4800	2.7864	3.0000	1
1558	707	6924	6.4800	2.8512	3.0000	1
1558	710	3170	8.6400	2.9376	4.0000	1
1558	714	4004	6.4800	2.5920	3.0000	1
1558	718	1360	6.4800	2.3976	3.0000	1
1558	718	8140	6.4800	2.2032	3.0000	1
1558	721	3231	6.4800	3.2400	3.0000	1
1558	725	5143	6.4800	2.2680	3.0000	1
1559	369	4544	4.8600	2.4300	3.0000	1
1559	387	1533	4.8600	1.7010	3.0000	1
1559	399	5977	3.2400	1.1988	2.0000	1
1559	400	2224	6.4800	2.9160	4.0000	1
1559	408	880	3.2400	1.6200	2.0000	1
1559	412	8653	3.2400	1.3608	2.0000	1
1559	414	9851	4.8600	1.7496	3.0000	1
1559	470	3981	3.2400	1.4256	2.0000	1
1559	482	8452	4.8600	1.7010	3.0000	1
1559	488	7138	4.8600	2.2842	3.0000	1
1559	500	9271	6.4800	2.0736	4.0000	1
1559	508	5826	8.1000	3.6450	5.0000	1
1559	514	7557	3.2400	1.1988	2.0000	1
1559	528	3627	3.2400	1.1340	2.0000	1
1559	549	6736	4.8600	1.7982	3.0000	1
1559	574	1173	6.4800	2.3976	4.0000	1
1559	611	9318	4.8600	2.2356	3.0000	1
1559	620	7149	3.2400	1.0368	2.0000	1
1559	632	8414	3.2400	1.0044	2.0000	1
1559	685	5781	6.4800	3.1104	4.0000	1
1559	686	1187	4.8600	1.5552	3.0000	1
1559	692	430	4.8600	2.3328	3.0000	1
1559	701	3128	3.2400	1.4256	2.0000	1
1559	705	4094	6.4800	2.7864	4.0000	1
1559	719	3164	3.2400	1.1664	2.0000	1
1559	728	6522	4.8600	1.7010	3.0000	1
1559	728	8659	6.4800	2.9808	4.0000	1
\.


--
-- Data for Name: agg_pl_01_sales_fact_1997; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY agg_pl_01_sales_fact_1997 (product_id, time_id, customer_id, store_sales_sum, store_cost_sum, unit_sales_sum, fact_count) FROM stdin;
1	369	4728	11.4000	3.9900	4.0000	1
1	377	9788	8.5500	4.0185	3.0000	1
1	414	6666	8.5500	4.1895	3.0000	1
1	440	5313	8.5500	3.7620	3.0000	1
1	463	916	11.4000	4.9020	4.0000	1
1	474	4461	8.5500	2.9925	3.0000	1
1	489	1312	8.5500	3.6765	3.0000	1
1	500	9169	11.4000	5.3580	4.0000	1
1	529	5607	11.4000	4.9020	4.0000	1
1	534	456	11.4000	4.3320	4.0000	1
1	570	923	8.5500	2.7360	3.0000	1
1	574	9358	8.5500	4.2750	3.0000	1
1	576	7704	5.7000	2.5080	2.0000	1
1	590	3441	8.5500	3.4200	3.0000	1
1	594	6248	11.4000	3.8760	4.0000	1
1	596	5929	14.2500	5.5575	5.0000	1
1	616	1565	8.5500	4.1895	3.0000	1
1	617	638	8.5500	2.9925	3.0000	1
1	628	9652	5.7000	1.8810	2.0000	1
1	629	10140	8.5500	2.9925	3.0000	1
1	645	3528	8.5500	3.8475	3.0000	1
1	681	3065	5.7000	2.5080	2.0000	1
1	698	2270	8.5500	4.0185	3.0000	1
1	720	157	8.5500	2.9925	3.0000	1
1	722	4707	8.5500	4.0185	3.0000	1
1	727	8202	8.5500	4.1040	3.0000	1
2	371	5009	2.9600	1.2432	4.0000	1
2	377	1773	1.4800	0.6660	2.0000	1
2	377	3458	2.2200	0.6882	3.0000	1
2	379	878	2.2200	0.9546	3.0000	1
2	394	3211	0.7400	0.2960	1.0000	1
2	395	3000	2.2200	0.7770	3.0000	1
2	400	4508	2.2200	0.7770	3.0000	1
2	400	6956	1.4800	0.7252	2.0000	1
2	401	4575	3.7000	1.7390	5.0000	1
2	412	9357	2.2200	1.0878	3.0000	1
2	423	7149	1.4800	0.4736	2.0000	1
2	430	1696	1.4800	0.6216	2.0000	1
2	443	2211	3.7000	1.2580	5.0000	1
2	459	3000	2.2200	0.7326	3.0000	1
2	461	8306	2.2200	0.7548	3.0000	1
2	469	5635	2.2200	0.9768	3.0000	1
2	478	8526	1.4800	0.5920	2.0000	1
2	480	663	2.2200	0.7770	3.0000	1
2	488	430	2.9600	1.3616	4.0000	1
2	503	1399	3.7000	1.1840	5.0000	1
2	523	9788	2.2200	1.0434	3.0000	1
2	529	7035	1.4800	0.5920	2.0000	1
2	538	5398	2.9600	1.3912	4.0000	1
2	539	878	1.4800	0.4736	2.0000	1
2	539	4990	2.9600	1.3024	4.0000	1
2	551	9263	2.2200	0.7104	3.0000	1
2	557	6836	2.9600	1.1248	4.0000	1
2	567	7780	2.2200	0.7548	3.0000	1
2	574	3759	2.2200	1.0212	3.0000	1
2	580	6978	2.2200	1.0878	3.0000	1
2	581	2769	2.2200	1.0434	3.0000	1
2	585	8768	2.2200	0.7326	3.0000	1
2	594	5374	2.2200	0.7104	3.0000	1
2	601	5104	2.2200	0.8658	3.0000	1
2	615	5763	2.9600	1.4800	4.0000	1
2	628	5887	2.9600	0.9176	4.0000	1
2	636	1485	2.2200	1.0878	3.0000	1
2	638	6712	2.2200	0.8658	3.0000	1
2	641	1209	2.9600	1.3320	4.0000	1
2	646	4926	1.4800	0.7252	2.0000	1
2	647	8324	1.4800	0.6660	2.0000	1
2	648	5259	2.9600	0.9176	4.0000	1
2	649	3596	2.2200	0.7326	3.0000	1
2	652	9591	1.4800	0.5328	2.0000	1
2	652	10020	2.9600	1.1544	4.0000	1
2	655	650	2.9600	1.3320	4.0000	1
2	655	7897	1.4800	0.4736	2.0000	1
2	658	5161	2.9600	0.9768	4.0000	1
2	671	2278	1.4800	0.5180	2.0000	1
2	676	8571	2.9600	0.9768	4.0000	1
2	677	6974	0.7400	0.2294	1.0000	1
2	685	4185	2.2200	1.1100	3.0000	1
2	705	1415	2.9600	1.0360	4.0000	1
2	709	647	2.2200	0.7548	3.0000	1
2	717	6105	1.4800	0.5772	2.0000	1
2	718	9668	2.2200	0.7548	3.0000	1
3	371	8687	1.6600	0.5146	2.0000	1
3	373	6163	1.6600	0.6474	2.0000	1
3	379	4727	3.3200	1.4940	4.0000	1
3	379	9006	1.6600	0.6640	2.0000	1
3	383	720	3.3200	1.4276	4.0000	1
3	386	7179	2.4900	1.1703	3.0000	1
3	400	161	1.6600	0.6142	2.0000	1
3	428	1387	2.4900	0.7968	3.0000	1
3	439	3541	2.4900	1.1952	3.0000	1
3	440	3321	3.3200	1.4940	4.0000	1
3	446	4518	3.3200	1.3280	4.0000	1
3	446	8659	2.4900	1.1454	3.0000	1
3	447	6388	3.3200	1.0292	4.0000	1
3	447	7241	1.6600	0.5478	2.0000	1
3	469	6061	3.3200	1.0624	4.0000	1
3	472	3258	2.4900	1.1952	3.0000	1
3	483	3633	3.3200	1.4276	4.0000	1
3	500	5419	2.4900	0.8964	3.0000	1
3	515	8454	3.3200	1.4276	4.0000	1
3	527	1675	1.6600	0.5312	2.0000	1
3	532	6897	3.3200	1.0956	4.0000	1
3	534	9721	3.3200	1.5604	4.0000	1
3	547	7896	2.4900	0.8217	3.0000	1
3	553	8207	2.4900	0.8466	3.0000	1
3	569	1361	3.3200	1.4940	4.0000	1
3	575	2233	1.6600	0.7138	2.0000	1
3	582	3952	1.6600	0.6142	2.0000	1
3	584	9812	2.4900	0.8466	3.0000	1
3	585	8288	1.6600	0.6640	2.0000	1
3	612	8312	4.1500	1.9505	5.0000	1
3	644	8892	2.4900	0.7719	3.0000	1
3	646	9991	2.4900	0.7719	3.0000	1
3	653	1298	3.3200	1.1288	4.0000	1
3	658	5255	2.4900	1.0707	3.0000	1
3	661	768	2.4900	0.7719	3.0000	1
3	661	1170	4.1500	1.9505	5.0000	1
3	661	3021	2.4900	0.9711	3.0000	1
3	677	3693	3.3200	1.2284	4.0000	1
3	696	694	4.1500	1.2865	5.0000	1
3	700	1339	2.4900	1.1703	3.0000	1
3	702	10043	0.8300	0.3818	1.0000	1
3	707	4315	2.4900	1.0458	3.0000	1
3	710	964	2.4900	0.8217	3.0000	1
3	711	9863	2.4900	1.0458	3.0000	1
3	720	417	3.3200	1.2616	4.0000	1
3	720	4845	3.3200	1.2616	4.0000	1
3	725	3692	2.4900	0.7719	3.0000	1
4	367	3449	14.5600	4.8048	4.0000	1
4	371	7175	10.9200	5.1324	3.0000	1
4	372	7363	7.2800	3.5672	2.0000	1
4	377	7212	7.2800	3.3488	2.0000	1
4	377	7920	7.2800	3.2760	2.0000	1
4	382	1328	10.9200	3.4944	3.0000	1
4	391	7370	10.9200	4.0404	3.0000	1
4	395	6866	10.9200	5.0232	3.0000	1
4	404	7370	14.5600	6.2608	4.0000	1
4	413	512	10.9200	3.3852	3.0000	1
4	416	10034	10.9200	4.4772	3.0000	1
4	419	7355	7.2800	2.4024	2.0000	1
4	423	8098	7.2800	2.4024	2.0000	1
4	438	4928	10.9200	4.6956	3.0000	1
4	461	9748	10.9200	5.3508	3.0000	1
4	461	10067	10.9200	5.4600	3.0000	1
4	470	2251	7.2800	3.5672	2.0000	1
4	470	5183	10.9200	3.7128	3.0000	1
4	491	6113	10.9200	4.6956	3.0000	1
4	491	8840	7.2800	2.9848	2.0000	1
4	495	1153	14.5600	6.2608	4.0000	1
4	507	4850	14.5600	6.4064	4.0000	1
4	515	7813	10.9200	4.2588	3.0000	1
4	520	997	10.9200	4.3680	3.0000	1
4	520	7185	7.2800	3.0576	2.0000	1
4	521	6739	14.5600	6.4064	4.0000	1
4	523	1266	14.5600	6.6976	4.0000	1
4	532	3283	7.2800	2.4024	2.0000	1
4	539	4257	10.9200	5.1324	3.0000	1
4	548	7477	7.2800	2.9120	2.0000	1
4	570	8862	10.9200	5.3508	3.0000	1
4	574	6713	10.9200	5.3508	3.0000	1
4	574	7556	10.9200	4.4772	3.0000	1
4	574	8281	14.5600	4.5136	4.0000	1
4	575	1271	7.2800	2.9848	2.0000	1
4	592	2441	14.5600	6.8432	4.0000	1
4	594	4925	7.2800	2.8392	2.0000	1
4	601	2791	10.9200	5.3508	3.0000	1
4	606	3633	10.9200	3.3852	3.0000	1
4	616	673	10.9200	4.8048	3.0000	1
4	627	1994	18.2000	5.6420	5.0000	1
4	643	9667	7.2800	3.2760	2.0000	1
4	644	1660	7.2800	3.5672	2.0000	1
4	645	863	10.9200	5.2416	3.0000	1
4	655	4282	7.2800	2.9120	2.0000	1
4	661	4711	14.5600	5.0960	4.0000	1
4	671	3389	7.2800	2.9848	2.0000	1
4	684	2550	14.5600	4.8048	4.0000	1
4	688	4117	7.2800	2.8392	2.0000	1
4	691	4498	7.2800	2.6936	2.0000	1
4	692	2065	10.9200	5.3508	3.0000	1
4	705	2019	10.9200	4.5864	3.0000	1
4	711	2648	7.2800	2.7664	2.0000	1
4	716	8485	10.9200	5.1324	3.0000	1
5	377	8473	6.5700	2.1024	3.0000	1
5	407	9745	4.3800	1.3578	2.0000	1
5	412	7822	8.7600	4.2924	4.0000	1
5	414	6760	6.5700	2.4309	3.0000	1
5	422	4292	8.7600	3.4164	4.0000	1
5	449	5183	4.3800	1.4454	2.0000	1
5	454	7192	4.3800	1.9272	2.0000	1
5	460	2850	10.9500	3.7230	5.0000	1
5	460	6930	4.3800	1.4454	2.0000	1
5	469	3462	6.5700	2.2338	3.0000	1
5	480	8311	6.5700	2.8251	3.0000	1
5	489	10068	4.3800	1.5768	2.0000	1
5	490	9781	8.7600	4.1172	4.0000	1
5	501	6570	8.7600	3.9420	4.0000	1
5	502	10274	4.3800	1.8396	2.0000	1
5	523	269	4.3800	1.3140	2.0000	1
5	524	5746	6.5700	2.3652	3.0000	1
5	531	5623	6.5700	2.2338	3.0000	1
5	531	8511	6.5700	3.0222	3.0000	1
5	533	8172	4.3800	1.5330	2.0000	1
5	544	8242	4.3800	1.6206	2.0000	1
5	548	3921	8.7600	4.0296	4.0000	1
5	550	9256	6.5700	3.0879	3.0000	1
5	561	9307	6.5700	1.9710	3.0000	1
5	570	5542	4.3800	2.1462	2.0000	1
5	574	5790	8.7600	3.8544	4.0000	1
5	582	1584	4.3800	1.9272	2.0000	1
5	592	7291	6.5700	3.2850	3.0000	1
5	601	5451	6.5700	2.5623	3.0000	1
5	610	4499	4.3800	1.4454	2.0000	1
5	616	186	6.5700	2.2995	3.0000	1
5	620	9747	4.3800	1.3140	2.0000	1
5	624	5842	8.7600	3.6792	4.0000	1
5	629	5204	6.5700	2.4309	3.0000	1
5	632	8306	6.5700	2.6937	3.0000	1
5	636	4094	6.5700	2.1681	3.0000	1
5	649	6760	6.5700	2.1024	3.0000	1
5	654	10173	8.7600	4.2048	4.0000	1
5	663	5001	10.9500	3.6135	5.0000	1
5	677	475	8.7600	3.5916	4.0000	1
5	687	6775	10.9500	4.7085	5.0000	1
5	691	6835	4.3800	1.5330	2.0000	1
5	714	6012	6.5700	3.2850	3.0000	1
5	716	7695	8.7600	3.8544	4.0000	1
6	377	8473	3.4500	1.2765	3.0000	1
6	383	2674	2.3000	1.0580	2.0000	1
6	386	2673	3.4500	1.1730	3.0000	1
6	387	5433	2.3000	1.0120	2.0000	1
6	402	8897	3.4500	1.1385	3.0000	1
6	412	4078	3.4500	1.4835	3.0000	1
6	414	1005	3.4500	1.6215	3.0000	1
6	427	3706	3.4500	1.2420	3.0000	1
6	427	9396	4.6000	1.5640	4.0000	1
6	430	302	2.3000	1.0120	2.0000	1
6	445	6589	3.4500	1.3110	3.0000	1
6	447	6208	3.4500	1.5525	3.0000	1
6	469	6001	2.3000	1.1500	2.0000	1
6	472	3936	3.4500	1.3455	3.0000	1
6	474	4461	2.3000	0.7360	2.0000	1
6	474	9331	4.6000	1.9780	4.0000	1
6	480	8311	4.6000	2.2540	4.0000	1
6	482	2019	4.6000	1.9780	4.0000	1
6	490	9951	3.4500	1.1040	3.0000	1
6	494	7853	4.6000	1.8860	4.0000	1
6	518	1446	3.4500	1.1730	3.0000	1
6	527	2839	2.3000	1.0120	2.0000	1
6	533	7655	4.6000	1.6100	4.0000	1
6	539	4824	3.4500	1.0695	3.0000	1
6	544	4925	4.6000	1.9320	4.0000	1
6	545	8311	3.4500	1.1730	3.0000	1
6	549	2211	5.7500	2.1275	5.0000	1
6	550	2996	3.4500	1.0695	3.0000	1
6	574	8291	2.3000	0.8280	2.0000	1
6	585	5295	3.4500	1.5180	3.0000	1
6	590	6261	3.4500	1.6560	3.0000	1
6	593	1216	4.6000	2.0700	4.0000	1
6	594	261	3.4500	1.2075	3.0000	1
6	597	8055	2.3000	1.0120	2.0000	1
6	600	7831	4.6000	2.2080	4.0000	1
6	603	3139	2.3000	0.9660	2.0000	1
6	603	5479	1.1500	0.4830	1.0000	1
6	618	6940	4.6000	1.7940	4.0000	1
6	624	3357	3.4500	1.1730	3.0000	1
6	626	398	4.6000	1.5180	4.0000	1
6	627	177	2.3000	0.7590	2.0000	1
6	630	216	3.4500	1.2075	3.0000	1
6	632	6372	2.3000	0.9430	2.0000	1
6	636	477	2.3000	0.7820	2.0000	1
6	677	4525	5.7500	2.7600	5.0000	1
6	684	1890	4.6000	1.5640	4.0000	1
6	685	6995	2.3000	0.8970	2.0000	1
6	686	188	3.4500	1.3455	3.0000	1
6	688	9867	3.4500	1.6215	3.0000	1
6	697	8768	4.6000	1.4260	4.0000	1
6	698	5256	3.4500	1.3455	3.0000	1
6	702	7859	4.6000	2.0240	4.0000	1
6	708	4021	3.4500	1.5180	3.0000	1
6	714	6486	4.6000	1.5180	4.0000	1
6	714	6541	3.4500	1.6215	3.0000	1
6	724	7141	3.4500	1.2420	3.0000	1
6	726	8427	4.6000	1.6100	4.0000	1
6	728	5633	2.3000	0.9200	2.0000	1
7	376	7493	10.4400	4.5936	4.0000	1
7	379	6114	10.4400	4.1760	4.0000	1
7	381	1112	10.4400	4.4892	4.0000	1
7	382	7607	10.4400	3.7584	4.0000	1
7	387	6306	5.2200	2.1924	2.0000	1
7	412	4283	7.8300	3.6018	3.0000	1
7	413	7714	10.4400	4.6980	4.0000	1
7	418	1430	10.4400	3.5496	4.0000	1
7	423	4767	7.8300	3.6801	3.0000	1
7	423	8274	10.4400	3.7584	4.0000	1
7	428	9418	10.4400	3.6540	4.0000	1
7	436	3840	7.8300	3.7584	3.0000	1
7	438	467	5.2200	2.2968	2.0000	1
7	440	2756	7.8300	3.0537	3.0000	1
7	446	6465	5.2200	1.8270	2.0000	1
7	457	2773	5.2200	2.0358	2.0000	1
7	461	5222	7.8300	3.7584	3.0000	1
7	469	7357	5.2200	2.0358	2.0000	1
7	471	5590	10.4400	3.7584	4.0000	1
7	471	7702	7.8300	2.8188	3.0000	1
7	480	4767	10.4400	4.4892	4.0000	1
7	480	6912	10.4400	3.1320	4.0000	1
7	495	6421	7.8300	2.5056	3.0000	1
7	501	2673	10.4400	3.6540	4.0000	1
7	508	3075	5.2200	1.6704	2.0000	1
7	511	5158	10.4400	4.5936	4.0000	1
7	519	4261	5.2200	2.1924	2.0000	1
7	529	8912	7.8300	2.9754	3.0000	1
7	538	4340	7.8300	3.2886	3.0000	1
7	539	10101	10.4400	3.9672	4.0000	1
7	553	1267	7.8300	2.6622	3.0000	1
7	561	4401	5.2200	2.4012	2.0000	1
7	570	9263	10.4400	4.9068	4.0000	1
7	575	9814	10.4400	5.1156	4.0000	1
7	582	6372	10.4400	3.5496	4.0000	1
7	590	9698	5.2200	2.1402	2.0000	1
7	591	5302	5.2200	1.8792	2.0000	1
7	593	6423	5.2200	1.7226	2.0000	1
7	602	9871	5.2200	1.6704	2.0000	1
7	617	7591	10.4400	4.0716	4.0000	1
7	627	6574	7.8300	2.7405	3.0000	1
7	629	6712	7.8300	3.0537	3.0000	1
7	654	10065	5.2200	2.1402	2.0000	1
7	665	7065	5.2200	2.0880	2.0000	1
7	672	2610	7.8300	3.6801	3.0000	1
7	679	9169	5.2200	1.9836	2.0000	1
7	686	3796	7.8300	2.8971	3.0000	1
7	687	1445	5.2200	2.3490	2.0000	1
7	691	2594	5.2200	2.1402	2.0000	1
7	692	3497	7.8300	2.3490	3.0000	1
7	695	8284	5.2200	2.0880	2.0000	1
7	696	3316	10.4400	3.6540	4.0000	1
7	698	2431	5.2200	2.0358	2.0000	1
7	705	5923	10.4400	4.4892	4.0000	1
7	711	9825	7.8300	2.6622	3.0000	1
7	720	5168	10.4400	3.7584	4.0000	1
7	720	5681	5.2200	1.9314	2.0000	1
7	721	6367	7.8300	3.6018	3.0000	1
7	724	9555	7.8300	3.7584	3.0000	1
7	725	7981	5.2200	2.0358	2.0000	1
8	371	5906	10.3600	4.4548	4.0000	1
8	381	4886	7.7700	3.7296	3.0000	1
8	383	6967	5.1800	1.9166	2.0000	1
8	387	1720	12.9500	6.2160	5.0000	1
8	391	6324	10.3600	4.4548	4.0000	1
8	391	6547	7.7700	2.7972	3.0000	1
8	404	2640	10.3600	3.2116	4.0000	1
8	409	5120	10.3600	3.5224	4.0000	1
8	411	2556	10.3600	4.4548	4.0000	1
8	414	9712	7.7700	3.4965	3.0000	1
8	421	1825	10.3600	3.5224	4.0000	1
8	430	8550	5.1800	2.0720	2.0000	1
8	441	663	5.1800	2.4864	2.0000	1
8	470	5685	7.7700	3.3411	3.0000	1
8	472	125	7.7700	2.8749	3.0000	1
8	478	598	5.1800	1.8648	2.0000	1
8	482	8511	5.1800	2.1756	2.0000	1
8	483	3725	5.1800	2.4864	2.0000	1
8	487	6788	7.7700	3.5742	3.0000	1
8	491	5809	7.7700	3.5742	3.0000	1
8	507	6376	15.5400	4.8174	6.0000	1
8	507	7510	7.7700	3.4188	3.0000	1
8	519	2548	7.7700	2.7972	3.0000	1
8	529	4704	12.9500	3.8850	5.0000	1
8	531	7234	7.7700	3.8073	3.0000	1
8	537	9115	10.3600	4.8692	4.0000	1
8	538	8472	10.3600	4.5584	4.0000	1
8	539	1470	7.7700	3.0303	3.0000	1
8	548	1610	7.7700	3.8850	3.0000	1
8	561	3434	15.5400	5.7498	6.0000	1
8	574	467	5.1800	2.2792	2.0000	1
8	574	7269	10.3600	4.7656	4.0000	1
8	574	8511	10.3600	4.8692	4.0000	1
8	580	5473	7.7700	3.3411	3.0000	1
8	584	4261	5.1800	2.1756	2.0000	1
8	589	3840	7.7700	3.1080	3.0000	1
8	591	6919	7.7700	2.9526	3.0000	1
8	600	9487	7.7700	2.8749	3.0000	1
8	610	3647	10.3600	3.9368	4.0000	1
8	611	7003	5.1800	2.4346	2.0000	1
8	615	7577	10.3600	4.1440	4.0000	1
8	616	5153	7.7700	3.4965	3.0000	1
8	619	7871	10.3600	3.7296	4.0000	1
8	627	3046	5.1800	2.2274	2.0000	1
8	653	5419	10.3600	4.5584	4.0000	1
8	676	2689	5.1800	2.0720	2.0000	1
8	678	8171	10.3600	4.9728	4.0000	1
8	680	9500	7.7700	3.8073	3.0000	1
8	681	1076	5.1800	2.5382	2.0000	1
8	683	10007	7.7700	3.1857	3.0000	1
8	685	5153	10.3600	3.6260	4.0000	1
8	688	4411	2.5900	0.8547	1.0000	1
8	695	9297	7.7700	3.1857	3.0000	1
8	698	1124	7.7700	2.6418	3.0000	1
8	704	5298	7.7700	2.7972	3.0000	1
8	710	992	10.3600	3.2116	4.0000	1
8	711	7348	7.7700	2.4087	3.0000	1
8	714	5206	7.7700	3.4188	3.0000	1
8	716	4680	7.7700	3.4965	3.0000	1
8	721	1470	7.7700	3.0303	3.0000	1
9	376	5037	4.8400	1.8876	2.0000	1
9	377	8252	7.2600	2.3232	3.0000	1
9	382	9194	12.1000	3.6300	5.0000	1
9	385	3240	4.8400	1.7908	2.0000	1
9	400	2444	7.2600	2.6136	3.0000	1
9	415	4727	9.6800	3.6784	4.0000	1
9	416	7920	7.2600	3.5574	3.0000	1
9	437	7822	7.2600	2.3958	3.0000	1
9	460	7486	7.2600	2.4684	3.0000	1
9	463	7059	7.2600	2.8314	3.0000	1
9	470	4644	7.2600	3.5574	3.0000	1
9	470	8906	4.8400	2.1296	2.0000	1
9	488	6741	9.6800	4.4528	4.0000	1
9	495	7713	9.6800	4.5496	4.0000	1
9	502	4155	7.2600	2.1780	3.0000	1
9	513	278	7.2600	2.4684	3.0000	1
9	531	8452	9.6800	3.9688	4.0000	1
9	532	2001	9.6800	3.4848	4.0000	1
9	545	3719	7.2600	2.5410	3.0000	1
9	545	6695	4.8400	1.9360	2.0000	1
9	549	1528	4.8400	2.1296	2.0000	1
9	556	7384	12.1000	5.3240	5.0000	1
9	558	2672	7.2600	2.6862	3.0000	1
9	564	2428	4.8400	1.9844	2.0000	1
9	567	10145	4.8400	2.0328	2.0000	1
9	569	3199	9.6800	4.4528	4.0000	1
9	579	1316	7.2600	2.3232	3.0000	1
9	582	1819	7.2600	2.3958	3.0000	1
9	591	3442	9.6800	4.1624	4.0000	1
9	594	9133	9.6800	3.2912	4.0000	1
9	596	1281	4.8400	1.5972	2.0000	1
9	596	2678	4.8400	2.1296	2.0000	1
9	596	7910	7.2600	3.0492	3.0000	1
9	615	2466	4.8400	1.9360	2.0000	1
9	627	4342	7.2600	3.0492	3.0000	1
9	631	9715	7.2600	3.0492	3.0000	1
9	654	1850	7.2600	2.9766	3.0000	1
9	657	8141	2.4200	1.1858	1.0000	1
9	680	4691	4.8400	1.5972	2.0000	1
9	685	3993	4.8400	1.7908	2.0000	1
9	685	4906	7.2600	3.4848	3.0000	1
9	706	4535	4.8400	2.1780	2.0000	1
9	722	619	7.2600	3.0492	3.0000	1
9	726	1508	4.8400	1.7908	2.0000	1
9	729	7731	4.8400	1.6940	2.0000	1
10	371	7801	2.8400	0.9372	2.0000	1
10	372	10233	5.6800	2.1584	4.0000	1
10	386	5249	5.6800	1.7608	4.0000	1
10	386	9170	2.8400	1.1644	2.0000	1
10	391	2019	2.8400	1.0792	2.0000	1
10	400	7178	2.8400	0.9656	2.0000	1
10	404	9306	2.8400	0.9940	2.0000	1
10	414	2211	7.1000	2.6270	5.0000	1
10	429	2052	5.6800	2.4992	4.0000	1
10	445	3418	5.6800	1.7608	4.0000	1
10	453	863	4.2600	1.4484	3.0000	1
10	453	8298	2.8400	1.0508	2.0000	1
10	463	2942	4.2600	2.0022	3.0000	1
10	466	4273	2.8400	1.1360	2.0000	1
10	468	7190	2.8400	1.0224	2.0000	1
10	472	2381	4.2600	1.3632	3.0000	1
10	476	5380	4.2600	1.9170	3.0000	1
10	495	4465	4.2600	1.5336	3.0000	1
10	495	8181	2.8400	1.3632	2.0000	1
10	495	8668	5.6800	1.7608	4.0000	1
10	497	5423	5.6800	2.2720	4.0000	1
10	501	4391	4.2600	1.8744	3.0000	1
10	507	2763	5.6800	1.8176	4.0000	1
10	515	9534	4.2600	1.5762	3.0000	1
10	534	2777	2.8400	1.1928	2.0000	1
10	553	3130	4.2600	1.3206	3.0000	1
10	559	1361	5.6800	2.4424	4.0000	1
10	574	2570	5.6800	2.1584	4.0000	1
10	600	9271	4.2600	1.7466	3.0000	1
10	607	8647	2.8400	1.3064	2.0000	1
10	611	7573	2.8400	1.3916	2.0000	1
10	615	4398	7.1000	2.5560	5.0000	1
10	619	3460	4.2600	1.9170	3.0000	1
10	620	3142	2.8400	1.4200	2.0000	1
10	623	6367	4.2600	1.7040	3.0000	1
10	626	467	5.6800	2.7264	4.0000	1
10	645	2942	4.2600	1.8744	3.0000	1
10	658	6718	5.6800	1.8744	4.0000	1
10	658	9511	2.8400	0.9088	2.0000	1
10	680	5471	5.6800	2.4992	4.0000	1
10	685	7963	4.2600	1.5762	3.0000	1
10	686	4351	5.6800	2.6696	4.0000	1
10	686	5019	4.2600	1.6614	3.0000	1
10	688	1304	4.2600	1.4484	3.0000	1
10	692	4727	4.2600	1.3632	3.0000	1
10	695	9234	4.2600	1.8744	3.0000	1
10	698	9619	4.2600	1.4910	3.0000	1
10	700	1366	2.8400	0.9940	2.0000	1
10	700	6710	4.2600	1.8744	3.0000	1
10	702	9499	5.6800	2.4992	4.0000	1
10	705	1197	5.6800	2.6696	4.0000	1
10	728	1821	5.6800	2.7832	4.0000	1
10	728	8060	1.4200	0.5822	1.0000	1
11	373	3925	14.0400	6.8796	4.0000	1
11	376	360	14.0400	4.7736	4.0000	1
11	377	2327	17.5500	7.1955	5.0000	1
11	384	8054	10.5300	3.8961	3.0000	1
11	386	3153	10.5300	3.2643	3.0000	1
11	389	2147	10.5300	3.7908	3.0000	1
11	400	177	7.0200	2.8782	2.0000	1
11	402	9161	10.5300	4.9491	3.0000	1
11	409	5079	17.5500	7.5465	5.0000	1
11	423	9401	10.5300	5.0544	3.0000	1
11	428	9418	10.5300	3.8961	3.0000	1
11	430	6155	10.5300	3.4749	3.0000	1
11	438	7801	10.5300	3.7908	3.0000	1
11	440	3441	7.0200	2.4570	2.0000	1
11	453	1813	14.0400	6.7392	4.0000	1
11	453	9065	14.0400	4.7736	4.0000	1
11	469	251	7.0200	2.3166	2.0000	1
11	469	336	7.0200	2.2464	2.0000	1
11	470	8814	14.0400	4.3524	4.0000	1
11	480	7502	14.0400	6.5988	4.0000	1
11	480	8946	14.0400	5.7564	4.0000	1
11	482	9263	10.5300	5.0544	3.0000	1
11	485	3236	10.5300	4.9491	3.0000	1
11	488	3427	17.5500	5.9670	5.0000	1
11	488	7247	14.0400	4.3524	4.0000	1
11	495	2558	14.0400	6.4584	4.0000	1
11	501	430	14.0400	4.4928	4.0000	1
11	505	3726	14.0400	5.7564	4.0000	1
11	508	3305	14.0400	5.4756	4.0000	1
11	522	285	14.0400	5.7564	4.0000	1
11	529	2277	10.5300	4.5279	3.0000	1
11	537	3509	7.0200	2.5974	2.0000	1
11	545	921	7.0200	3.0186	2.0000	1
11	548	179	7.0200	2.7378	2.0000	1
11	553	3484	7.0200	2.3166	2.0000	1
11	587	612	7.0200	3.0186	2.0000	1
11	591	9851	7.0200	2.6676	2.0000	1
11	593	9111	10.5300	3.1590	3.0000	1
11	596	9324	7.0200	3.5100	2.0000	1
11	605	8619	7.0200	2.5974	2.0000	1
11	613	7101	7.0200	3.4398	2.0000	1
11	629	6114	10.5300	4.6332	3.0000	1
11	632	1145	10.5300	3.7908	3.0000	1
11	636	9699	17.5500	7.7220	5.0000	1
11	641	1266	10.5300	4.9491	3.0000	1
11	643	3422	10.5300	4.8438	3.0000	1
11	646	288	17.5500	8.0730	5.0000	1
11	651	6098	10.5300	3.1590	3.0000	1
11	651	7354	10.5300	3.8961	3.0000	1
11	655	5768	14.0400	4.7736	4.0000	1
11	656	5295	10.5300	4.2120	3.0000	1
11	658	5001	14.0400	4.6332	4.0000	1
11	659	5215	7.0200	3.0888	2.0000	1
11	663	5001	14.0400	4.3524	4.0000	1
11	666	1676	17.5500	5.9670	5.0000	1
11	677	3115	14.0400	4.3524	4.0000	1
11	678	8937	14.0400	6.5988	4.0000	1
11	680	2942	10.5300	4.9491	3.0000	1
11	685	2110	14.0400	6.8796	4.0000	1
11	689	6888	10.5300	4.1067	3.0000	1
11	695	1896	7.0200	3.0888	2.0000	1
11	703	588	14.0400	5.8968	4.0000	1
11	707	4029	14.0400	4.4928	4.0000	1
11	711	3130	10.5300	4.9491	3.0000	1
11	713	2195	7.0200	2.1762	2.0000	1
11	716	7204	14.0400	5.3352	4.0000	1
11	716	9980	14.0400	4.7736	4.0000	1
11	718	6484	7.0200	3.2292	2.0000	1
11	719	1953	14.0400	6.1776	4.0000	1
11	721	511	10.5300	5.0544	3.0000	1
11	721	2556	10.5300	4.6332	3.0000	1
11	721	7282	14.0400	6.3180	4.0000	1
11	725	7032	7.0200	2.8782	2.0000	1
12	375	8577	4.6200	2.3100	3.0000	1
12	376	1276	7.7000	3.3110	5.0000	1
12	377	2147	6.1600	2.8952	4.0000	1
12	382	2390	4.6200	1.5708	3.0000	1
12	386	8511	4.6200	1.6170	3.0000	1
12	394	7368	4.6200	2.1714	3.0000	1
12	401	1205	6.1600	2.3408	4.0000	1
12	427	9101	3.0800	1.3860	2.0000	1
12	438	4479	6.1600	2.8336	4.0000	1
12	445	652	3.0800	1.1704	2.0000	1
12	445	3065	3.0800	1.4168	2.0000	1
12	446	3113	4.6200	1.8018	3.0000	1
12	446	4659	4.6200	1.8942	3.0000	1
12	447	5895	3.0800	0.9856	2.0000	1
12	450	3291	6.1600	2.9568	4.0000	1
12	453	3463	3.0800	0.9856	2.0000	1
12	460	647	4.6200	1.7094	3.0000	1
12	460	7266	6.1600	1.9712	4.0000	1
12	468	2738	4.6200	2.1714	3.0000	1
12	480	663	4.6200	2.1714	3.0000	1
12	482	5738	4.6200	2.2176	3.0000	1
12	482	7051	4.6200	2.2638	3.0000	1
12	489	8687	3.0800	1.2936	2.0000	1
12	493	9581	6.1600	2.4640	4.0000	1
12	508	9176	6.1600	2.9568	4.0000	1
12	515	9271	4.6200	1.8480	3.0000	1
12	521	3640	3.0800	1.1704	2.0000	1
12	523	950	4.6200	2.2638	3.0000	1
12	524	1203	4.6200	1.6170	3.0000	1
12	528	3816	3.0800	1.3860	2.0000	1
12	532	1185	6.1600	2.8336	4.0000	1
12	532	8887	7.7000	2.3870	5.0000	1
12	557	6764	6.1600	2.8336	4.0000	1
12	561	2612	3.0800	1.0780	2.0000	1
12	570	6299	4.6200	2.2638	3.0000	1
12	583	7775	4.6200	1.7556	3.0000	1
12	586	4736	6.1600	2.7720	4.0000	1
12	595	2077	6.1600	2.2792	4.0000	1
12	605	1267	7.7000	2.4640	5.0000	1
12	608	2129	4.6200	1.8480	3.0000	1
12	611	9797	3.0800	1.2628	2.0000	1
12	613	1994	6.1600	2.0944	4.0000	1
12	619	6332	6.1600	3.0800	4.0000	1
12	619	9448	4.6200	1.4322	3.0000	1
12	636	5118	4.6200	1.6170	3.0000	1
12	641	644	6.1600	2.9568	4.0000	1
12	649	1004	6.1600	2.7104	4.0000	1
12	660	4372	3.0800	1.2936	2.0000	1
12	661	4082	4.6200	1.5708	3.0000	1
12	661	7579	4.6200	2.3100	3.0000	1
12	673	863	6.1600	2.8336	4.0000	1
12	679	7265	7.7000	2.6950	5.0000	1
12	683	2421	4.6200	1.7094	3.0000	1
12	695	8841	4.6200	1.7094	3.0000	1
12	697	7005	6.1600	2.8336	4.0000	1
12	698	5245	6.1600	2.1560	4.0000	1
12	711	647	3.0800	1.4476	2.0000	1
12	711	3550	3.0800	1.0472	2.0000	1
12	716	9167	6.1600	2.6488	4.0000	1
12	718	4910	4.6200	1.5708	3.0000	1
13	377	1187	7.9500	3.8955	3.0000	1
13	377	4536	10.6000	4.1340	4.0000	1
13	379	1216	5.3000	2.3320	2.0000	1
13	379	7743	5.3000	2.3320	2.0000	1
13	381	7341	5.3000	1.9610	2.0000	1
13	384	28	10.6000	3.1800	4.0000	1
13	385	7535	5.3000	2.5440	2.0000	1
13	411	6324	10.6000	4.5580	4.0000	1
13	412	975	7.9500	2.9415	3.0000	1
13	428	813	7.9500	3.1005	3.0000	1
13	430	9618	2.6500	1.1130	1.0000	1
13	437	5063	10.6000	3.7100	4.0000	1
13	438	3291	5.3000	2.2790	2.0000	1
13	442	1451	10.6000	4.4520	4.0000	1
13	443	341	7.9500	2.8620	3.0000	1
13	444	3448	13.2500	4.3725	5.0000	1
13	446	819	7.9500	3.8955	3.0000	1
13	464	8976	5.3000	2.0140	2.0000	1
13	471	5174	10.6000	4.2400	4.0000	1
13	477	3448	10.6000	4.7700	4.0000	1
13	483	293	5.3000	2.5970	2.0000	1
13	507	4776	7.9500	2.7030	3.0000	1
13	523	8207	7.9500	2.7030	3.0000	1
13	529	2610	10.6000	3.4980	4.0000	1
13	533	2211	10.6000	3.1800	4.0000	1
13	534	8165	7.9500	2.8620	3.0000	1
13	534	8841	7.9500	2.9415	3.0000	1
13	535	7072	7.9500	3.4185	3.0000	1
13	536	4301	7.9500	2.5440	3.0000	1
13	567	3463	5.3000	1.6960	2.0000	1
13	567	6710	7.9500	2.8620	3.0000	1
13	582	3539	7.9500	2.5440	3.0000	1
13	593	3316	7.9500	3.4185	3.0000	1
13	599	3320	5.3000	2.1730	2.0000	1
13	608	3258	5.3000	1.9080	2.0000	1
13	610	4589	7.9500	3.2595	3.0000	1
13	629	8289	7.9500	2.7825	3.0000	1
13	632	571	10.6000	4.3460	4.0000	1
13	644	5956	2.6500	0.9540	1.0000	1
13	645	817	5.3000	2.4910	2.0000	1
13	654	5592	7.9500	2.9415	3.0000	1
13	657	7302	5.3000	1.6430	2.0000	1
13	660	994	10.6000	3.2860	4.0000	1
13	660	7813	10.6000	3.7100	4.0000	1
13	676	1341	5.3000	1.8020	2.0000	1
13	677	1647	5.3000	1.6430	2.0000	1
13	685	1598	7.9500	2.7030	3.0000	1
13	686	7262	7.9500	3.3390	3.0000	1
13	691	3819	7.9500	2.6235	3.0000	1
13	692	2942	7.9500	3.0210	3.0000	1
13	700	7250	10.6000	5.1940	4.0000	1
13	720	7434	5.3000	1.6430	2.0000	1
13	728	6751	7.9500	2.6235	3.0000	1
13	728	9747	5.3000	2.0670	2.0000	1
13	729	2817	5.3000	2.4380	2.0000	1
14	377	5590	3.8600	1.3124	2.0000	1
14	386	8452	7.7200	2.7020	4.0000	1
14	387	4727	5.7900	2.8950	3.0000	1
14	387	6904	5.7900	2.8950	3.0000	1
14	402	6220	3.8600	1.5054	2.0000	1
14	408	1319	3.8600	1.6984	2.0000	1
14	410	9276	5.7900	2.2581	3.0000	1
14	434	4867	7.7200	3.5512	4.0000	1
14	440	9337	9.6500	4.1495	5.0000	1
14	446	9471	3.8600	1.7370	2.0000	1
14	452	9858	3.8600	1.3510	2.0000	1
14	459	7100	5.7900	2.2581	3.0000	1
14	460	1653	3.8600	1.1966	2.0000	1
14	461	6739	5.7900	2.8371	3.0000	1
14	468	4122	5.7900	2.7792	3.0000	1
14	469	9160	5.7900	1.7370	3.0000	1
14	469	10053	7.7200	3.6284	4.0000	1
14	483	9364	7.7200	3.3968	4.0000	1
14	491	5742	5.7900	1.8528	3.0000	1
14	501	1511	9.6500	4.2460	5.0000	1
14	508	5923	7.7200	2.6248	4.0000	1
14	519	9144	5.7900	1.7949	3.0000	1
14	520	1970	5.7900	2.0265	3.0000	1
14	522	4810	3.8600	1.4282	2.0000	1
14	522	9276	5.7900	2.5476	3.0000	1
14	523	6434	1.9300	0.7141	1.0000	1
14	524	5436	5.7900	2.6634	3.0000	1
14	552	5038	5.7900	2.4897	3.0000	1
14	552	6799	3.8600	1.3896	2.0000	1
14	561	1759	3.8600	1.8914	2.0000	1
14	574	3473	5.7900	2.8950	3.0000	1
14	575	4543	3.8600	1.6212	2.0000	1
14	610	4466	7.7200	3.6284	4.0000	1
14	611	4000	3.8600	1.5826	2.0000	1
14	624	834	5.7900	1.7949	3.0000	1
14	645	4564	5.7900	2.4318	3.0000	1
14	647	7843	5.7900	2.0265	3.0000	1
14	649	4939	1.9300	0.7913	1.0000	1
14	653	9510	7.7200	3.3968	4.0000	1
14	696	3580	5.7900	2.6055	3.0000	1
14	707	4088	5.7900	2.3160	3.0000	1
14	707	7813	3.8600	1.3510	2.0000	1
14	711	4490	7.7200	3.5512	4.0000	1
14	720	1527	7.7200	3.7056	4.0000	1
15	373	1387	9.1600	4.1220	4.0000	1
15	375	1758	4.5800	1.6488	2.0000	1
15	377	8310	6.8700	2.3358	3.0000	1
15	394	1771	4.5800	1.6030	2.0000	1
15	395	3000	4.5800	2.0152	2.0000	1
15	404	10079	4.5800	1.4656	2.0000	1
15	407	7913	6.8700	3.2976	3.0000	1
15	415	6307	9.1600	3.2976	4.0000	1
15	419	9504	6.8700	2.1297	3.0000	1
15	443	2067	4.5800	1.9694	2.0000	1
15	446	3538	4.5800	2.1984	2.0000	1
15	447	7526	6.8700	2.0610	3.0000	1
15	459	3000	6.8700	3.2289	3.0000	1
15	460	2168	11.4500	5.0380	5.0000	1
15	463	5410	6.8700	3.0228	3.0000	1
15	468	6792	6.8700	2.4732	3.0000	1
15	488	5542	6.8700	2.8167	3.0000	1
15	494	3847	4.5800	1.6488	2.0000	1
15	507	2556	6.8700	2.2671	3.0000	1
15	508	6433	9.1600	4.0304	4.0000	1
15	513	6056	9.1600	4.2136	4.0000	1
15	515	341	4.5800	1.8778	2.0000	1
15	515	6531	9.1600	3.2976	4.0000	1
15	519	2086	4.5800	2.0152	2.0000	1
15	520	997	9.1600	4.1220	4.0000	1
15	524	8356	9.1600	3.7556	4.0000	1
15	539	5674	9.1600	3.9388	4.0000	1
15	553	5560	6.8700	3.4350	3.0000	1
15	553	8009	4.5800	1.7862	2.0000	1
15	553	9823	9.1600	3.3892	4.0000	1
15	557	5945	6.8700	2.6106	3.0000	1
15	575	9866	4.5800	1.7404	2.0000	1
15	585	4868	6.8700	2.9541	3.0000	1
15	620	6574	6.8700	2.1297	3.0000	1
15	622	3199	4.5800	2.1526	2.0000	1
15	632	2180	6.8700	3.0228	3.0000	1
15	649	3691	6.8700	3.1602	3.0000	1
15	658	7469	9.1600	3.7556	4.0000	1
15	671	9694	6.8700	2.6793	3.0000	1
15	692	1813	6.8700	2.8167	3.0000	1
15	692	6866	6.8700	3.0228	3.0000	1
15	695	6712	6.8700	2.1297	3.0000	1
15	698	2197	9.1600	2.7480	4.0000	1
15	703	739	6.8700	3.0228	3.0000	1
15	716	7695	6.8700	2.4732	3.0000	1
15	729	5001	6.8700	2.3358	3.0000	1
16	369	1632	11.4900	3.7917	3.0000	1
16	376	8220	11.4900	4.0215	3.0000	1
16	379	3821	15.3200	6.4344	4.0000	1
16	379	5592	11.4900	3.9066	3.0000	1
16	379	6348	7.6600	2.8342	2.0000	1
16	404	6802	11.4900	3.5619	3.0000	1
16	418	7573	7.6600	2.5278	2.0000	1
16	422	5714	15.3200	7.3536	4.0000	1
16	430	2006	11.4900	4.2513	3.0000	1
16	446	190	7.6600	3.6002	2.0000	1
16	447	7133	3.8300	1.8767	1.0000	1
16	448	4373	11.4900	4.9407	3.0000	1
16	453	7521	11.4900	3.4470	3.0000	1
16	457	1141	7.6600	2.4512	2.0000	1
16	462	118	11.4900	3.9066	3.0000	1
16	495	5560	11.4900	5.7450	3.0000	1
16	497	5000	7.6600	2.4512	2.0000	1
16	523	8310	11.4900	3.9066	3.0000	1
16	544	4727	11.4900	3.5619	3.0000	1
16	544	8454	15.3200	6.5876	4.0000	1
16	551	9064	11.4900	3.4470	3.0000	1
16	579	9315	11.4900	5.6301	3.0000	1
16	606	3215	11.4900	4.8258	3.0000	1
16	626	8668	11.4900	4.9407	3.0000	1
16	627	7841	15.3200	7.5068	4.0000	1
16	632	1297	15.3200	5.9748	4.0000	1
16	636	9556	15.3200	6.5876	4.0000	1
16	643	10225	15.3200	4.7492	4.0000	1
16	647	8033	11.4900	5.2854	3.0000	1
16	654	121	15.3200	6.7408	4.0000	1
16	672	466	7.6600	3.0640	2.0000	1
16	673	5962	19.1500	8.4260	5.0000	1
16	678	8872	15.3200	7.5068	4.0000	1
16	687	4369	15.3200	5.5152	4.0000	1
16	695	530	15.3200	6.7408	4.0000	1
16	705	3826	11.4900	3.5619	3.0000	1
16	705	4810	15.3200	7.5068	4.0000	1
16	705	7502	15.3200	5.5152	4.0000	1
16	718	3020	15.3200	5.2088	4.0000	1
16	722	813	15.3200	5.8216	4.0000	1
16	727	760	11.4900	4.1364	3.0000	1
17	371	5019	11.9600	5.5016	4.0000	1
17	372	8960	8.9700	2.6910	3.0000	1
17	376	8073	5.9800	2.2126	2.0000	1
17	377	1185	8.9700	3.9468	3.0000	1
17	377	3020	11.9600	5.7408	4.0000	1
17	383	763	11.9600	5.6212	4.0000	1
17	391	1567	8.9700	3.1395	3.0000	1
17	395	9111	8.9700	3.3189	3.0000	1
17	420	8301	11.9600	3.9468	4.0000	1
17	422	6988	14.9500	4.7840	5.0000	1
17	440	4075	11.9600	4.4252	4.0000	1
17	445	5158	8.9700	3.4983	3.0000	1
17	446	1253	8.9700	2.9601	3.0000	1
17	446	8373	11.9600	3.5880	4.0000	1
17	447	6134	11.9600	5.5016	4.0000	1
17	453	3976	8.9700	4.2159	3.0000	1
17	479	7831	11.9600	3.5880	4.0000	1
17	488	4021	11.9600	4.3056	4.0000	1
17	493	8629	8.9700	3.4086	3.0000	1
17	494	3742	5.9800	2.6312	2.0000	1
17	503	6835	11.9600	5.2624	4.0000	1
17	507	6132	5.9800	2.0930	2.0000	1
17	519	7067	8.9700	2.6910	3.0000	1
17	544	9318	8.9700	3.0498	3.0000	1
17	550	5040	5.9800	2.3322	2.0000	1
17	552	9937	5.9800	2.0930	2.0000	1
17	567	5293	8.9700	4.3056	3.0000	1
17	580	2460	11.9600	5.8604	4.0000	1
17	586	1611	8.9700	3.0498	3.0000	1
17	593	6207	8.9700	3.4983	3.0000	1
17	601	4181	5.9800	2.6312	2.0000	1
17	602	7678	5.9800	2.1528	2.0000	1
17	612	723	8.9700	4.4850	3.0000	1
17	619	2571	5.9800	1.9136	2.0000	1
17	619	9760	8.9700	4.2159	3.0000	1
17	621	8746	8.9700	3.7674	3.0000	1
17	626	8467	14.9500	7.3255	5.0000	1
17	627	2151	5.9800	2.6312	2.0000	1
17	629	6683	5.9800	2.3920	2.0000	1
17	630	158	5.9800	1.9136	2.0000	1
17	631	10273	11.9600	4.0664	4.0000	1
17	632	2165	8.9700	3.6777	3.0000	1
17	636	2448	8.9700	3.4983	3.0000	1
17	642	6049	11.9600	3.9468	4.0000	1
17	671	7459	5.9800	2.9302	2.0000	1
17	672	5293	8.9700	4.3056	3.0000	1
17	680	1607	8.9700	3.9468	3.0000	1
17	685	8511	8.9700	3.1395	3.0000	1
17	686	8570	5.9800	2.7508	2.0000	1
17	694	4397	11.9600	5.6212	4.0000	1
17	704	4161	8.9700	2.7807	3.0000	1
17	704	7933	5.9800	2.6910	2.0000	1
17	706	7120	8.9700	3.2292	3.0000	1
17	713	1389	8.9700	4.2159	3.0000	1
17	727	5883	11.9600	4.5448	4.0000	1
17	728	7355	11.9600	5.0232	4.0000	1
18	372	8171	5.3400	2.6166	2.0000	1
18	383	9846	10.6800	4.4856	4.0000	1
18	387	9671	5.3400	1.8690	2.0000	1
18	389	7283	8.0100	3.9249	3.0000	1
18	412	6670	5.3400	2.4030	2.0000	1
18	416	4547	8.0100	3.7647	3.0000	1
18	416	10034	8.0100	3.1239	3.0000	1
18	429	4875	5.3400	2.4564	2.0000	1
18	438	6698	8.0100	3.1239	3.0000	1
18	446	5873	2.6700	0.8544	1.0000	1
18	453	5734	5.3400	1.8690	2.0000	1
18	468	4431	5.3400	2.2962	2.0000	1
18	469	8257	10.6800	5.0196	4.0000	1
18	473	9826	10.6800	4.2720	4.0000	1
18	482	7051	8.0100	3.3642	3.0000	1
18	483	5707	8.0100	3.3642	3.0000	1
18	487	1186	8.0100	3.3642	3.0000	1
18	488	1999	5.3400	2.4030	2.0000	1
18	491	392	5.3400	1.7088	2.0000	1
18	495	6531	5.3400	1.9224	2.0000	1
18	533	5346	10.6800	3.8448	4.0000	1
18	534	3113	8.0100	3.2040	3.0000	1
18	539	2900	8.0100	2.4831	3.0000	1
18	553	4261	5.3400	1.9758	2.0000	1
18	561	5387	8.0100	3.5244	3.0000	1
18	585	1491	10.6800	3.7380	4.0000	1
18	594	6630	5.3400	2.0826	2.0000	1
18	603	8347	8.0100	2.4030	3.0000	1
18	603	9604	10.6800	3.6312	4.0000	1
18	616	265	8.0100	2.7234	3.0000	1
18	616	294	5.3400	1.6554	2.0000	1
18	627	1920	10.6800	5.2332	4.0000	1
18	629	5646	2.6700	0.9879	1.0000	1
18	654	6506	10.6800	3.4176	4.0000	1
18	674	1285	10.6800	5.2332	4.0000	1
18	674	3305	8.0100	3.5244	3.0000	1
18	676	2689	5.3400	2.5632	2.0000	1
18	678	7290	10.6800	3.6312	4.0000	1
18	684	2772	10.6800	4.3788	4.0000	1
18	684	5598	8.0100	3.5244	3.0000	1
18	690	5461	2.6700	1.0947	1.0000	1
18	691	2663	8.0100	2.9637	3.0000	1
18	691	6866	5.3400	2.2428	2.0000	1
18	692	6047	8.0100	3.2040	3.0000	1
18	705	2077	10.6800	5.0196	4.0000	1
18	726	5829	5.3400	1.8156	2.0000	1
19	368	5353	6.3800	2.1054	2.0000	1
19	372	7478	9.5700	4.6893	3.0000	1
19	383	1007	9.5700	4.3065	3.0000	1
19	400	1755	9.5700	2.8710	3.0000	1
19	411	2556	6.3800	2.8072	2.0000	1
19	412	2690	9.5700	4.1151	3.0000	1
19	440	5444	9.5700	4.1151	3.0000	1
19	444	7276	6.3800	2.2968	2.0000	1
19	453	6799	9.5700	4.6893	3.0000	1
19	459	7241	6.3800	1.9778	2.0000	1
19	464	2147	9.5700	4.1151	3.0000	1
19	475	8003	6.3800	3.0624	2.0000	1
19	488	4021	9.5700	4.4979	3.0000	1
19	495	3334	12.7600	6.1248	4.0000	1
19	495	5070	12.7600	5.1040	4.0000	1
19	501	490	12.7600	3.9556	4.0000	1
19	519	3977	12.7600	4.8488	4.0000	1
19	521	2570	12.7600	4.7212	4.0000	1
19	532	7117	9.5700	4.5936	3.0000	1
19	535	8351	12.7600	4.0832	4.0000	1
19	536	7818	9.5700	2.9667	3.0000	1
19	548	705	15.9500	5.1040	5.0000	1
19	553	2808	9.5700	4.4022	3.0000	1
19	570	3719	6.3800	1.9778	2.0000	1
19	574	2548	9.5700	3.4452	3.0000	1
19	574	4342	12.7600	4.7212	4.0000	1
19	582	3524	6.3800	2.6158	2.0000	1
19	585	7502	12.7600	5.9972	4.0000	1
19	590	8096	9.5700	4.1151	3.0000	1
19	593	5717	12.7600	5.6144	4.0000	1
19	601	9124	12.7600	5.4868	4.0000	1
19	610	5610	9.5700	2.8710	3.0000	1
19	611	7909	12.7600	4.0832	4.0000	1
19	615	1613	6.3800	2.8072	2.0000	1
19	616	7453	12.7600	5.2316	4.0000	1
19	619	1053	6.3800	1.9778	2.0000	1
19	623	2850	9.5700	3.1581	3.0000	1
19	627	1531	9.5700	4.6893	3.0000	1
19	640	8218	6.3800	1.9778	2.0000	1
19	641	3253	12.7600	4.2108	4.0000	1
19	641	4507	12.7600	5.2316	4.0000	1
19	665	5067	6.3800	3.1262	2.0000	1
19	671	8505	9.5700	3.5409	3.0000	1
19	685	1224	12.7600	5.1040	4.0000	1
19	685	4220	9.5700	3.1581	3.0000	1
19	685	8452	15.9500	5.4230	5.0000	1
19	686	9397	12.7600	5.8696	4.0000	1
19	701	5731	12.7600	4.8488	4.0000	1
19	702	7181	9.5700	2.9667	3.0000	1
19	702	9431	12.7600	4.9764	4.0000	1
19	704	6256	9.5700	2.9667	3.0000	1
19	705	9815	6.3800	3.0624	2.0000	1
19	713	7571	6.3800	3.1262	2.0000	1
19	714	819	6.3800	2.4244	2.0000	1
19	716	5862	6.3800	1.9778	2.0000	1
19	721	905	12.7600	6.1248	4.0000	1
20	386	1720	11.1200	3.5584	4.0000	1
20	395	7314	5.5600	1.8348	2.0000	1
20	405	3161	13.9000	5.9770	5.0000	1
20	426	6153	13.9000	5.6990	5.0000	1
20	429	6526	11.1200	4.8928	4.0000	1
20	440	7750	11.1200	5.2264	4.0000	1
20	445	4445	8.3400	4.1700	3.0000	1
20	445	7220	8.3400	3.6696	3.0000	1
20	468	4609	11.1200	4.8928	4.0000	1
20	472	10161	8.3400	3.2526	3.0000	1
20	483	9134	5.5600	2.0572	2.0000	1
20	495	5913	11.1200	5.1152	4.0000	1
20	505	1922	8.3400	2.5854	3.0000	1
20	520	99	11.1200	3.8920	4.0000	1
20	520	7297	13.9000	6.3940	5.0000	1
20	523	373	5.5600	2.6132	2.0000	1
20	539	751	11.1200	4.7816	4.0000	1
20	539	7386	5.5600	1.9460	2.0000	1
20	544	5592	8.3400	3.0858	3.0000	1
20	550	5992	11.1200	4.6704	4.0000	1
20	552	8283	8.3400	3.5862	3.0000	1
20	559	3386	8.3400	3.0858	3.0000	1
20	561	3804	5.5600	2.0572	2.0000	1
20	574	1168	11.1200	4.5592	4.0000	1
20	586	6997	5.5600	2.1684	2.0000	1
20	589	9920	8.3400	3.6696	3.0000	1
20	594	8633	5.5600	1.7236	2.0000	1
20	596	6301	11.1200	5.1152	4.0000	1
20	600	2918	8.3400	3.5862	3.0000	1
20	600	4273	5.5600	2.0016	2.0000	1
20	601	8171	5.5600	2.2796	2.0000	1
20	602	1339	11.1200	4.8928	4.0000	1
20	622	6389	11.1200	3.8920	4.0000	1
20	626	8291	5.5600	2.5020	2.0000	1
20	627	1545	8.3400	3.6696	3.0000	1
20	629	3418	5.5600	2.0016	2.0000	1
20	632	7920	11.1200	5.2264	4.0000	1
20	644	7534	8.3400	3.2526	3.0000	1
20	646	1538	5.5600	2.1684	2.0000	1
20	646	7822	8.3400	3.1692	3.0000	1
20	653	1310	8.3400	3.1692	3.0000	1
20	654	2245	11.1200	3.6696	4.0000	1
20	654	2909	11.1200	4.4480	4.0000	1
20	656	9817	2.7800	1.1954	1.0000	1
20	674	6941	5.5600	2.0016	2.0000	1
20	677	133	8.3400	3.3360	3.0000	1
20	681	2431	8.3400	3.9198	3.0000	1
20	691	5374	5.5600	2.2240	2.0000	1
20	718	625	5.5600	1.8904	2.0000	1
21	373	2740	6.9900	2.3067	3.0000	1
21	379	8071	9.3200	2.8892	4.0000	1
21	382	5501	9.3200	3.6348	4.0000	1
21	389	2147	6.9900	3.2853	3.0000	1
21	400	5355	9.3200	4.1940	4.0000	1
21	404	3012	9.3200	3.3552	4.0000	1
21	413	5013	6.9900	3.4251	3.0000	1
21	416	6069	4.6600	1.8640	2.0000	1
21	434	2993	9.3200	2.8892	4.0000	1
21	438	4928	6.9900	2.9358	3.0000	1
21	444	4234	6.9900	3.0756	3.0000	1
21	445	5158	6.9900	2.4465	3.0000	1
21	446	190	6.9900	2.8659	3.0000	1
21	447	3923	4.6600	1.6310	2.0000	1
21	447	5745	9.3200	4.3804	4.0000	1
21	448	3925	9.3200	4.1008	4.0000	1
21	469	7913	6.9900	2.0970	3.0000	1
21	473	1339	6.9900	2.2368	3.0000	1
21	479	5616	4.6600	1.5844	2.0000	1
21	487	8749	9.3200	2.9824	4.0000	1
21	488	2043	6.9900	3.4950	3.0000	1
21	506	4241	2.3300	1.1417	1.0000	1
21	507	9095	6.9900	2.4465	3.0000	1
21	507	9497	4.6600	2.0504	2.0000	1
21	518	936	6.9900	2.2368	3.0000	1
21	519	2327	4.6600	2.0970	2.0000	1
21	531	2553	9.3200	3.1688	4.0000	1
21	533	878	6.9900	2.4465	3.0000	1
21	535	5047	6.9900	2.4465	3.0000	1
21	538	930	6.9900	2.1669	3.0000	1
21	561	3004	6.9900	2.3067	3.0000	1
21	564	8296	6.9900	2.9358	3.0000	1
21	570	6146	4.6600	1.9572	2.0000	1
21	574	4727	9.3200	3.5416	4.0000	1
21	574	5899	6.9900	2.4465	3.0000	1
21	581	1310	6.9900	3.4251	3.0000	1
21	582	5869	4.6600	2.2834	2.0000	1
21	595	4228	6.9900	3.4251	3.0000	1
21	597	4693	9.3200	4.2872	4.0000	1
21	605	2246	9.3200	3.9144	4.0000	1
21	619	893	6.9900	3.3552	3.0000	1
21	621	2896	6.9900	3.2853	3.0000	1
21	630	5419	4.6600	1.5844	2.0000	1
21	632	1528	9.3200	4.3804	4.0000	1
21	641	545	9.3200	3.0756	4.0000	1
21	653	8936	2.3300	1.0951	1.0000	1
21	655	625	4.6600	1.5378	2.0000	1
21	655	1979	6.9900	3.2154	3.0000	1
21	658	1724	6.9900	2.5863	3.0000	1
21	665	5419	6.9900	2.7261	3.0000	1
21	672	2241	9.3200	4.5668	4.0000	1
21	679	1832	9.3200	4.1008	4.0000	1
21	679	7501	6.9900	2.3766	3.0000	1
21	681	3693	4.6600	1.5378	2.0000	1
21	685	2378	6.9900	2.4465	3.0000	1
21	685	3288	6.9900	2.1669	3.0000	1
21	691	8511	6.9900	2.4465	3.0000	1
21	695	7072	4.6600	1.5844	2.0000	1
21	703	2011	11.6500	5.1260	5.0000	1
21	704	2293	4.6600	1.9572	2.0000	1
21	710	9101	4.6600	2.3300	2.0000	1
21	716	5626	6.9900	3.2154	3.0000	1
21	718	1795	9.3200	4.0076	4.0000	1
21	718	10186	9.3200	4.1008	4.0000	1
21	721	2556	6.9900	3.0756	3.0000	1
21	722	1811	6.9900	2.5863	3.0000	1
21	724	1352	11.6500	3.8445	5.0000	1
21	727	7052	6.9900	3.0756	3.0000	1
22	371	1599	4.5800	1.7862	2.0000	1
22	375	2077	4.5800	1.5114	2.0000	1
22	385	2609	6.8700	3.3663	3.0000	1
22	391	3994	4.5800	1.6946	2.0000	1
22	395	7525	6.8700	3.0915	3.0000	1
22	412	2472	6.8700	2.4045	3.0000	1
22	412	2905	6.8700	3.3663	3.0000	1
22	412	7206	6.8700	3.2289	3.0000	1
22	413	7293	2.2900	0.8244	1.0000	1
22	414	7421	9.1600	3.0228	4.0000	1
22	423	3826	6.8700	2.1984	3.0000	1
22	427	2246	9.1600	4.3968	4.0000	1
22	430	1214	4.5800	1.8778	2.0000	1
22	439	311	6.8700	2.8854	3.0000	1
22	475	10102	6.8700	3.2289	3.0000	1
22	479	1057	4.5800	1.8778	2.0000	1
22	490	8647	4.5800	1.6946	2.0000	1
22	497	5827	9.1600	3.3892	4.0000	1
22	505	7731	9.1600	4.3968	4.0000	1
22	532	863	6.8700	2.5419	3.0000	1
22	538	636	4.5800	1.5114	2.0000	1
22	539	2295	4.5800	2.2442	2.0000	1
22	539	9033	9.1600	3.3892	4.0000	1
22	600	454	6.8700	3.2976	3.0000	1
22	604	8794	9.1600	4.3968	4.0000	1
22	608	2129	9.1600	4.1220	4.0000	1
22	616	3104	6.8700	3.0228	3.0000	1
22	626	7149	9.1600	3.6640	4.0000	1
22	632	4597	6.8700	2.8854	3.0000	1
22	632	4775	9.1600	3.6640	4.0000	1
22	648	3351	2.2900	0.7786	1.0000	1
22	655	1582	4.5800	2.0610	2.0000	1
22	672	2820	6.8700	2.9541	3.0000	1
22	672	6038	11.4500	5.3815	5.0000	1
22	679	2888	6.8700	2.2671	3.0000	1
22	679	4874	6.8700	2.8167	3.0000	1
22	679	6953	4.5800	1.6946	2.0000	1
22	688	9929	9.1600	3.2976	4.0000	1
22	691	3160	4.5800	1.7404	2.0000	1
22	692	6799	11.4500	4.0075	5.0000	1
22	698	5419	9.1600	4.0304	4.0000	1
22	703	4045	9.1600	4.3052	4.0000	1
22	704	5671	11.4500	5.0380	5.0000	1
22	711	5782	6.8700	2.8167	3.0000	1
22	716	3251	6.8700	3.0915	3.0000	1
22	716	5342	9.1600	3.7556	4.0000	1
22	718	5392	2.2900	0.7099	1.0000	1
22	721	4527	6.8700	2.8167	3.0000	1
22	727	5686	4.5800	1.9236	2.0000	1
22	729	1210	4.5800	1.4656	2.0000	1
23	372	3428	7.0000	3.1500	4.0000	1
23	373	7319	7.0000	3.2200	4.0000	1
23	379	6760	7.0000	2.3800	4.0000	1
23	409	8340	5.2500	1.6275	3.0000	1
23	430	9977	5.2500	1.8375	3.0000	1
23	435	10104	5.2500	2.4150	3.0000	1
23	439	3932	5.2500	1.6800	3.0000	1
23	445	2441	5.2500	1.8375	3.0000	1
23	446	6182	5.2500	2.4150	3.0000	1
23	447	6866	5.2500	2.4150	3.0000	1
23	453	1345	5.2500	2.6250	3.0000	1
23	480	4767	7.0000	2.9400	4.0000	1
23	482	6348	3.5000	1.2600	2.0000	1
23	483	6611	5.2500	1.8900	3.0000	1
23	484	2171	3.5000	1.1900	2.0000	1
23	495	3980	5.2500	1.8375	3.0000	1
23	500	8463	5.2500	1.8375	3.0000	1
23	502	7052	5.2500	1.7325	3.0000	1
23	503	8463	5.2500	2.3100	3.0000	1
23	507	10080	7.0000	2.5900	4.0000	1
23	515	2636	8.7500	4.2875	5.0000	1
23	520	878	5.2500	1.8375	3.0000	1
23	535	1839	7.0000	2.2400	4.0000	1
23	538	7655	5.2500	1.5750	3.0000	1
23	553	2444	3.5000	1.4700	2.0000	1
23	570	2788	7.0000	3.0100	4.0000	1
23	570	7851	8.7500	3.3250	5.0000	1
23	574	1481	5.2500	2.3625	3.0000	1
23	584	9787	5.2500	2.3100	3.0000	1
23	588	387	3.5000	1.4350	2.0000	1
23	592	2636	5.2500	2.5725	3.0000	1
23	597	4417	5.2500	1.5750	3.0000	1
23	600	8089	5.2500	1.7850	3.0000	1
23	637	3815	1.7500	0.8575	1.0000	1
23	642	2639	3.5000	1.4000	2.0000	1
23	645	2918	3.5000	1.4700	2.0000	1
23	653	2143	3.5000	1.5400	2.0000	1
23	660	8242	5.2500	1.8375	3.0000	1
23	663	9027	5.2500	2.0475	3.0000	1
23	672	7018	7.0000	2.3800	4.0000	1
23	677	8017	5.2500	1.6275	3.0000	1
23	684	6766	5.2500	2.5200	3.0000	1
23	691	4094	8.7500	4.2000	5.0000	1
23	702	5587	5.2500	2.2050	3.0000	1
23	710	7672	3.5000	1.4700	2.0000	1
23	711	4165	3.5000	1.4700	2.0000	1
23	723	2177	7.0000	3.3600	4.0000	1
23	728	1897	3.5000	1.4000	2.0000	1
24	371	2698	5.1900	1.8684	3.0000	1
24	372	2878	5.1900	2.3355	3.0000	1
24	377	666	5.1900	1.7646	3.0000	1
24	377	2143	3.4600	1.4878	2.0000	1
24	380	6970	5.1900	2.2836	3.0000	1
24	383	4108	5.1900	1.8165	3.0000	1
24	385	10265	6.9200	3.2524	4.0000	1
24	387	9524	8.6500	2.6815	5.0000	1
24	400	4021	5.1900	2.5431	3.0000	1
24	401	9615	5.1900	1.6608	3.0000	1
24	404	2550	5.1900	1.9203	3.0000	1
24	405	8164	3.4600	1.5570	2.0000	1
24	409	8594	5.1900	2.4912	3.0000	1
24	411	1281	3.4600	1.7300	2.0000	1
24	414	4069	3.4600	1.3148	2.0000	1
24	422	3231	5.1900	2.2317	3.0000	1
24	440	5313	5.1900	2.0760	3.0000	1
24	441	7702	5.1900	2.4393	3.0000	1
24	442	9951	5.1900	2.0241	3.0000	1
24	447	276	5.1900	2.2836	3.0000	1
24	447	8023	3.4600	1.2110	2.0000	1
24	448	41	6.9200	3.3216	4.0000	1
24	459	2700	6.9200	3.1140	4.0000	1
24	465	4017	3.4600	1.2110	2.0000	1
24	468	1821	3.4600	1.2110	2.0000	1
24	469	4902	6.9200	2.3528	4.0000	1
24	488	3639	3.4600	1.4186	2.0000	1
24	491	378	5.1900	2.1798	3.0000	1
24	494	3700	5.1900	2.3874	3.0000	1
24	495	10116	5.1900	2.4912	3.0000	1
24	507	10264	5.1900	2.2836	3.0000	1
24	531	2588	6.9200	2.0760	4.0000	1
24	537	6571	5.1900	2.3355	3.0000	1
24	550	2987	5.1900	1.8165	3.0000	1
24	564	6930	5.1900	2.1279	3.0000	1
24	570	4727	6.9200	2.6296	4.0000	1
24	574	5924	5.1900	2.5950	3.0000	1
24	574	6997	5.1900	1.8684	3.0000	1
24	574	9815	6.9200	2.2836	4.0000	1
24	582	4858	6.9200	3.3908	4.0000	1
24	584	1360	6.9200	3.1832	4.0000	1
24	599	5438	5.1900	1.7127	3.0000	1
24	607	754	5.1900	2.4393	3.0000	1
24	611	8731	3.4600	1.6262	2.0000	1
24	619	1391	5.1900	2.5950	3.0000	1
24	672	1175	5.1900	2.2836	3.0000	1
24	672	7642	3.4600	1.2110	2.0000	1
24	673	4340	6.9200	3.2524	4.0000	1
24	679	7002	5.1900	2.4393	3.0000	1
24	703	565	6.9200	3.3908	4.0000	1
24	704	9467	8.6500	4.0655	5.0000	1
24	716	897	5.1900	1.5570	3.0000	1
24	716	1432	3.4600	1.4532	2.0000	1
24	720	420	1.7300	0.5536	1.0000	1
24	720	6426	5.1900	1.9203	3.0000	1
24	722	3435	5.1900	2.5431	3.0000	1
24	727	8068	3.4600	1.0726	2.0000	1
24	729	115	5.1900	1.5570	3.0000	1
25	367	2688	4.6500	1.6275	3.0000	1
25	377	6510	4.6500	2.1390	3.0000	1
25	387	2553	7.7500	3.7975	5.0000	1
25	392	7989	4.6500	1.6740	3.0000	1
25	393	6301	3.1000	1.1780	2.0000	1
25	393	8084	1.5500	0.6355	1.0000	1
25	402	6551	4.6500	1.8600	3.0000	1
25	417	6568	3.1000	1.1470	2.0000	1
25	423	7262	4.6500	2.0460	3.0000	1
25	427	893	4.6500	1.8600	3.0000	1
25	435	6712	6.2000	2.7900	4.0000	1
25	440	3942	7.7500	2.4800	5.0000	1
25	446	190	6.2000	3.1000	4.0000	1
25	446	7534	6.2000	3.0380	4.0000	1
25	452	3321	6.2000	2.2320	4.0000	1
25	458	4140	4.6500	1.9065	3.0000	1
25	459	7979	4.6500	1.9065	3.0000	1
25	463	5410	3.1000	1.3640	2.0000	1
25	466	2662	4.6500	1.5810	3.0000	1
25	469	5644	3.1000	1.0540	2.0000	1
25	469	7720	3.1000	1.2710	2.0000	1
25	491	7997	6.2000	2.9760	4.0000	1
25	507	7510	4.6500	2.1855	3.0000	1
25	513	9898	4.6500	2.3250	3.0000	1
25	535	5047	3.1000	1.1470	2.0000	1
25	535	6112	6.2000	2.2320	4.0000	1
25	536	5894	6.2000	2.2320	4.0000	1
25	538	7419	3.1000	1.5190	2.0000	1
25	549	5210	4.6500	2.1390	3.0000	1
25	551	9318	6.2000	2.9140	4.0000	1
25	553	446	6.2000	2.2940	4.0000	1
25	553	3838	4.6500	1.9065	3.0000	1
25	561	1042	3.1000	0.9610	2.0000	1
25	569	8196	3.1000	1.4880	2.0000	1
25	585	2674	4.6500	2.1855	3.0000	1
25	603	8509	4.6500	1.5810	3.0000	1
25	604	6138	3.1000	1.4880	2.0000	1
25	605	5533	4.6500	1.7205	3.0000	1
25	617	6154	4.6500	1.9995	3.0000	1
25	621	4719	6.2000	1.9840	4.0000	1
25	622	1692	3.1000	1.3020	2.0000	1
25	623	4649	6.2000	2.8520	4.0000	1
25	645	2664	4.6500	1.7670	3.0000	1
25	653	4094	4.6500	1.8135	3.0000	1
25	653	8994	6.2000	2.0460	4.0000	1
25	654	8600	6.2000	3.0380	4.0000	1
25	655	1979	4.6500	2.1390	3.0000	1
25	658	8113	6.2000	1.8600	4.0000	1
25	673	7281	6.2000	3.0380	4.0000	1
25	674	5799	4.6500	2.0460	3.0000	1
25	674	7572	4.6500	1.3950	3.0000	1
25	678	9233	4.6500	1.4415	3.0000	1
25	681	5943	1.5500	0.6975	1.0000	1
25	685	1720	6.2000	1.9840	4.0000	1
25	688	4396	3.1000	1.1470	2.0000	1
25	692	2448	4.6500	2.2320	3.0000	1
25	692	4552	4.6500	2.1390	3.0000	1
25	704	7361	4.6500	1.8135	3.0000	1
25	718	5361	3.1000	1.0230	2.0000	1
25	721	4094	3.1000	1.0540	2.0000	1
26	368	1214	2.6400	1.1352	3.0000	1
26	368	1915	1.7600	0.7216	2.0000	1
26	377	6180	2.6400	0.9240	3.0000	1
26	386	2674	2.6400	0.9504	3.0000	1
26	401	4282	2.6400	1.0032	3.0000	1
26	405	9014	1.7600	0.6512	2.0000	1
26	411	7413	1.7600	0.7568	2.0000	1
26	412	2472	1.7600	0.6688	2.0000	1
26	412	7704	2.6400	1.0824	3.0000	1
26	419	1263	3.5200	1.7600	4.0000	1
26	422	454	2.6400	1.2672	3.0000	1
26	422	2521	2.6400	0.9768	3.0000	1
26	423	467	2.6400	1.2408	3.0000	1
26	423	7072	1.7600	0.5984	2.0000	1
26	424	5174	2.6400	0.8712	3.0000	1
26	427	2231	1.7600	0.6160	2.0000	1
26	429	3979	1.7600	0.5632	2.0000	1
26	430	426	1.7600	0.8448	2.0000	1
26	443	8089	2.6400	0.8712	3.0000	1
26	446	805	1.7600	0.7568	2.0000	1
26	447	3397	2.6400	1.2936	3.0000	1
26	454	2441	2.6400	0.8184	3.0000	1
26	455	6836	3.5200	1.7248	4.0000	1
26	462	5328	1.7600	0.5632	2.0000	1
26	465	4849	1.7600	0.7568	2.0000	1
26	465	8092	1.7600	0.6688	2.0000	1
26	469	6842	2.6400	1.2672	3.0000	1
26	479	8281	2.6400	0.9240	3.0000	1
26	497	1818	2.6400	0.9768	3.0000	1
26	537	20	3.5200	1.5840	4.0000	1
26	552	7281	2.6400	0.9240	3.0000	1
26	580	6295	2.6400	1.2408	3.0000	1
26	582	7556	2.6400	1.2936	3.0000	1
26	583	1680	2.6400	0.8184	3.0000	1
26	592	3801	2.6400	1.1616	3.0000	1
26	605	2210	3.5200	1.5488	4.0000	1
26	624	2687	3.5200	1.4080	4.0000	1
26	625	3197	3.5200	1.5136	4.0000	1
26	631	6560	1.7600	0.5808	2.0000	1
26	646	9603	2.6400	1.0296	3.0000	1
26	647	4687	2.6400	0.9768	3.0000	1
26	652	8546	3.5200	1.0912	4.0000	1
26	653	8108	1.7600	0.5456	2.0000	1
26	657	5682	2.6400	1.2408	3.0000	1
26	658	5255	2.6400	0.8976	3.0000	1
26	665	5303	2.6400	0.8712	3.0000	1
26	673	3000	2.6400	0.9504	3.0000	1
26	684	7553	3.5200	1.7248	4.0000	1
26	691	3928	2.6400	1.1616	3.0000	1
26	696	3115	2.6400	0.8976	3.0000	1
26	698	2335	2.6400	0.9504	3.0000	1
26	718	1338	2.6400	1.2936	3.0000	1
26	720	10126	1.7600	0.7040	2.0000	1
26	721	1491	2.6400	1.3200	3.0000	1
26	721	1615	2.6400	1.1352	3.0000	1
27	376	8342	7.9500	3.7365	3.0000	1
27	377	5288	7.9500	3.7365	3.0000	1
27	379	7920	10.6000	5.0880	4.0000	1
27	381	6460	7.9500	2.9415	3.0000	1
27	389	3799	7.9500	3.1800	3.0000	1
27	394	8146	10.6000	4.3460	4.0000	1
27	402	5896	7.9500	3.5775	3.0000	1
27	414	5944	5.3000	2.4380	2.0000	1
27	427	1490	7.9500	3.4185	3.0000	1
27	438	6254	10.6000	4.4520	4.0000	1
27	439	7293	2.6500	0.9540	1.0000	1
27	447	6681	5.3000	2.2260	2.0000	1
27	447	9505	10.6000	3.6040	4.0000	1
27	459	2059	10.6000	5.1940	4.0000	1
27	475	1758	10.6000	3.4980	4.0000	1
27	487	9396	7.9500	3.8160	3.0000	1
27	488	6113	7.9500	3.1005	3.0000	1
27	515	543	7.9500	2.9415	3.0000	1
27	515	5766	7.9500	2.8620	3.0000	1
27	519	9144	7.9500	2.5440	3.0000	1
27	532	9366	5.3000	2.2790	2.0000	1
27	540	1388	7.9500	3.4185	3.0000	1
27	548	1785	7.9500	3.6570	3.0000	1
27	548	4065	5.3000	2.0670	2.0000	1
27	552	5192	7.9500	2.7825	3.0000	1
27	553	467	7.9500	2.7825	3.0000	1
27	553	3979	5.3000	1.6960	2.0000	1
27	557	1822	7.9500	2.4645	3.0000	1
27	571	8511	5.3000	2.2260	2.0000	1
27	574	6168	13.2500	5.3000	5.0000	1
27	574	7534	10.6000	5.1940	4.0000	1
27	594	1309	7.9500	3.8160	3.0000	1
27	603	2361	10.6000	5.0880	4.0000	1
27	604	7035	10.6000	4.0280	4.0000	1
27	607	1451	5.3000	1.6430	2.0000	1
27	614	1091	7.9500	3.2595	3.0000	1
27	637	5068	7.9500	2.3850	3.0000	1
27	654	2779	10.6000	5.1940	4.0000	1
27	654	4535	5.3000	2.1200	2.0000	1
27	656	5592	7.9500	3.0210	3.0000	1
27	658	5714	7.9500	2.6235	3.0000	1
27	658	8747	7.9500	3.8160	3.0000	1
27	672	2228	7.9500	2.4645	3.0000	1
27	676	9851	10.6000	4.0280	4.0000	1
27	677	5541	7.9500	2.3850	3.0000	1
27	696	1214	7.9500	3.4980	3.0000	1
27	696	6469	10.6000	3.6040	4.0000	1
27	702	9499	5.3000	2.5970	2.0000	1
27	707	6760	10.6000	3.6040	4.0000	1
27	711	1366	10.6000	4.7700	4.0000	1
27	711	4490	10.6000	4.0280	4.0000	1
27	719	7474	7.9500	3.5775	3.0000	1
27	725	1850	7.9500	2.9415	3.0000	1
27	725	5143	7.9500	3.4185	3.0000	1
27	726	9631	7.9500	3.8160	3.0000	1
27	728	4527	7.9500	3.2595	3.0000	1
27	729	9594	7.9500	2.7825	3.0000	1
28	369	1632	11.7300	5.6304	3.0000	1
28	393	8818	7.8200	3.2844	2.0000	1
28	402	3993	7.8200	2.8934	2.0000	1
28	402	9814	15.6400	7.5072	4.0000	1
28	404	4600	3.9100	1.3685	1.0000	1
28	408	9967	19.5500	8.9930	5.0000	1
28	410	4743	7.8200	3.6754	2.0000	1
28	416	4657	15.6400	7.1944	4.0000	1
28	417	3395	15.6400	6.5688	4.0000	1
28	429	4875	7.8200	2.5806	2.0000	1
28	436	4324	11.7300	3.7536	3.0000	1
28	437	5376	11.7300	4.3401	3.0000	1
28	446	3130	11.7300	3.9882	3.0000	1
28	454	7655	15.6400	7.0380	4.0000	1
28	460	2195	15.6400	7.1944	4.0000	1
28	468	2907	11.7300	3.6363	3.0000	1
28	468	9825	7.8200	2.3460	2.0000	1
28	469	6628	11.7300	3.8709	3.0000	1
28	469	8414	7.8200	2.7370	2.0000	1
28	477	2878	15.6400	7.5072	4.0000	1
28	485	7325	15.6400	7.1944	4.0000	1
28	488	7051	15.6400	7.6636	4.0000	1
28	495	467	11.7300	4.1055	3.0000	1
28	501	4021	7.8200	3.6754	2.0000	1
28	503	1033	15.6400	6.5688	4.0000	1
28	505	5821	19.5500	7.8200	5.0000	1
28	505	5948	11.7300	3.6363	3.0000	1
28	522	2547	7.8200	2.3460	2.0000	1
28	544	7051	11.7300	5.7477	3.0000	1
28	548	9498	7.8200	2.8152	2.0000	1
28	549	1862	7.8200	2.8152	2.0000	1
28	571	5302	7.8200	2.8934	2.0000	1
28	574	1468	7.8200	2.7370	2.0000	1
28	575	9814	11.7300	5.5131	3.0000	1
28	590	1979	11.7300	4.1055	3.0000	1
28	592	9270	15.6400	5.3176	4.0000	1
28	600	6799	15.6400	5.3176	4.0000	1
28	608	5947	15.6400	4.8484	4.0000	1
28	612	9814	11.7300	4.1055	3.0000	1
28	613	4434	7.8200	3.0498	2.0000	1
28	613	6070	15.6400	4.8484	4.0000	1
28	616	2397	7.8200	3.3626	2.0000	1
28	617	2674	11.7300	3.7536	3.0000	1
28	625	6888	11.7300	5.0439	3.0000	1
28	627	2422	15.6400	5.3176	4.0000	1
28	651	905	15.6400	7.3508	4.0000	1
28	652	6576	11.7300	5.7477	3.0000	1
28	654	260	19.5500	9.3840	5.0000	1
28	654	2869	11.7300	5.7477	3.0000	1
28	658	2105	11.7300	5.7477	3.0000	1
28	658	9404	7.8200	3.2062	2.0000	1
28	673	2942	11.7300	5.5131	3.0000	1
28	678	505	11.7300	5.2785	3.0000	1
28	683	5354	15.6400	5.1612	4.0000	1
28	688	4297	11.7300	4.1055	3.0000	1
28	696	653	15.6400	5.6304	4.0000	1
28	725	5237	3.9100	1.4858	1.0000	1
29	375	1005	3.5600	1.5308	2.0000	1
29	383	9391	5.3400	1.6554	3.0000	1
29	389	3253	3.5600	1.5308	2.0000	1
29	409	806	3.5600	1.4952	2.0000	1
29	414	5210	5.3400	2.4564	3.0000	1
29	415	2378	7.1200	2.9904	4.0000	1
29	416	188	3.5600	1.4240	2.0000	1
29	424	4461	5.3400	2.0826	3.0000	1
29	435	2570	3.5600	1.4240	2.0000	1
29	444	4609	7.1200	3.1328	4.0000	1
29	444	9176	5.3400	2.1894	3.0000	1
29	445	7655	5.3400	1.6020	3.0000	1
29	446	7132	7.1200	3.4176	4.0000	1
29	449	3163	3.5600	1.4596	2.0000	1
29	452	2823	5.3400	1.9758	3.0000	1
29	454	5188	5.3400	1.6554	3.0000	1
29	459	7979	7.1200	2.1360	4.0000	1
29	460	5592	5.3400	1.7622	3.0000	1
29	469	1334	5.3400	1.8156	3.0000	1
29	470	5374	5.3400	1.6554	3.0000	1
29	475	4066	7.1200	2.4920	4.0000	1
29	480	9134	3.5600	1.3528	2.0000	1
29	483	3069	7.1200	3.2040	4.0000	1
29	491	5592	5.3400	2.6166	3.0000	1
29	495	7283	7.1200	2.5632	4.0000	1
29	504	9931	7.1200	3.2040	4.0000	1
29	505	7654	8.9000	4.0050	5.0000	1
29	507	2533	3.5600	1.1748	2.0000	1
29	520	4829	7.1200	2.2072	4.0000	1
29	529	1280	3.5600	1.4952	2.0000	1
29	532	4846	7.1200	2.8480	4.0000	1
29	533	454	3.5600	1.1392	2.0000	1
29	547	8577	7.1200	2.2072	4.0000	1
29	553	2715	5.3400	1.6020	3.0000	1
29	563	905	7.1200	2.5632	4.0000	1
29	563	2815	3.5600	1.2460	2.0000	1
29	567	7187	7.1200	3.4888	4.0000	1
29	571	2201	3.5600	1.1748	2.0000	1
29	574	2548	5.3400	2.5098	3.0000	1
29	582	2533	7.1200	3.0616	4.0000	1
29	582	5088	7.1200	3.1328	4.0000	1
29	606	6504	1.7800	0.6408	1.0000	1
29	606	8541	7.1200	3.2752	4.0000	1
29	619	4394	3.5600	1.5308	2.0000	1
29	619	5912	3.5600	1.3172	2.0000	1
29	619	6564	7.1200	2.3496	4.0000	1
29	623	4165	5.3400	1.8156	3.0000	1
29	638	1491	5.3400	1.8690	3.0000	1
29	655	3627	7.1200	3.2040	4.0000	1
29	655	6838	5.3400	1.7088	3.0000	1
29	674	274	5.3400	1.9224	3.0000	1
29	679	8396	5.3400	2.5098	3.0000	1
29	686	5956	3.5600	1.7444	2.0000	1
29	692	4552	5.3400	2.4564	3.0000	1
29	695	3826	7.1200	3.2752	4.0000	1
29	697	5579	5.3400	1.6554	3.0000	1
29	714	739	5.3400	1.9758	3.0000	1
29	716	9550	7.1200	2.4920	4.0000	1
29	720	4211	8.9000	2.8480	5.0000	1
29	721	511	5.3400	1.9224	3.0000	1
29	727	7171	5.3400	2.6166	3.0000	1
30	379	221	5.6400	2.1996	4.0000	1
30	379	6161	5.6400	2.4816	4.0000	1
30	386	6997	2.8200	1.1844	2.0000	1
30	387	484	5.6400	2.3688	4.0000	1
30	410	9276	4.2300	1.7343	3.0000	1
30	412	7704	5.6400	1.6920	4.0000	1
30	417	3208	2.8200	1.1280	2.0000	1
30	423	4666	4.2300	2.0727	3.0000	1
30	426	2077	4.2300	1.4805	3.0000	1
30	454	3000	2.8200	1.1562	2.0000	1
30	459	7241	4.2300	1.4382	3.0000	1
30	463	551	4.2300	1.5228	3.0000	1
30	463	916	2.8200	0.9306	2.0000	1
30	464	1264	2.8200	1.1562	2.0000	1
30	464	3706	5.6400	2.7636	4.0000	1
30	472	5625	2.8200	1.2690	2.0000	1
30	474	6709	5.6400	2.4816	4.0000	1
30	487	8684	4.2300	2.0304	3.0000	1
30	490	3448	2.8200	1.0152	2.0000	1
30	494	2270	2.8200	1.0998	2.0000	1
30	515	7940	4.2300	1.6920	3.0000	1
30	521	5684	4.2300	1.6920	3.0000	1
30	528	5739	7.0500	2.3265	5.0000	1
30	528	7138	4.2300	1.8189	3.0000	1
30	533	4711	2.8200	1.1562	2.0000	1
30	533	8551	7.0500	3.0315	5.0000	1
30	534	3770	1.4100	0.7050	1.0000	1
30	537	234	2.8200	0.8742	2.0000	1
30	552	5038	4.2300	1.7766	3.0000	1
30	570	4803	5.6400	2.6508	4.0000	1
30	582	2143	2.8200	1.3536	2.0000	1
30	585	9109	4.2300	1.6074	3.0000	1
30	591	8511	2.8200	1.0152	2.0000	1
30	591	8947	2.8200	1.2126	2.0000	1
30	593	9271	5.6400	2.0868	4.0000	1
30	602	3267	4.2300	1.5651	3.0000	1
30	603	6606	5.6400	2.1432	4.0000	1
30	606	4591	4.2300	1.4805	3.0000	1
30	611	538	4.2300	1.4805	3.0000	1
30	611	8960	2.8200	1.1562	2.0000	1
30	615	2213	2.8200	1.0434	2.0000	1
30	617	191	4.2300	1.5651	3.0000	1
30	624	1064	7.0500	3.3135	5.0000	1
30	626	1990	4.2300	2.1150	3.0000	1
30	626	8684	2.8200	1.2126	2.0000	1
30	629	8477	5.6400	2.4816	4.0000	1
30	631	4873	4.2300	1.8189	3.0000	1
30	632	198	2.8200	0.9306	2.0000	1
30	641	2234	2.8200	1.0152	2.0000	1
30	643	5999	2.8200	0.9870	2.0000	1
30	660	6686	5.6400	2.5380	4.0000	1
30	678	1428	5.6400	1.9176	4.0000	1
30	686	1923	2.8200	1.1562	2.0000	1
30	691	2918	4.2300	1.4382	3.0000	1
30	694	9040	4.2300	1.5228	3.0000	1
30	695	6021	4.2300	1.4805	3.0000	1
30	705	4094	2.8200	0.9870	2.0000	1
30	707	4764	5.6400	2.5944	4.0000	1
30	714	2443	2.8200	1.0434	2.0000	1
30	722	5895	4.2300	1.8612	3.0000	1
30	723	8524	5.6400	2.7072	4.0000	1
30	725	7065	5.6400	2.1432	4.0000	1
30	727	5686	4.2300	1.7343	3.0000	1
30	728	8814	5.6400	2.7636	4.0000	1
30	729	6096	2.8200	1.2690	2.0000	1
30	730	1630	2.8200	0.9024	2.0000	1
31	371	8746	6.2000	2.8520	4.0000	1
31	373	2258	3.1000	1.3020	2.0000	1
31	377	2793	4.6500	1.9530	3.0000	1
31	402	4275	6.2000	2.2320	4.0000	1
31	417	8215	3.1000	1.3950	2.0000	1
31	438	8687	4.6500	1.9530	3.0000	1
31	447	2664	4.6500	2.2785	3.0000	1
31	453	4659	6.2000	2.9140	4.0000	1
31	463	2942	3.1000	1.2090	2.0000	1
31	463	5824	6.2000	2.8520	4.0000	1
31	464	3388	3.1000	1.5190	2.0000	1
31	469	8083	6.2000	2.1080	4.0000	1
31	479	2335	3.1000	1.3330	2.0000	1
31	495	9752	4.6500	1.7205	3.0000	1
31	496	9686	3.1000	1.5500	2.0000	1
31	503	2430	4.6500	1.6740	3.0000	1
31	504	7507	3.1000	1.4570	2.0000	1
31	504	9998	4.6500	1.7670	3.0000	1
31	515	5766	3.1000	1.1780	2.0000	1
31	522	9276	4.6500	2.1855	3.0000	1
31	528	7811	4.6500	1.7205	3.0000	1
31	529	8070	3.1000	1.1780	2.0000	1
31	532	8151	4.6500	2.1855	3.0000	1
31	532	8172	3.1000	1.2710	2.0000	1
31	544	5592	6.2000	2.2320	4.0000	1
31	551	544	3.1000	1.5190	2.0000	1
31	585	4868	4.6500	1.9530	3.0000	1
31	591	3826	6.2000	2.8520	4.0000	1
31	595	9873	4.6500	1.4880	3.0000	1
31	606	6424	4.6500	2.0925	3.0000	1
31	617	4137	6.2000	1.9840	4.0000	1
31	620	2444	6.2000	2.1700	4.0000	1
31	632	4204	7.7500	2.7900	5.0000	1
31	636	3109	6.2000	2.5420	4.0000	1
31	644	9643	6.2000	2.2940	4.0000	1
31	649	8737	3.1000	1.4260	2.0000	1
31	655	625	4.6500	1.6275	3.0000	1
31	657	9146	3.1000	1.4260	2.0000	1
31	658	5543	4.6500	2.1390	3.0000	1
31	681	5467	3.1000	1.0850	2.0000	1
31	686	4351	3.1000	1.2090	2.0000	1
31	702	8046	4.6500	1.8600	3.0000	1
31	703	8687	3.1000	1.1160	2.0000	1
31	706	7878	4.6500	1.6740	3.0000	1
31	707	6168	3.1000	1.3020	2.0000	1
31	720	5630	4.6500	2.1855	3.0000	1
31	722	5877	3.1000	1.4570	2.0000	1
31	722	8289	4.6500	1.8135	3.0000	1
31	727	5200	4.6500	1.4415	3.0000	1
32	368	2352	8.5800	3.0888	3.0000	1
32	382	2059	5.7200	2.5168	2.0000	1
32	383	9175	8.5800	2.9172	3.0000	1
32	386	7060	5.7200	2.8028	2.0000	1
32	389	4938	11.4400	4.9192	4.0000	1
32	414	2059	5.7200	2.0592	2.0000	1
32	416	625	8.5800	4.0326	3.0000	1
32	417	3395	14.3000	4.4330	5.0000	1
32	422	5600	8.5800	3.0888	3.0000	1
32	442	2723	8.5800	4.2042	3.0000	1
32	465	2259	5.7200	2.4024	2.0000	1
32	470	4644	5.7200	2.1164	2.0000	1
32	470	6759	5.7200	1.8876	2.0000	1
32	473	2042	11.4400	5.4912	4.0000	1
32	495	7694	11.4400	5.6056	4.0000	1
32	523	5288	8.5800	3.5178	3.0000	1
32	527	6567	11.4400	4.1184	4.0000	1
32	529	6304	8.5800	4.2042	3.0000	1
32	538	7556	11.4400	4.6904	4.0000	1
32	550	2632	8.5800	4.1184	3.0000	1
32	561	5245	11.4400	5.4912	4.0000	1
32	570	7234	8.5800	3.7752	3.0000	1
32	575	4819	5.7200	1.7160	2.0000	1
32	593	1874	11.4400	4.8048	4.0000	1
32	596	1533	8.5800	3.5178	3.0000	1
32	599	3755	8.5800	3.7752	3.0000	1
32	600	6168	5.7200	2.4024	2.0000	1
32	601	8196	5.7200	2.0020	2.0000	1
32	615	7577	11.4400	5.0336	4.0000	1
32	632	2587	11.4400	5.4912	4.0000	1
32	654	1098	11.4400	4.2328	4.0000	1
32	658	6877	5.7200	1.8304	2.0000	1
32	661	2850	8.5800	3.7752	3.0000	1
32	661	4674	14.3000	6.5780	5.0000	1
32	665	1337	8.5800	2.7456	3.0000	1
32	680	2942	5.7200	2.2308	2.0000	1
32	694	8511	8.5800	3.6894	3.0000	1
32	696	3586	11.4400	3.7752	4.0000	1
32	698	997	8.5800	3.7752	3.0000	1
32	705	7502	8.5800	3.0030	3.0000	1
32	707	1607	8.5800	2.7456	3.0000	1
32	707	10182	5.7200	2.4596	2.0000	1
32	720	8916	5.7200	2.2880	2.0000	1
32	721	1024	11.4400	3.6608	4.0000	1
32	724	4873	8.5800	4.2042	3.0000	1
33	371	4481	6.8000	2.0400	5.0000	1
33	372	3591	4.0800	1.9992	3.0000	1
33	373	4518	2.7200	1.1424	2.0000	1
33	391	7075	2.7200	1.3328	2.0000	1
33	400	8901	4.0800	1.3872	3.0000	1
33	417	4562	2.7200	1.1968	2.0000	1
33	431	854	1.3600	0.4216	1.0000	1
33	447	7406	4.0800	1.7544	3.0000	1
33	453	3799	4.0800	1.7136	3.0000	1
33	470	7455	4.0800	1.4688	3.0000	1
33	482	4391	5.4400	2.3936	4.0000	1
33	482	9797	4.0800	1.9992	3.0000	1
33	485	8411	4.0800	1.3872	3.0000	1
33	500	8864	4.0800	1.3056	3.0000	1
33	505	6547	4.0800	1.4688	3.0000	1
33	515	625	4.0800	1.4280	3.0000	1
33	515	1216	5.4400	2.5568	4.0000	1
33	529	3813	2.7200	1.1696	2.0000	1
33	529	6687	5.4400	2.5024	4.0000	1
33	533	7813	5.4400	2.4480	4.0000	1
33	541	3825	4.0800	1.9992	3.0000	1
33	558	3669	4.0800	1.3056	3.0000	1
33	561	7130	4.0800	1.8360	3.0000	1
33	570	9008	4.0800	1.7544	3.0000	1
33	574	2897	2.7200	1.3328	2.0000	1
33	574	3937	5.4400	1.7952	4.0000	1
33	576	9601	4.0800	1.7136	3.0000	1
33	582	213	5.4400	2.4480	4.0000	1
33	593	2244	4.0800	1.9992	3.0000	1
33	614	6878	4.0800	1.7544	3.0000	1
33	614	8432	5.4400	1.9040	4.0000	1
33	617	7348	5.4400	1.6864	4.0000	1
33	618	2271	4.0800	1.4280	3.0000	1
33	644	5982	4.0800	1.5096	3.0000	1
33	648	6271	4.0800	1.6728	3.0000	1
33	651	7849	2.7200	1.1424	2.0000	1
33	658	7343	4.0800	1.5912	3.0000	1
33	674	274	2.7200	1.0336	2.0000	1
33	674	2086	5.4400	2.3936	4.0000	1
33	680	5493	5.4400	2.5024	4.0000	1
33	687	4369	4.0800	1.8768	3.0000	1
33	692	9631	5.4400	2.3936	4.0000	1
33	706	8665	4.0800	1.9176	3.0000	1
33	718	9823	4.0800	1.9584	3.0000	1
34	373	1235	3.3800	1.2844	2.0000	1
34	373	5245	6.7600	2.9744	4.0000	1
34	377	9501	6.7600	2.3660	4.0000	1
34	387	2769	5.0700	1.8759	3.0000	1
34	402	2648	5.0700	1.6224	3.0000	1
34	402	8134	5.0700	2.4336	3.0000	1
34	416	6936	6.7600	2.3660	4.0000	1
34	426	1491	5.0700	2.3322	3.0000	1
34	434	3204	3.3800	1.1830	2.0000	1
34	435	9427	6.7600	2.9744	4.0000	1
34	446	819	3.3800	1.3858	2.0000	1
34	459	1780	3.3800	1.3520	2.0000	1
34	460	1555	6.7600	2.4336	4.0000	1
34	469	6683	6.7600	3.1096	4.0000	1
34	470	6598	3.3800	1.4196	2.0000	1
34	482	976	5.0700	1.8252	3.0000	1
34	491	1626	5.0700	1.8759	3.0000	1
34	495	1153	3.3800	1.1154	2.0000	1
34	500	8242	6.7600	2.4336	4.0000	1
34	503	3133	6.7600	3.3124	4.0000	1
34	515	2587	5.0700	1.8759	3.0000	1
34	515	3528	5.0700	1.7745	3.0000	1
34	533	5820	5.0700	1.5210	3.0000	1
34	536	1847	6.7600	3.0420	4.0000	1
34	539	5063	3.3800	1.3858	2.0000	1
34	540	1850	6.7600	2.9744	4.0000	1
34	569	7357	6.7600	3.3124	4.0000	1
34	573	10102	5.0700	2.4843	3.0000	1
34	574	2059	5.0700	2.5350	3.0000	1
34	593	5590	6.7600	3.3124	4.0000	1
34	601	6919	6.7600	2.9068	4.0000	1
34	606	3092	5.0700	1.8759	3.0000	1
34	607	3711	3.3800	1.6562	2.0000	1
34	610	6352	6.7600	2.3660	4.0000	1
34	627	9297	5.0700	1.6224	3.0000	1
34	632	1310	6.7600	2.2308	4.0000	1
34	636	6114	6.7600	2.9068	4.0000	1
34	638	511	5.0700	2.1294	3.0000	1
34	652	3435	6.7600	2.0280	4.0000	1
34	660	187	3.3800	1.0140	2.0000	1
34	660	9064	6.7600	2.1632	4.0000	1
34	674	1347	3.3800	1.4872	2.0000	1
34	683	2870	3.3800	1.3858	2.0000	1
34	685	5138	5.0700	1.9266	3.0000	1
34	695	1690	5.0700	1.7238	3.0000	1
34	695	5742	5.0700	1.7238	3.0000	1
34	696	5639	5.0700	2.0280	3.0000	1
34	701	9622	6.7600	3.1772	4.0000	1
34	702	8682	6.7600	3.3124	4.0000	1
34	707	5398	3.3800	1.5886	2.0000	1
34	718	1649	3.3800	1.6900	2.0000	1
34	720	8412	5.0700	2.3322	3.0000	1
34	728	7292	3.3800	1.6562	2.0000	1
35	375	9951	6.6300	2.7846	3.0000	1
35	393	6301	4.4200	1.5470	2.0000	1
35	395	5219	4.4200	1.3702	2.0000	1
35	407	7241	8.8400	3.3592	4.0000	1
35	415	1297	8.8400	3.8012	4.0000	1
35	415	7702	6.6300	2.3868	3.0000	1
35	438	5958	6.6300	2.8509	3.0000	1
35	443	511	4.4200	2.0774	2.0000	1
35	446	4726	6.6300	2.5194	3.0000	1
35	455	3246	6.6300	2.4531	3.0000	1
35	459	1097	4.4200	1.5470	2.0000	1
35	459	3000	4.4200	1.7238	2.0000	1
35	469	2493	4.4200	1.9006	2.0000	1
35	469	10120	6.6300	3.1824	3.0000	1
35	476	3946	4.4200	1.8564	2.0000	1
35	479	8307	2.2100	0.9061	1.0000	1
35	507	726	6.6300	2.2542	3.0000	1
35	518	1409	6.6300	2.9835	3.0000	1
35	531	5374	6.6300	2.9172	3.0000	1
35	535	905	8.8400	3.2708	4.0000	1
35	550	1941	4.4200	1.3260	2.0000	1
35	553	1147	6.6300	2.9172	3.0000	1
35	558	3596	4.4200	2.0774	2.0000	1
35	563	6623	2.2100	1.0829	1.0000	1
35	567	2479	8.8400	3.7128	4.0000	1
35	574	7789	8.8400	4.0664	4.0000	1
35	574	9447	4.4200	1.8564	2.0000	1
35	589	4838	6.6300	2.3205	3.0000	1
35	601	6432	4.4200	2.1216	2.0000	1
35	605	9747	6.6300	2.1216	3.0000	1
35	607	3441	8.8400	2.7404	4.0000	1
35	620	9420	8.8400	2.8288	4.0000	1
35	623	5501	8.8400	3.0940	4.0000	1
35	632	4564	4.4200	2.1658	2.0000	1
35	636	4304	6.6300	2.4531	3.0000	1
35	643	1351	6.6300	2.3868	3.0000	1
35	649	372	2.2100	0.9282	1.0000	1
35	652	4595	8.8400	4.2432	4.0000	1
35	657	3173	6.6300	2.3205	3.0000	1
35	658	9012	6.6300	1.9890	3.0000	1
35	659	2193	6.6300	2.7846	3.0000	1
35	661	5835	4.4200	1.9890	2.0000	1
35	661	7674	4.4200	1.4586	2.0000	1
35	703	7276	4.4200	1.9890	2.0000	1
35	718	3469	6.6300	2.9172	3.0000	1
35	718	7621	8.8400	2.9172	4.0000	1
36	371	4450	5.4000	1.6200	3.0000	1
36	373	2662	3.6000	1.6200	2.0000	1
36	381	2313	7.2000	2.3040	4.0000	1
36	382	1556	7.2000	3.1680	4.0000	1
36	384	5173	3.6000	1.3680	2.0000	1
36	384	8606	5.4000	2.3760	3.0000	1
36	392	6423	3.6000	1.6200	2.0000	1
36	392	7989	3.6000	1.5120	2.0000	1
36	402	3258	3.6000	1.3320	2.0000	1
36	404	3005	9.0000	4.3200	5.0000	1
36	409	927	3.6000	1.7640	2.0000	1
36	413	5228	5.4000	1.7820	3.0000	1
36	419	5734	7.2000	2.9520	4.0000	1
36	422	7725	3.6000	1.6920	2.0000	1
36	422	8717	7.2000	2.8080	4.0000	1
36	446	4623	3.6000	1.3320	2.0000	1
36	457	9391	3.6000	1.4400	2.0000	1
36	458	5195	7.2000	2.7360	4.0000	1
36	459	7526	5.4000	1.9440	3.0000	1
36	471	6003	5.4000	2.3220	3.0000	1
36	491	9668	5.4000	1.9980	3.0000	1
36	495	1263	5.4000	2.3760	3.0000	1
36	501	4453	5.4000	2.3220	3.0000	1
36	501	6912	7.2000	2.8080	4.0000	1
36	502	7411	3.6000	1.3680	2.0000	1
36	520	1207	1.8000	0.8100	1.0000	1
36	521	2933	5.4000	2.2680	3.0000	1
36	524	1249	5.4000	2.3760	3.0000	1
36	531	4094	5.4000	2.5380	3.0000	1
36	538	5501	5.4000	2.1600	3.0000	1
36	546	7035	5.4000	1.6200	3.0000	1
36	547	7896	7.2000	2.4480	4.0000	1
36	551	5182	5.4000	2.1600	3.0000	1
36	553	9863	5.4000	2.5920	3.0000	1
36	556	3242	7.2000	2.6640	4.0000	1
36	570	3467	3.6000	1.4760	2.0000	1
36	573	6849	7.2000	2.8800	4.0000	1
36	574	901	5.4000	1.8900	3.0000	1
36	574	1093	5.4000	1.9440	3.0000	1
36	575	551	5.4000	2.0520	3.0000	1
36	596	2678	3.6000	1.2240	2.0000	1
36	603	5209	1.8000	0.8460	1.0000	1
36	620	9863	7.2000	2.5200	4.0000	1
36	621	3627	7.2000	3.1680	4.0000	1
36	626	417	3.6000	1.5480	2.0000	1
36	632	2078	7.2000	2.2320	4.0000	1
36	651	1341	3.6000	1.5480	2.0000	1
36	654	9353	7.2000	3.5280	4.0000	1
36	659	8597	7.2000	2.2320	4.0000	1
36	661	4021	7.2000	2.1600	4.0000	1
36	674	7572	5.4000	2.5380	3.0000	1
36	677	2368	3.6000	1.4400	2.0000	1
36	677	6974	1.8000	0.8280	1.0000	1
36	685	1533	3.6000	1.2600	2.0000	1
36	685	7692	7.2000	2.8080	4.0000	1
36	691	5742	5.4000	2.0520	3.0000	1
36	691	9550	7.2000	3.0240	4.0000	1
36	692	8442	3.6000	1.5120	2.0000	1
36	696	4461	3.6000	1.3680	2.0000	1
36	697	1594	5.4000	1.7280	3.0000	1
36	705	6324	7.2000	2.5920	4.0000	1
36	718	217	3.6000	1.1520	2.0000	1
36	718	2656	5.4000	2.4840	3.0000	1
36	720	10126	3.6000	1.7280	2.0000	1
36	728	8068	3.6000	1.5480	2.0000	1
36	729	3407	5.4000	1.9440	3.0000	1
37	369	9390	4.7700	2.3373	3.0000	1
37	377	7831	4.7700	1.5264	3.0000	1
37	386	2908	4.7700	1.4787	3.0000	1
37	386	7292	6.3600	2.2896	4.0000	1
37	386	9960	4.7700	1.8126	3.0000	1
37	387	6841	3.1800	1.1130	2.0000	1
37	391	7696	3.1800	1.1448	2.0000	1
37	391	8695	4.7700	1.7649	3.0000	1
37	393	142	6.3600	2.1624	4.0000	1
37	400	1850	4.7700	2.0511	3.0000	1
37	409	7523	4.7700	1.6218	3.0000	1
37	411	2547	6.3600	2.4168	4.0000	1
37	411	5954	6.3600	1.9716	4.0000	1
37	419	7733	6.3600	3.1164	4.0000	1
37	424	7657	6.3600	2.3532	4.0000	1
37	428	8443	4.7700	1.4787	3.0000	1
37	429	9491	6.3600	2.3532	4.0000	1
37	441	6348	3.1800	1.5264	2.0000	1
37	443	8189	3.1800	1.1448	2.0000	1
37	453	7100	4.7700	1.7172	3.0000	1
37	479	8418	4.7700	1.8126	3.0000	1
37	488	6051	4.7700	2.2419	3.0000	1
37	504	1433	4.7700	1.9557	3.0000	1
37	523	6434	1.5900	0.7791	1.0000	1
37	527	6567	4.7700	1.8126	3.0000	1
37	528	7031	3.1800	1.2402	2.0000	1
37	534	7470	6.3600	2.9256	4.0000	1
37	544	9194	4.7700	2.0034	3.0000	1
37	544	9997	4.7700	2.2419	3.0000	1
37	553	4666	6.3600	2.9892	4.0000	1
37	567	676	4.7700	1.8126	3.0000	1
37	574	4291	6.3600	2.2260	4.0000	1
37	613	2044	4.7700	1.6218	3.0000	1
37	620	9491	4.7700	1.5264	3.0000	1
37	624	10228	3.1800	1.1766	2.0000	1
37	629	6139	1.5900	0.5565	1.0000	1
37	642	10168	6.3600	2.1624	4.0000	1
37	646	7276	3.1800	1.4946	2.0000	1
37	651	1798	4.7700	1.6218	3.0000	1
37	654	2925	4.7700	1.4787	3.0000	1
37	661	4434	3.1800	1.4310	2.0000	1
37	666	1290	6.3600	2.4168	4.0000	1
37	673	2211	7.9500	3.8955	5.0000	1
37	679	2255	6.3600	2.0988	4.0000	1
37	680	8124	4.7700	1.4310	3.0000	1
37	683	8250	4.7700	2.2419	3.0000	1
37	684	5522	4.7700	2.0034	3.0000	1
37	685	8902	4.7700	1.7172	3.0000	1
37	687	6541	4.7700	1.7172	3.0000	1
37	691	9217	6.3600	2.0352	4.0000	1
37	692	1415	6.3600	2.9892	4.0000	1
37	698	905	4.7700	2.0511	3.0000	1
37	709	997	6.3600	2.3532	4.0000	1
37	722	7079	7.9500	3.8955	5.0000	1
37	723	5276	7.9500	3.7365	5.0000	1
38	373	7621	5.2400	1.6768	4.0000	1
38	382	9194	6.5500	3.0785	5.0000	1
38	383	7811	2.6200	1.1266	2.0000	1
38	384	1931	3.9300	1.9257	3.0000	1
38	386	9929	5.2400	2.1484	4.0000	1
38	404	3012	5.2400	1.8864	4.0000	1
38	412	8780	2.6200	0.9694	2.0000	1
38	413	5013	3.9300	1.8864	3.0000	1
38	415	2378	3.9300	1.8471	3.0000	1
38	428	7601	3.9300	1.2183	3.0000	1
38	430	4808	3.9300	1.4934	3.0000	1
38	444	7056	3.9300	1.7685	3.0000	1
38	450	4344	3.9300	1.3362	3.0000	1
38	460	1555	5.2400	1.9912	4.0000	1
38	461	1034	2.6200	0.9432	2.0000	1
38	470	352	2.6200	1.1528	2.0000	1
38	470	1701	3.9300	1.6506	3.0000	1
38	471	7241	2.6200	0.9956	2.0000	1
38	484	338	1.3100	0.4061	1.0000	1
38	500	8242	3.9300	1.2576	3.0000	1
38	508	8310	2.6200	1.3100	2.0000	1
38	524	5799	3.9300	1.2576	3.0000	1
38	531	9075	3.9300	1.4541	3.0000	1
38	532	1931	5.2400	2.5676	4.0000	1
38	535	2368	2.6200	0.8908	2.0000	1
38	535	9200	3.9300	1.9257	3.0000	1
38	557	2981	3.9300	1.5720	3.0000	1
38	574	6168	3.9300	1.4148	3.0000	1
38	575	4413	5.2400	1.9388	4.0000	1
38	576	5063	3.9300	1.6899	3.0000	1
38	589	3443	5.2400	1.9388	4.0000	1
38	624	8253	3.9300	1.8864	3.0000	1
38	627	9026	3.9300	1.8864	3.0000	1
38	655	5088	5.2400	1.7292	4.0000	1
38	663	734	3.9300	1.9257	3.0000	1
38	666	997	2.6200	0.7860	2.0000	1
38	666	5317	3.9300	1.2183	3.0000	1
38	673	10243	3.9300	1.8864	3.0000	1
38	691	2942	5.2400	1.5720	4.0000	1
38	695	5593	5.2400	2.0436	4.0000	1
38	696	8133	5.2400	2.3056	4.0000	1
38	710	4344	3.9300	1.5327	3.0000	1
38	713	5547	3.9300	1.4148	3.0000	1
38	720	293	3.9300	1.8471	3.0000	1
38	724	8074	5.2400	2.4628	4.0000	1
38	725	8074	3.9300	1.4148	3.0000	1
39	375	2829	6.2200	2.5502	2.0000	1
39	386	3977	9.3300	3.1722	3.0000	1
39	387	1490	6.2200	2.3636	2.0000	1
39	387	5533	9.3300	4.3851	3.0000	1
39	428	7893	12.4400	5.4736	4.0000	1
39	428	9810	9.3300	4.1985	3.0000	1
39	440	923	12.4400	5.5980	4.0000	1
39	441	6114	6.2200	2.3636	2.0000	1
39	451	7370	12.4400	5.5980	4.0000	1
39	454	4803	6.2200	2.6746	2.0000	1
39	466	8198	12.4400	4.8516	4.0000	1
39	473	901	9.3300	3.8253	3.0000	1
39	489	7822	9.3300	4.1985	3.0000	1
39	491	2426	6.2200	1.9282	2.0000	1
39	491	7905	12.4400	6.0956	4.0000	1
39	495	10176	6.2200	2.4880	2.0000	1
39	497	5827	9.3300	3.4521	3.0000	1
39	500	5644	12.4400	5.4736	4.0000	1
39	501	3543	12.4400	5.9712	4.0000	1
39	501	8736	12.4400	4.1052	4.0000	1
39	503	3166	6.2200	2.8612	2.0000	1
39	507	5647	9.3300	4.4784	3.0000	1
39	509	9499	9.3300	3.3588	3.0000	1
39	529	3768	9.3300	3.1722	3.0000	1
39	539	3242	9.3300	3.6387	3.0000	1
39	539	9224	15.5500	7.1530	5.0000	1
39	547	7190	9.3300	2.8923	3.0000	1
39	558	2672	12.4400	4.4784	4.0000	1
39	561	3645	3.1100	1.2440	1.0000	1
39	581	5592	6.2200	2.1770	2.0000	1
39	582	548	12.4400	4.1052	4.0000	1
39	586	1468	9.3300	3.6387	3.0000	1
39	601	9335	6.2200	2.3014	2.0000	1
39	607	4541	9.3300	4.3851	3.0000	1
39	615	8736	12.4400	3.9808	4.0000	1
39	627	7841	9.3300	2.7990	3.0000	1
39	632	10116	6.2200	1.9282	2.0000	1
39	636	2371	9.3300	3.3588	3.0000	1
39	649	4670	9.3300	2.7990	3.0000	1
39	655	779	9.3300	3.6387	3.0000	1
39	666	8942	9.3300	4.1052	3.0000	1
39	677	2817	12.4400	4.8516	4.0000	1
39	678	3540	9.3300	3.5454	3.0000	1
39	686	4390	9.3300	4.1985	3.0000	1
39	688	868	9.3300	3.5454	3.0000	1
39	688	8164	9.3300	3.2655	3.0000	1
39	688	9929	9.3300	3.4521	3.0000	1
39	694	1850	9.3300	2.9856	3.0000	1
39	695	9927	9.3300	2.9856	3.0000	1
39	698	9557	6.2200	1.9282	2.0000	1
39	702	5847	6.2200	1.9282	2.0000	1
39	703	5505	6.2200	2.9234	2.0000	1
39	714	739	6.2200	3.0478	2.0000	1
39	719	6706	12.4400	3.8564	4.0000	1
39	720	8412	9.3300	4.2918	3.0000	1
39	722	1412	9.3300	4.5717	3.0000	1
39	724	5501	12.4400	4.2296	4.0000	1
39	728	9881	6.2200	2.6746	2.0000	1
40	372	1033	4.9500	1.6830	5.0000	1
40	377	1187	2.9700	1.1583	3.0000	1
40	377	6733	2.9700	1.0395	3.0000	1
40	386	4420	2.9700	0.9801	3.0000	1
40	386	6570	2.9700	0.9504	3.0000	1
40	387	8298	1.9800	0.9306	2.0000	1
40	400	9040	3.9600	1.6236	4.0000	1
40	409	7757	3.9600	1.8612	4.0000	1
40	416	2625	1.9800	0.7128	2.0000	1
40	424	7072	3.9600	1.3068	4.0000	1
40	427	5954	2.9700	1.0692	3.0000	1
40	446	3980	3.9600	1.5048	4.0000	1
40	447	8860	4.9500	2.1285	5.0000	1
40	466	638	3.9600	1.2276	4.0000	1
40	468	1097	1.9800	0.6138	2.0000	1
40	482	7822	2.9700	1.2177	3.0000	1
40	488	9703	2.9700	1.1583	3.0000	1
40	495	1497	3.9600	1.2276	4.0000	1
40	495	1793	1.9800	0.9306	2.0000	1
40	497	5882	2.9700	1.0692	3.0000	1
40	500	5568	2.9700	1.2177	3.0000	1
40	502	6105	1.9800	0.7128	2.0000	1
40	506	5052	1.9800	0.5940	2.0000	1
40	507	5063	3.9600	1.8216	4.0000	1
40	515	7940	3.9600	1.8216	4.0000	1
40	520	2204	1.9800	0.8910	2.0000	1
40	520	8768	1.9800	0.9702	2.0000	1
40	521	6120	1.9800	0.8712	2.0000	1
40	528	6551	4.9500	2.3760	5.0000	1
40	536	3426	2.9700	1.0395	3.0000	1
40	551	886	3.9600	1.5444	4.0000	1
40	564	9375	1.9800	0.6930	2.0000	1
40	571	2570	3.9600	1.7028	4.0000	1
40	579	9257	3.9600	1.6632	4.0000	1
40	585	2046	3.9600	1.9800	4.0000	1
40	591	5302	2.9700	0.9207	3.0000	1
40	595	988	3.9600	1.5444	4.0000	1
40	625	1289	3.9600	1.9008	4.0000	1
40	626	3980	3.9600	1.5048	4.0000	1
40	627	6531	3.9600	1.8216	4.0000	1
40	641	9578	3.9600	1.2672	4.0000	1
40	658	6718	1.9800	0.6930	2.0000	1
40	691	8746	1.9800	0.7524	2.0000	1
40	696	694	2.9700	1.1286	3.0000	1
40	705	6324	3.9600	1.5048	4.0000	1
40	710	8340	1.9800	0.7524	2.0000	1
40	711	6575	3.9600	1.9008	4.0000	1
40	716	8179	2.9700	1.4256	3.0000	1
40	718	9703	2.9700	1.1583	3.0000	1
40	721	9937	2.9700	1.0989	3.0000	1
40	728	1897	2.9700	1.0692	3.0000	1
41	377	1173	2.6700	1.2282	3.0000	1
41	377	9162	1.7800	0.6408	2.0000	1
41	386	8659	2.6700	1.3350	3.0000	1
41	387	2968	3.5600	1.6732	4.0000	1
41	400	819	3.5600	1.0680	4.0000	1
41	400	1994	1.7800	0.8010	2.0000	1
41	400	3463	1.7800	0.6230	2.0000	1
41	400	5647	2.6700	1.2816	3.0000	1
41	405	1388	2.6700	1.1214	3.0000	1
41	407	6313	1.7800	0.7654	2.0000	1
41	409	8059	1.7800	0.7298	2.0000	1
41	410	2734	1.7800	0.7298	2.0000	1
41	410	3580	2.6700	0.9879	3.0000	1
41	414	9313	4.4500	2.0915	5.0000	1
41	420	903	3.5600	1.7444	4.0000	1
41	421	3921	1.7800	0.5696	2.0000	1
41	424	376	3.5600	1.7088	4.0000	1
41	428	8886	1.7800	0.6764	2.0000	1
41	430	5526	2.6700	0.8277	3.0000	1
41	446	6424	3.5600	1.3172	4.0000	1
41	447	3132	2.6700	1.1214	3.0000	1
41	457	5827	2.6700	1.3083	3.0000	1
41	459	1727	1.7800	0.6230	2.0000	1
41	460	8923	2.6700	0.8010	3.0000	1
41	474	3173	3.5600	1.3528	4.0000	1
41	488	6113	2.6700	0.9612	3.0000	1
41	488	7914	1.7800	0.6230	2.0000	1
41	491	6153	3.5600	1.4240	4.0000	1
41	513	6933	2.6700	0.8544	3.0000	1
41	522	3597	2.6700	0.9078	3.0000	1
41	528	5537	2.6700	0.9879	3.0000	1
41	532	4204	2.6700	1.1214	3.0000	1
41	538	4176	2.6700	0.9078	3.0000	1
41	548	1451	3.5600	1.6376	4.0000	1
41	548	3533	2.6700	0.9879	3.0000	1
41	559	4557	1.7800	0.8722	2.0000	1
41	567	3759	2.6700	1.0947	3.0000	1
41	574	3599	2.6700	1.2282	3.0000	1
41	574	9200	2.6700	1.0947	3.0000	1
41	580	7985	2.6700	1.0413	3.0000	1
41	585	650	1.7800	0.7298	2.0000	1
41	591	1669	1.7800	0.6230	2.0000	1
41	593	4500	1.7800	0.7298	2.0000	1
41	594	6630	3.5600	1.4596	4.0000	1
41	596	9129	2.6700	1.0680	3.0000	1
41	618	6403	0.8900	0.4094	1.0000	1
41	644	2625	1.7800	0.6408	2.0000	1
41	646	8945	3.5600	1.6732	4.0000	1
41	647	5572	4.4500	2.0915	5.0000	1
41	649	599	1.7800	0.6586	2.0000	1
41	654	4420	2.6700	1.2015	3.0000	1
41	658	2068	1.7800	0.6230	2.0000	1
41	681	6479	1.7800	0.8366	2.0000	1
41	688	5970	1.7800	0.8188	2.0000	1
41	696	3425	2.6700	0.9345	3.0000	1
41	700	2777	3.5600	1.5664	4.0000	1
41	700	8140	1.7800	0.8010	2.0000	1
41	711	6120	1.7800	0.8010	2.0000	1
41	726	10238	2.6700	1.2816	3.0000	1
42	372	2483	11.2800	3.9480	4.0000	1
42	400	1529	8.4600	4.0608	3.0000	1
42	401	4772	5.6400	2.2560	2.0000	1
42	402	6551	11.2800	4.8504	4.0000	1
42	404	5649	5.6400	2.5944	2.0000	1
42	411	2850	5.6400	2.1432	2.0000	1
42	412	975	8.4600	3.2994	3.0000	1
42	412	2690	8.4600	2.8764	3.0000	1
42	415	4397	5.6400	2.5944	2.0000	1
42	423	6153	8.4600	3.7224	3.0000	1
42	423	7262	8.4600	3.9762	3.0000	1
42	427	2688	11.2800	5.4144	4.0000	1
42	438	9787	11.2800	5.4144	4.0000	1
42	440	2723	8.4600	4.1454	3.0000	1
42	440	4553	11.2800	4.7376	4.0000	1
42	442	8003	11.2800	5.5272	4.0000	1
42	446	1794	5.6400	2.6508	2.0000	1
42	446	3463	5.6400	2.0868	2.0000	1
42	446	3516	11.2800	4.9632	4.0000	1
42	452	3321	8.4600	3.1302	3.0000	1
42	465	3158	5.6400	2.3688	2.0000	1
42	485	8384	5.6400	2.3124	2.0000	1
42	487	1074	8.4600	2.8764	3.0000	1
42	493	3758	8.4600	3.8916	3.0000	1
42	495	6392	8.4600	4.0608	3.0000	1
42	503	10079	8.4600	3.2148	3.0000	1
42	507	967	5.6400	1.9740	2.0000	1
42	513	6056	11.2800	4.0608	4.0000	1
42	532	2863	8.4600	3.8070	3.0000	1
42	536	1159	5.6400	2.2560	2.0000	1
42	540	5742	8.4600	4.1454	3.0000	1
42	540	9299	8.4600	3.8070	3.0000	1
42	546	6019	8.4600	3.7224	3.0000	1
42	549	2084	5.6400	2.1432	2.0000	1
42	551	4767	11.2800	4.3992	4.0000	1
42	551	6328	11.2800	4.5120	4.0000	1
42	557	9512	11.2800	5.6400	4.0000	1
42	575	7481	11.2800	4.7376	4.0000	1
42	575	9871	5.6400	2.7072	2.0000	1
42	580	6360	11.2800	3.6096	4.0000	1
42	586	4695	8.4600	2.9610	3.0000	1
42	590	7704	8.4600	2.6226	3.0000	1
42	592	4564	8.4600	3.2148	3.0000	1
42	592	4707	8.4600	4.1454	3.0000	1
42	599	9488	5.6400	2.0304	2.0000	1
42	603	3803	11.2800	4.0608	4.0000	1
42	604	6138	11.2800	4.0608	4.0000	1
42	615	5280	5.6400	1.7484	2.0000	1
42	616	3572	5.6400	2.3124	2.0000	1
42	619	1132	8.4600	3.8916	3.0000	1
42	626	967	8.4600	2.9610	3.0000	1
42	630	5026	16.9200	6.0348	6.0000	2
42	632	2918	11.2800	4.2864	4.0000	1
42	654	591	11.2800	3.6096	4.0000	1
42	658	3640	14.1000	6.0630	5.0000	1
42	661	6113	8.4600	3.0456	3.0000	1
42	684	4185	8.4600	3.4686	3.0000	1
42	685	360	8.4600	4.1454	3.0000	1
42	701	5731	5.6400	2.0304	2.0000	1
42	704	7361	8.4600	3.4686	3.0000	1
42	706	7878	8.4600	3.9762	3.0000	1
42	708	8351	8.4600	3.6378	3.0000	1
42	716	2818	8.4600	3.5532	3.0000	1
42	717	9169	11.2800	4.3992	4.0000	1
43	372	3097	6.6800	2.1376	4.0000	1
43	379	1216	3.3400	1.5698	2.0000	1
43	383	5473	5.0100	2.1543	3.0000	1
43	391	6912	6.6800	2.6720	4.0000	1
43	392	1352	6.6800	2.6720	4.0000	1
43	400	9501	5.0100	2.2044	3.0000	1
43	402	8370	6.6800	2.0040	4.0000	1
43	404	9992	6.6800	2.9392	4.0000	1
43	420	8301	5.0100	2.1543	3.0000	1
43	427	3490	5.0100	2.5050	3.0000	1
43	433	3567	3.3400	1.5030	2.0000	1
43	434	9748	3.3400	1.4028	2.0000	1
43	438	4695	5.0100	2.5050	3.0000	1
43	445	6161	6.6800	2.4716	4.0000	1
43	445	7583	5.0100	2.0541	3.0000	1
43	449	5839	5.0100	1.7034	3.0000	1
43	459	2171	3.3400	1.6366	2.0000	1
43	460	6712	6.6800	2.0708	4.0000	1
43	463	2295	6.6800	2.1376	4.0000	1
43	471	4938	8.3500	2.7555	5.0000	1
43	473	901	6.6800	2.0040	4.0000	1
43	478	352	6.6800	2.8056	4.0000	1
43	480	6307	5.0100	2.2545	3.0000	1
43	482	5346	5.0100	2.3046	3.0000	1
43	483	9364	3.3400	1.1022	2.0000	1
43	485	5612	3.3400	1.4696	2.0000	1
43	493	1252	3.3400	1.4696	2.0000	1
43	493	7490	5.0100	2.3547	3.0000	1
43	515	1310	5.0100	1.8036	3.0000	1
43	520	1193	5.0100	2.0541	3.0000	1
43	529	5765	3.3400	1.3360	2.0000	1
43	538	8289	3.3400	1.2024	2.0000	1
43	549	2019	6.6800	2.4716	4.0000	1
43	549	4727	8.3500	3.9245	5.0000	1
43	553	7149	6.6800	2.2712	4.0000	1
43	556	7849	3.3400	1.6366	2.0000	1
43	558	501	6.6800	2.9392	4.0000	1
43	564	4232	3.3400	1.3026	2.0000	1
43	567	1266	5.0100	2.4048	3.0000	1
43	569	10110	3.3400	1.5030	2.0000	1
43	570	5972	5.0100	2.3547	3.0000	1
43	574	780	8.3500	2.8390	5.0000	1
43	574	1954	8.3500	2.5050	5.0000	1
43	575	8502	1.6700	0.5678	1.0000	1
43	576	9062	3.3400	1.0354	2.0000	1
43	585	7246	5.0100	2.4549	3.0000	1
43	590	3819	6.6800	2.0708	4.0000	1
43	601	9704	5.0100	2.4549	3.0000	1
43	604	6690	3.3400	1.0020	2.0000	1
43	615	8034	6.6800	2.9392	4.0000	1
43	619	1057	3.3400	1.5364	2.0000	1
43	627	7027	5.0100	2.3046	3.0000	1
43	632	1005	3.3400	1.6032	2.0000	1
43	638	4021	5.0100	1.5531	3.0000	1
43	645	4564	5.0100	2.4048	3.0000	1
43	646	4257	5.0100	1.7034	3.0000	1
43	660	1991	6.6800	3.0060	4.0000	1
43	665	4204	5.0100	2.1543	3.0000	1
43	666	7003	6.6800	2.9392	4.0000	1
43	676	9781	3.3400	1.0354	2.0000	1
43	677	1676	3.3400	1.4362	2.0000	1
43	677	6832	5.0100	1.8036	3.0000	1
43	680	9064	5.0100	1.5531	3.0000	1
43	691	2272	5.0100	1.8036	3.0000	1
43	720	10043	1.6700	0.5678	1.0000	1
43	725	2570	6.6800	3.2732	4.0000	1
43	729	1576	6.6800	2.8724	4.0000	1
44	372	7130	5.8600	2.6370	2.0000	1
44	373	780	14.6500	4.9810	5.0000	1
44	377	4547	5.8600	2.8128	2.0000	1
44	377	7831	11.7200	4.2192	4.0000	1
44	411	9851	11.7200	3.5160	4.0000	1
44	420	873	8.7900	3.6918	3.0000	1
44	455	2581	11.7200	3.8676	4.0000	1
44	458	1094	5.8600	1.9924	2.0000	1
44	461	4100	11.7200	5.6256	4.0000	1
44	468	5814	11.7200	4.6880	4.0000	1
44	470	874	5.8600	2.5198	2.0000	1
44	476	3287	8.7900	4.3950	3.0000	1
44	476	6024	8.7900	3.7797	3.0000	1
44	476	8142	8.7900	3.1644	3.0000	1
44	482	976	8.7900	4.1313	3.0000	1
44	482	7822	11.7200	3.5160	4.0000	1
44	487	8164	11.7200	3.6332	4.0000	1
44	489	3476	8.7900	3.4281	3.0000	1
44	491	4497	11.7200	5.6256	4.0000	1
44	495	7189	8.7900	3.9555	3.0000	1
44	504	5249	11.7200	4.2192	4.0000	1
44	521	976	11.7200	4.9224	4.0000	1
44	532	9469	11.7200	5.3912	4.0000	1
44	535	4778	5.8600	2.4026	2.0000	1
44	539	3655	11.7200	4.1020	4.0000	1
44	545	8574	11.7200	5.7428	4.0000	1
44	548	1979	14.6500	5.1275	5.0000	1
44	549	3826	8.7900	4.0434	3.0000	1
44	549	5790	11.7200	4.8052	4.0000	1
44	551	1607	5.8600	2.9300	2.0000	1
44	570	9200	8.7900	3.6918	3.0000	1
44	571	4767	11.7200	4.6880	4.0000	1
44	574	4695	11.7200	4.3364	4.0000	1
44	580	2699	5.8600	2.0510	2.0000	1
44	593	6207	8.7900	4.3071	3.0000	1
44	593	6420	2.9300	1.2306	1.0000	1
44	599	9481	5.8600	2.0510	2.0000	1
44	606	3886	8.7900	2.7249	3.0000	1
44	617	4215	8.7900	3.6918	3.0000	1
44	620	8252	11.7200	5.1568	4.0000	1
44	623	4065	8.7900	4.3071	3.0000	1
44	641	8779	11.7200	5.0396	4.0000	1
44	645	5379	8.7900	4.0434	3.0000	1
44	651	7822	5.8600	2.7542	2.0000	1
44	652	10020	14.6500	7.1785	5.0000	1
44	655	8411	11.7200	5.0396	4.0000	1
44	666	4191	8.7900	3.9555	3.0000	1
44	678	5331	8.7900	2.9886	3.0000	1
44	686	4900	11.7200	3.7504	4.0000	1
44	686	8311	11.7200	3.7504	4.0000	1
44	687	9967	11.7200	4.5708	4.0000	1
44	689	2547	11.7200	4.4536	4.0000	1
44	694	6957	11.7200	5.3912	4.0000	1
44	695	6153	11.7200	5.1568	4.0000	1
44	707	9975	11.7200	4.9224	4.0000	1
44	711	873	14.6500	7.0320	5.0000	1
44	722	7291	11.7200	3.8676	4.0000	1
44	725	6912	14.6500	4.9810	5.0000	1
45	379	6367	1.0600	0.4452	2.0000	1
45	382	4670	1.5900	0.4770	3.0000	1
45	385	2371	1.5900	0.7632	3.0000	1
45	386	976	1.5900	0.5724	3.0000	1
45	386	1548	2.1200	0.9328	4.0000	1
45	392	2244	1.5900	0.6837	3.0000	1
45	405	2525	1.5900	0.7632	3.0000	1
45	405	3130	1.5900	0.7155	3.0000	1
45	410	4950	1.5900	0.5406	3.0000	1
45	416	8300	1.5900	0.7791	3.0000	1
45	443	7502	1.5900	0.4770	3.0000	1
45	445	3231	2.6500	1.1660	5.0000	1
45	446	1187	1.5900	0.5724	3.0000	1
45	453	5230	2.1200	0.8480	4.0000	1
45	468	5685	1.5900	0.7632	3.0000	1
45	468	9230	2.1200	0.9964	4.0000	1
45	469	9433	1.5900	0.5724	3.0000	1
45	477	8947	1.5900	0.6837	3.0000	1
45	489	5790	2.1200	0.9328	4.0000	1
45	500	6168	1.5900	0.6996	3.0000	1
45	501	6703	1.5900	0.7314	3.0000	1
45	503	6164	1.5900	0.6519	3.0000	1
45	515	4629	1.5900	0.5883	3.0000	1
45	519	6544	1.5900	0.5406	3.0000	1
45	522	115	1.5900	0.7632	3.0000	1
45	534	5799	1.0600	0.4240	2.0000	1
45	539	8947	1.0600	0.5088	2.0000	1
45	558	3649	1.5900	0.7632	3.0000	1
45	610	9125	1.0600	0.4876	2.0000	1
45	612	8445	1.5900	0.5724	3.0000	1
45	617	1099	1.5900	0.7155	3.0000	1
45	617	5867	1.5900	0.7791	3.0000	1
45	618	6899	2.1200	0.6572	4.0000	1
45	621	9697	1.5900	0.7473	3.0000	1
45	630	3497	2.1200	1.0176	4.0000	1
45	632	5185	2.1200	0.7420	4.0000	1
45	646	9891	2.1200	0.9540	4.0000	1
45	649	1334	1.0600	0.4982	2.0000	1
45	649	3925	1.0600	0.4028	2.0000	1
45	655	8570	1.5900	0.4770	3.0000	1
45	661	2735	2.6500	0.9805	5.0000	1
45	666	4436	1.5900	0.7632	3.0000	1
45	677	3627	1.0600	0.3710	2.0000	1
45	677	3922	1.5900	0.6678	3.0000	1
45	678	505	1.5900	0.7473	3.0000	1
45	678	3632	2.1200	0.8268	4.0000	1
45	683	1723	1.5900	0.7632	3.0000	1
45	692	7502	2.1200	1.0388	4.0000	1
45	692	8336	2.1200	0.6572	4.0000	1
45	694	5742	1.5900	0.6042	3.0000	1
45	695	1690	2.1200	0.9116	4.0000	1
45	714	3271	1.5900	0.7314	3.0000	1
45	718	4557	0.5300	0.2067	1.0000	1
45	722	2272	2.1200	1.0176	4.0000	1
45	725	192	1.5900	0.7632	3.0000	1
46	372	7196	6.8800	2.4080	2.0000	1
46	377	1271	10.3200	3.7152	3.0000	1
46	385	9318	6.8800	2.8208	2.0000	1
46	386	10070	6.8800	2.4768	2.0000	1
46	391	7849	10.3200	4.8504	3.0000	1
46	400	4175	6.8800	2.8896	2.0000	1
46	411	7538	13.7600	4.8160	4.0000	1
46	415	5742	10.3200	3.9216	3.0000	1
46	429	4490	10.3200	4.4376	3.0000	1
46	430	5545	10.3200	3.9216	3.0000	1
46	435	2378	10.3200	4.7472	3.0000	1
46	435	9499	10.3200	4.0248	3.0000	1
46	444	7153	10.3200	4.0248	3.0000	1
46	446	8367	17.2000	5.5040	5.0000	1
46	447	9639	10.3200	4.2312	3.0000	1
46	450	2417	6.8800	2.6832	2.0000	1
46	453	1682	6.8800	2.6144	2.0000	1
46	453	3748	13.7600	6.7424	4.0000	1
46	463	5635	10.3200	3.7152	3.0000	1
46	469	1714	10.3200	4.6440	3.0000	1
46	471	1271	10.3200	4.9536	3.0000	1
46	488	8038	10.3200	4.5408	3.0000	1
46	489	9184	10.3200	3.0960	3.0000	1
46	496	10098	10.3200	5.0568	3.0000	1
46	501	2570	13.7600	4.5408	4.0000	1
46	507	5537	13.7600	5.0912	4.0000	1
46	513	3942	10.3200	3.8184	3.0000	1
46	515	7607	13.7600	5.2288	4.0000	1
46	529	2610	13.7600	4.6784	4.0000	1
46	540	5931	13.7600	5.2288	4.0000	1
46	553	6347	10.3200	4.0248	3.0000	1
46	553	9747	6.8800	3.2336	2.0000	1
46	564	10259	10.3200	4.6440	3.0000	1
46	570	7298	10.3200	3.8184	3.0000	1
46	571	8891	10.3200	3.7152	3.0000	1
46	590	3098	10.3200	4.0248	3.0000	1
46	592	7293	6.8800	3.3712	2.0000	1
46	596	1634	13.7600	4.5408	4.0000	1
46	597	10033	13.7600	5.6416	4.0000	1
46	602	6307	13.7600	6.7424	4.0000	1
46	608	3258	10.3200	4.6440	3.0000	1
46	613	8411	10.3200	5.0568	3.0000	1
46	627	5345	10.3200	3.8184	3.0000	1
46	642	8382	10.3200	3.5088	3.0000	1
46	652	7139	17.2000	8.2560	5.0000	1
46	661	6113	6.8800	2.2016	2.0000	1
46	661	7287	6.8800	2.2016	2.0000	1
46	662	4676	10.3200	4.7472	3.0000	1
46	673	7514	10.3200	3.4056	3.0000	1
46	677	1133	10.3200	4.2312	3.0000	1
46	684	6766	6.8800	3.3712	2.0000	1
46	690	899	6.8800	3.3712	2.0000	1
46	704	2158	10.3200	3.3024	3.0000	1
46	718	9668	10.3200	4.0248	3.0000	1
46	721	10167	10.3200	4.6440	3.0000	1
46	722	9213	10.3200	3.8184	3.0000	1
46	727	7573	13.7600	6.3296	4.0000	1
47	384	8606	5.1400	2.2616	2.0000	1
47	386	3490	7.7100	2.7756	3.0000	1
47	395	2084	5.1400	2.3644	2.0000	1
47	409	8594	5.1400	2.5186	2.0000	1
47	414	8404	5.1400	2.5186	2.0000	1
47	416	3497	10.2800	4.5232	4.0000	1
47	420	6996	10.2800	3.4952	4.0000	1
47	422	5297	7.7100	2.5443	3.0000	1
47	427	8140	5.1400	2.2102	2.0000	1
47	441	4397	10.2800	4.8316	4.0000	1
47	445	3328	5.1400	2.5186	2.0000	1
47	446	1271	10.2800	3.9064	4.0000	1
47	447	5047	7.7100	3.0069	3.0000	1
47	466	6351	5.1400	2.5700	2.0000	1
47	468	10058	7.7100	3.3924	3.0000	1
47	470	6598	10.2800	4.7288	4.0000	1
47	470	9728	10.2800	4.5232	4.0000	1
47	511	2905	7.7100	3.7008	3.0000	1
47	519	3302	5.1400	2.0046	2.0000	1
47	527	886	10.2800	3.4952	4.0000	1
47	529	763	7.7100	3.7008	3.0000	1
47	534	5972	10.2800	3.5980	4.0000	1
47	552	1917	10.2800	4.9344	4.0000	1
47	553	4490	7.7100	3.3153	3.0000	1
47	557	9772	7.7100	2.6985	3.0000	1
47	570	5972	7.7100	3.5466	3.0000	1
47	574	5449	5.1400	2.3130	2.0000	1
47	582	4858	7.7100	2.3130	3.0000	1
47	589	3635	10.2800	3.3924	4.0000	1
47	591	7849	7.7100	2.6985	3.0000	1
47	594	6248	5.1400	1.6448	2.0000	1
47	596	6301	10.2800	3.7008	4.0000	1
47	605	5147	10.2800	4.4204	4.0000	1
47	618	9112	7.7100	2.3901	3.0000	1
47	631	711	5.1400	2.3130	2.0000	1
47	638	6114	10.2800	5.1400	4.0000	1
47	642	6471	7.7100	3.4695	3.0000	1
47	646	5630	7.7100	2.3130	3.0000	1
47	653	10238	7.7100	3.6237	3.0000	1
47	671	3532	12.8500	6.0395	5.0000	1
47	676	4234	10.2800	3.9064	4.0000	1
47	685	4541	7.7100	3.7008	3.0000	1
47	685	7810	10.2800	4.8316	4.0000	1
47	686	4468	10.2800	3.7008	4.0000	1
47	692	2769	5.1400	2.1074	2.0000	1
47	722	2134	10.2800	4.7288	4.0000	1
47	722	5895	7.7100	3.6237	3.0000	1
47	725	1185	10.2800	3.5980	4.0000	1
47	728	1107	2.5700	1.1822	1.0000	1
47	729	2290	5.1400	2.5186	2.0000	1
48	367	2200	5.6400	2.0304	3.0000	1
48	368	5396	7.5200	3.4592	4.0000	1
48	369	4544	7.5200	3.3088	4.0000	1
48	373	1429	5.6400	2.2560	3.0000	1
48	377	8291	3.7600	1.6920	2.0000	1
48	379	7772	3.7600	1.3160	2.0000	1
48	384	4682	7.5200	3.3840	4.0000	1
48	389	4678	7.5200	3.3840	4.0000	1
48	395	5895	7.5200	2.7072	4.0000	1
48	400	9057	5.6400	2.0868	3.0000	1
48	405	8367	5.6400	2.8200	3.0000	1
48	408	692	3.7600	1.6168	2.0000	1
48	411	924	9.4000	3.1960	5.0000	1
48	413	3814	5.6400	2.4252	3.0000	1
48	414	4069	7.5200	3.7600	4.0000	1
48	422	7871	5.6400	2.3688	3.0000	1
48	426	2019	7.5200	2.9328	4.0000	1
48	429	7207	7.5200	3.3088	4.0000	1
48	435	4021	5.6400	2.0868	3.0000	1
48	439	6880	3.7600	1.2784	2.0000	1
48	459	2390	7.5200	2.4064	4.0000	1
48	459	7095	3.7600	1.8424	2.0000	1
48	462	2878	9.4000	4.3240	5.0000	1
48	465	4876	7.5200	2.4064	4.0000	1
48	469	1631	5.6400	1.9176	3.0000	1
48	469	3462	5.6400	2.2560	3.0000	1
48	480	4767	7.5200	2.3312	4.0000	1
48	482	997	7.5200	3.6096	4.0000	1
48	485	314	5.6400	1.9176	3.0000	1
48	504	5249	7.5200	2.8576	4.0000	1
48	504	5765	7.5200	3.3088	4.0000	1
48	507	9497	3.7600	1.2784	2.0000	1
48	513	6933	5.6400	2.0304	3.0000	1
48	521	2929	5.6400	1.8048	3.0000	1
48	538	9858	7.5200	3.3840	4.0000	1
48	549	4868	7.5200	2.9328	4.0000	1
48	561	2466	9.4000	4.6060	5.0000	1
48	563	7461	3.7600	1.2784	2.0000	1
48	574	5922	7.5200	2.8576	4.0000	1
48	597	4693	7.5200	2.7072	4.0000	1
48	612	5731	7.5200	3.0080	4.0000	1
48	616	9488	7.5200	2.4064	4.0000	1
48	619	7203	3.7600	1.6544	2.0000	1
48	619	10070	3.7600	1.3912	2.0000	1
48	629	4498	3.7600	1.4664	2.0000	1
48	641	6978	7.5200	3.2336	4.0000	1
48	645	2594	5.6400	2.5944	3.0000	1
48	645	2664	3.7600	1.3912	2.0000	1
48	654	8600	3.7600	1.1280	2.0000	1
48	655	1070	5.6400	2.2560	3.0000	1
48	662	8427	5.6400	1.6920	3.0000	1
48	665	5419	5.6400	2.7636	3.0000	1
48	672	10248	5.6400	2.0304	3.0000	1
48	673	7281	3.7600	1.1280	2.0000	1
48	674	7365	7.5200	3.3840	4.0000	1
48	680	8272	5.6400	2.7636	3.0000	1
48	691	341	7.5200	3.6848	4.0000	1
48	698	7963	5.6400	2.1996	3.0000	1
48	703	10100	7.5200	3.6848	4.0000	1
48	704	7619	3.7600	1.6920	2.0000	1
48	713	2136	5.6400	2.7636	3.0000	1
48	720	8916	7.5200	2.6320	4.0000	1
48	729	2102	5.6400	1.7484	3.0000	1
49	369	1632	6.7600	2.7040	2.0000	1
49	377	7808	10.1400	4.9686	3.0000	1
49	386	7823	13.5200	4.1912	4.0000	1
49	401	1466	10.1400	3.8532	3.0000	1
49	404	6273	13.5200	5.2728	4.0000	1
49	409	8340	10.1400	3.9546	3.0000	1
49	410	9494	13.5200	6.4896	4.0000	1
49	415	9897	6.7600	2.7716	2.0000	1
49	417	3426	6.7600	3.1772	2.0000	1
49	422	7224	13.5200	6.4896	4.0000	1
49	440	10100	10.1400	3.0420	3.0000	1
49	445	9524	13.5200	4.1912	4.0000	1
49	479	3239	13.5200	6.3544	4.0000	1
49	483	8206	6.7600	2.9068	2.0000	1
49	494	6172	13.5200	5.1376	4.0000	1
49	495	5970	10.1400	3.6504	3.0000	1
49	495	9447	10.1400	3.1434	3.0000	1
49	500	8172	10.1400	3.2448	3.0000	1
49	501	6381	6.7600	2.7716	2.0000	1
49	502	7611	6.7600	2.4336	2.0000	1
49	507	9353	6.7600	3.2448	2.0000	1
49	534	5799	16.9000	7.6050	5.0000	1
49	539	4234	13.5200	5.1376	4.0000	1
49	539	5226	10.1400	3.0420	3.0000	1
49	553	1267	6.7600	3.1096	2.0000	1
49	553	7721	10.1400	4.4616	3.0000	1
49	559	3386	13.5200	4.8672	4.0000	1
49	570	4351	6.7600	2.9068	2.0000	1
49	582	548	6.7600	2.2984	2.0000	1
49	589	4259	10.1400	3.1434	3.0000	1
49	591	3448	13.5200	6.0840	4.0000	1
49	593	1331	13.5200	5.0024	4.0000	1
49	597	9184	13.5200	4.7320	4.0000	1
49	601	8123	10.1400	3.0420	3.0000	1
49	604	4609	16.9000	8.1120	5.0000	1
49	655	1922	6.7600	3.3124	2.0000	1
49	666	8942	6.7600	2.9744	2.0000	1
49	677	391	6.7600	2.5012	2.0000	1
49	678	4819	13.5200	5.9488	4.0000	1
49	685	9881	13.5200	5.2728	4.0000	1
49	689	1197	13.5200	4.8672	4.0000	1
49	691	955	13.5200	6.0840	4.0000	1
49	692	6001	13.5200	6.0840	4.0000	1
49	698	997	10.1400	4.7658	3.0000	1
49	702	3127	6.7600	2.7716	2.0000	1
49	704	9943	13.5200	5.8136	4.0000	1
49	713	5839	10.1400	3.3462	3.0000	1
49	716	7828	13.5200	4.1912	4.0000	1
49	718	3361	13.5200	5.6784	4.0000	1
49	727	760	10.1400	3.1434	3.0000	1
50	373	1524	7.9000	2.6860	2.0000	1
50	391	2729	15.8000	5.0560	4.0000	1
50	399	976	15.8000	6.6360	4.0000	1
50	400	5542	7.9000	3.3970	2.0000	1
50	405	8164	11.8500	4.0290	3.0000	1
50	413	8499	11.8500	5.3325	3.0000	1
50	423	2251	11.8500	4.0290	3.0000	1
50	428	461	11.8500	4.1475	3.0000	1
50	428	3588	11.8500	4.2660	3.0000	1
50	439	4282	7.9000	3.9500	2.0000	1
50	442	4998	7.9000	3.3970	2.0000	1
50	443	7065	11.8500	4.3845	3.0000	1
50	447	6208	11.8500	4.7400	3.0000	1
50	473	1366	11.8500	4.8585	3.0000	1
50	477	2689	11.8500	4.2660	3.0000	1
50	494	7362	15.8000	5.0560	4.0000	1
50	495	346	7.9000	3.3970	2.0000	1
50	495	467	11.8500	3.9105	3.0000	1
50	495	2244	15.8000	7.9000	4.0000	1
50	495	9760	11.8500	3.5550	3.0000	1
50	507	501	11.8500	5.8065	3.0000	1
50	515	3328	7.9000	3.7130	2.0000	1
50	529	8754	7.9000	2.7650	2.0000	1
50	539	3941	15.8000	7.2680	4.0000	1
50	540	1388	11.8500	4.6215	3.0000	1
50	548	4096	11.8500	4.6215	3.0000	1
50	551	6155	11.8500	5.8065	3.0000	1
50	551	7275	11.8500	4.2660	3.0000	1
50	552	9224	7.9000	3.0020	2.0000	1
50	553	2656	7.9000	2.8440	2.0000	1
50	557	2266	11.8500	4.7400	3.0000	1
50	570	5808	15.8000	5.0560	4.0000	1
50	570	6299	15.8000	6.3200	4.0000	1
50	574	1429	11.8500	5.8065	3.0000	1
50	574	4615	15.8000	5.5300	4.0000	1
50	596	6846	7.9000	2.6070	2.0000	1
50	602	4021	15.8000	7.2680	4.0000	1
50	611	7810	11.8500	4.8585	3.0000	1
50	621	10156	3.9500	1.4220	1.0000	1
50	646	3719	11.8500	4.5030	3.0000	1
50	647	2854	7.9000	2.9230	2.0000	1
50	658	8747	7.9000	3.8710	2.0000	1
50	673	8466	11.8500	4.2660	3.0000	1
50	677	1133	15.8000	4.7400	4.0000	1
50	678	776	15.8000	5.0560	4.0000	1
50	678	7942	7.9000	3.3970	2.0000	1
50	685	1297	11.8500	4.2660	3.0000	1
50	687	6602	11.8500	3.9105	3.0000	1
50	691	8746	7.9000	2.7650	2.0000	1
50	700	9447	11.8500	5.2140	3.0000	1
50	709	5944	19.7500	5.9250	5.0000	1
50	711	2648	11.8500	5.0955	3.0000	1
50	714	4875	11.8500	5.0955	3.0000	1
50	716	5566	11.8500	5.9250	3.0000	1
50	724	3334	7.9000	3.8710	2.0000	1
50	728	4938	11.8500	4.7400	3.0000	1
51	373	2496	2.9400	1.3524	2.0000	1
51	375	2368	4.4100	1.4994	3.0000	1
51	379	4625	4.4100	1.6317	3.0000	1
51	382	6372	2.9400	0.9114	2.0000	1
51	389	4168	2.9400	1.3818	2.0000	1
51	399	9248	5.8800	2.5284	4.0000	1
51	400	6792	7.3500	3.6015	5.0000	1
51	404	1914	2.9400	1.0290	2.0000	1
51	426	4397	4.4100	2.0286	3.0000	1
51	455	9190	4.4100	2.1609	3.0000	1
51	461	4258	4.4100	1.4112	3.0000	1
51	475	9642	5.8800	2.2932	4.0000	1
51	478	5220	4.4100	1.7199	3.0000	1
51	491	4315	4.4100	2.0727	3.0000	1
51	494	4434	2.9400	0.8820	2.0000	1
51	500	1917	4.4100	1.9404	3.0000	1
51	505	5948	4.4100	1.3671	3.0000	1
51	507	5436	2.9400	1.2348	2.0000	1
51	507	8557	5.8800	2.6460	4.0000	1
51	539	9123	2.9400	1.2054	2.0000	1
51	548	527	4.4100	2.0286	3.0000	1
51	571	7362	4.4100	1.7199	3.0000	1
51	582	2065	2.9400	1.0290	2.0000	1
51	585	6307	4.4100	1.9845	3.0000	1
51	613	4434	5.8800	2.4108	4.0000	1
51	617	8248	5.8800	1.9992	4.0000	1
51	618	1483	2.9400	1.4406	2.0000	1
51	619	7871	4.4100	1.9845	3.0000	1
51	627	5250	2.9400	0.9408	2.0000	1
51	642	5109	4.4100	1.5876	3.0000	1
51	649	8482	4.4100	1.8963	3.0000	1
51	654	4283	4.4100	1.8081	3.0000	1
51	673	4340	5.8800	2.1168	4.0000	1
51	677	348	2.9400	0.9114	2.0000	1
51	698	983	2.9400	1.1466	2.0000	1
51	703	6265	2.9400	0.9408	2.0000	1
51	711	9825	4.4100	1.7640	3.0000	1
51	720	829	5.8800	2.5872	4.0000	1
51	721	7100	5.8800	2.1168	4.0000	1
51	729	3246	2.9400	1.2642	2.0000	1
52	377	5373	6.5100	2.7993	3.0000	1
52	377	10176	8.6800	4.1664	4.0000	1
52	386	3962	4.3400	1.8228	2.0000	1
52	400	2775	6.5100	2.2134	3.0000	1
52	411	9642	10.8500	5.0995	5.0000	1
52	417	2908	10.8500	4.6655	5.0000	1
52	423	4423	6.5100	2.2134	3.0000	1
52	423	8015	6.5100	2.7993	3.0000	1
52	424	8837	8.6800	2.6040	4.0000	1
52	428	541	4.3400	1.7360	2.0000	1
52	442	8003	4.3400	1.9964	2.0000	1
52	446	9823	6.5100	2.7342	3.0000	1
52	451	3075	8.6800	3.7324	4.0000	1
52	469	5210	6.5100	1.9530	3.0000	1
52	471	1744	6.5100	2.7993	3.0000	1
52	479	3645	2.1700	1.0850	1.0000	1
52	484	338	4.3400	1.9964	2.0000	1
52	487	8843	6.5100	2.7342	3.0000	1
52	491	3388	4.3400	2.0832	2.0000	1
52	512	4436	6.5100	3.1899	3.0000	1
52	524	2237	8.6800	3.6456	4.0000	1
52	528	5537	8.6800	3.7324	4.0000	1
52	529	6304	4.3400	2.0398	2.0000	1
52	531	5374	6.5100	3.0597	3.0000	1
52	534	1071	6.5100	2.0181	3.0000	1
52	536	5639	4.3400	1.3888	2.0000	1
52	563	4436	6.5100	1.9530	3.0000	1
52	574	7292	4.3400	1.8228	2.0000	1
52	575	7849	6.5100	2.2785	3.0000	1
52	582	9068	6.5100	1.9530	3.0000	1
52	595	9134	6.5100	2.3436	3.0000	1
52	596	6318	8.6800	3.2984	4.0000	1
52	604	1328	8.6800	2.7776	4.0000	1
52	611	76	4.3400	1.6492	2.0000	1
52	624	3357	6.5100	2.0832	3.0000	1
52	646	112	8.6800	4.2532	4.0000	1
52	652	3922	4.3400	1.7794	2.0000	1
52	654	6784	4.3400	1.3454	2.0000	1
52	686	4143	4.3400	2.1266	2.0000	1
52	691	5923	8.6800	2.8644	4.0000	1
52	692	6047	8.6800	3.4720	4.0000	1
52	697	6084	6.5100	2.8644	3.0000	1
52	704	2662	6.5100	2.4738	3.0000	1
52	705	2487	10.8500	3.6890	5.0000	1
52	707	8777	6.5100	2.1483	3.0000	1
52	711	7236	6.5100	3.0597	3.0000	1
52	718	3469	6.5100	3.0597	3.0000	1
52	725	2553	6.5100	2.4738	3.0000	1
52	725	6666	8.6800	2.7776	4.0000	1
52	728	7806	6.5100	3.1248	3.0000	1
53	369	8577	14.4400	5.6316	4.0000	1
53	372	1551	14.4400	6.0648	4.0000	1
53	378	8622	10.8300	3.5739	3.0000	1
53	379	863	10.8300	3.8988	3.0000	1
53	382	454	7.2200	3.3934	2.0000	1
53	382	5379	14.4400	4.7652	4.0000	1
53	383	198	7.2200	2.6714	2.0000	1
53	395	1862	10.8300	4.9818	3.0000	1
53	395	6554	10.8300	5.0901	3.0000	1
53	395	7314	3.6100	1.6606	1.0000	1
53	400	9879	7.2200	3.3934	2.0000	1
53	409	5120	7.2200	2.3104	2.0000	1
53	409	7433	10.8300	3.5739	3.0000	1
53	411	5376	14.4400	6.2092	4.0000	1
53	414	5079	7.2200	3.3934	2.0000	1
53	418	1430	14.4400	6.3536	4.0000	1
53	422	8717	14.4400	6.0648	4.0000	1
53	423	8367	14.4400	7.0756	4.0000	1
53	434	2096	7.2200	3.0324	2.0000	1
53	438	1304	7.2200	3.3934	2.0000	1
53	448	5957	14.4400	6.0648	4.0000	1
53	452	6642	14.4400	5.6316	4.0000	1
53	453	9032	14.4400	5.4872	4.0000	1
53	463	5802	7.2200	3.1046	2.0000	1
53	471	2769	10.8300	5.3067	3.0000	1
53	471	6003	10.8300	4.6569	3.0000	1
53	483	9145	7.2200	3.4656	2.0000	1
53	487	7806	10.8300	4.9818	3.0000	1
53	493	3193	7.2200	2.8880	2.0000	1
53	495	2304	10.8300	3.4656	3.0000	1
53	501	2673	7.2200	2.4548	2.0000	1
53	522	4567	10.8300	5.0901	3.0000	1
53	538	1683	10.8300	4.3320	3.0000	1
53	545	1917	7.2200	3.3212	2.0000	1
53	547	7896	10.8300	4.1154	3.0000	1
53	552	5238	10.8300	4.8735	3.0000	1
53	553	5895	14.4400	6.3536	4.0000	1
53	561	2908	18.0500	6.4980	5.0000	1
53	563	4541	14.4400	5.9204	4.0000	1
53	564	2882	7.2200	2.6714	2.0000	1
53	570	6	18.0500	8.3030	5.0000	1
53	593	5419	7.2200	3.3934	2.0000	1
53	595	2241	14.4400	6.6424	4.0000	1
53	622	3758	7.2200	2.6714	2.0000	1
53	626	3188	10.8300	3.6822	3.0000	1
53	629	4029	14.4400	6.4980	4.0000	1
53	646	6149	3.6100	1.4079	1.0000	1
53	661	4993	7.2200	3.4656	2.0000	1
53	663	1906	10.8300	4.0071	3.0000	1
53	672	1820	10.8300	5.3067	3.0000	1
53	681	4527	10.8300	3.4656	3.0000	1
53	685	6513	3.6100	1.4801	1.0000	1
53	686	3577	14.4400	4.6208	4.0000	1
53	688	6982	14.4400	5.0540	4.0000	1
53	696	7271	10.8300	3.4656	3.0000	1
53	711	3854	10.8300	3.3573	3.0000	1
53	717	1097	14.4400	4.7652	4.0000	1
53	724	1965	10.8300	5.4150	3.0000	1
53	728	4466	10.8300	4.1154	3.0000	1
53	729	4232	14.4400	5.6316	4.0000	1
54	371	7103	8.7900	2.9886	3.0000	1
54	372	8003	5.8600	2.8714	2.0000	1
54	377	625	8.7900	2.8128	3.0000	1
54	377	4261	5.8600	2.5198	2.0000	1
54	400	6894	5.8600	2.1096	2.0000	1
54	404	6324	8.7900	2.9886	3.0000	1
54	407	3497	8.7900	3.1644	3.0000	1
54	412	1533	5.8600	1.8752	2.0000	1
54	416	2511	8.7900	4.3950	3.0000	1
54	416	8243	5.8600	2.4026	2.0000	1
54	428	1202	11.7200	5.6256	4.0000	1
54	430	1445	11.7200	4.1020	4.0000	1
54	434	3386	11.7200	4.3364	4.0000	1
54	436	4535	5.8600	2.9300	2.0000	1
54	446	7672	11.7200	5.1568	4.0000	1
54	454	4239	8.7900	3.3402	3.0000	1
54	457	2568	5.8600	2.4026	2.0000	1
54	459	7171	8.7900	4.3071	3.0000	1
54	461	5842	11.7200	4.1020	4.0000	1
54	464	5650	5.8600	2.7542	2.0000	1
54	470	9144	8.7900	4.3071	3.0000	1
54	471	8189	8.7900	2.8128	3.0000	1
54	491	6372	5.8600	1.8166	2.0000	1
54	495	9401	5.8600	2.0510	2.0000	1
54	500	4573	5.8600	2.5784	2.0000	1
54	500	9064	11.7200	5.2740	4.0000	1
54	504	6696	5.8600	2.7542	2.0000	1
54	520	9237	11.7200	4.2192	4.0000	1
54	524	3283	11.7200	5.8600	4.0000	1
54	531	9797	5.8600	2.9300	2.0000	1
54	544	2553	11.7200	3.6332	4.0000	1
54	558	4358	5.8600	1.7580	2.0000	1
54	558	6766	8.7900	3.7797	3.0000	1
54	561	3004	11.7200	5.7428	4.0000	1
54	570	2555	5.8600	2.5784	2.0000	1
54	585	2674	11.7200	4.2192	4.0000	1
54	585	6124	5.8600	2.6956	2.0000	1
54	585	7079	8.7900	3.0765	3.0000	1
54	586	39	14.6500	6.5925	5.0000	1
54	590	3921	11.7200	5.3912	4.0000	1
54	591	192	8.7900	3.0765	3.0000	1
54	614	5471	11.7200	5.5084	4.0000	1
54	616	471	8.7900	4.0434	3.0000	1
54	624	3688	8.7900	4.2192	3.0000	1
54	627	3423	5.8600	2.2268	2.0000	1
54	652	6688	11.7200	5.7428	4.0000	1
54	660	7576	8.7900	3.1644	3.0000	1
54	665	4029	11.7200	5.7428	4.0000	1
54	666	3474	5.8600	2.5198	2.0000	1
54	677	6141	5.8600	2.6956	2.0000	1
54	691	2272	8.7900	4.2192	3.0000	1
54	695	511	8.7900	4.2192	3.0000	1
54	707	5419	5.8600	2.7542	2.0000	1
54	720	603	8.7900	4.3071	3.0000	1
54	721	5295	11.7200	3.9848	4.0000	1
54	727	3746	8.7900	3.5160	3.0000	1
54	728	7683	5.8600	2.9300	2.0000	1
55	372	2195	10.5000	5.0400	3.0000	1
55	373	1304	7.0000	3.2200	2.0000	1
55	375	3693	10.5000	4.9350	3.0000	1
55	386	976	10.5000	5.0400	3.0000	1
55	434	5462	7.0000	2.6600	2.0000	1
55	440	4103	7.0000	2.7300	2.0000	1
55	468	8779	10.5000	4.8300	3.0000	1
55	470	874	14.0000	6.3000	4.0000	1
55	473	8291	10.5000	3.8850	3.0000	1
55	478	5671	7.0000	2.8700	2.0000	1
55	489	5790	7.0000	3.0800	2.0000	1
55	494	3319	10.5000	4.9350	3.0000	1
55	500	8172	10.5000	3.7800	3.0000	1
55	522	4810	10.5000	5.0400	3.0000	1
55	532	8193	14.0000	6.5800	4.0000	1
55	539	2390	10.5000	3.1500	3.0000	1
55	552	6554	14.0000	6.8600	4.0000	1
55	553	4099	14.0000	4.9000	4.0000	1
55	580	2460	14.0000	5.4600	4.0000	1
55	597	2850	14.0000	7.0000	4.0000	1
55	600	5419	7.0000	3.2900	2.0000	1
55	604	3587	10.5000	4.7250	3.0000	1
55	607	1551	14.0000	6.4400	4.0000	1
55	611	5542	7.0000	3.0100	2.0000	1
55	617	182	10.5000	3.1500	3.0000	1
55	617	424	7.0000	2.2400	2.0000	1
55	631	2815	7.0000	2.2400	2.0000	1
55	646	1785	14.0000	4.7600	4.0000	1
55	649	3773	10.5000	3.3600	3.0000	1
55	652	4595	7.0000	2.8000	2.0000	1
55	654	260	14.0000	5.0400	4.0000	1
55	656	4676	10.5000	4.8300	3.0000	1
55	673	1185	10.5000	3.8850	3.0000	1
55	676	3065	10.5000	3.4650	3.0000	1
55	691	1297	14.0000	6.5800	4.0000	1
55	702	8682	7.0000	2.7300	2.0000	1
55	710	4488	10.5000	4.6200	3.0000	1
55	714	9504	7.0000	2.4500	2.0000	1
55	718	4900	7.0000	2.9400	2.0000	1
55	720	7209	10.5000	3.9900	3.0000	1
55	721	2511	10.5000	3.1500	3.0000	1
55	721	9642	17.5000	5.7750	5.0000	1
55	722	2059	14.0000	6.4400	4.0000	1
56	372	7478	2.1300	0.8307	3.0000	1
56	373	7209	2.1300	0.9372	3.0000	1
56	376	1493	0.7100	0.2982	1.0000	1
56	409	3652	2.1300	0.6603	3.0000	1
56	409	5232	2.1300	0.9372	3.0000	1
56	413	3664	1.4200	0.6816	2.0000	1
56	414	4903	1.4200	0.5112	2.0000	1
56	421	8577	2.8400	1.2496	4.0000	1
56	422	8260	2.1300	1.0437	3.0000	1
56	426	7190	2.8400	1.3916	4.0000	1
56	430	5429	2.1300	0.7881	3.0000	1
56	438	4985	2.8400	1.1076	4.0000	1
56	446	1718	2.8400	1.0792	4.0000	1
56	452	2359	1.4200	0.4970	2.0000	1
56	485	1580	2.1300	0.7455	3.0000	1
56	501	5423	2.1300	0.6603	3.0000	1
56	522	10098	2.8400	0.9940	4.0000	1
56	529	7018	2.1300	1.0011	3.0000	1
56	531	2141	2.1300	1.0437	3.0000	1
56	534	9286	2.8400	1.1644	4.0000	1
56	535	1610	2.8400	1.2212	4.0000	1
56	538	6681	2.1300	0.8307	3.0000	1
56	541	3825	0.7100	0.2982	1.0000	1
56	550	7721	1.4200	0.6958	2.0000	1
56	553	9788	1.4200	0.4402	2.0000	1
56	561	4816	1.4200	0.7100	2.0000	1
56	591	4868	2.1300	0.8307	3.0000	1
56	593	9422	2.8400	1.3348	4.0000	1
56	594	999	3.5500	1.5620	5.0000	1
56	616	5694	2.8400	1.2212	4.0000	1
56	618	524	2.1300	1.0437	3.0000	1
56	628	8457	2.8400	0.9088	4.0000	1
56	655	4078	2.8400	1.3916	4.0000	1
56	656	9318	2.1300	0.7881	3.0000	1
56	660	8500	2.1300	1.0437	3.0000	1
56	661	4021	3.5500	1.7040	5.0000	1
56	661	4082	1.4200	0.5680	2.0000	1
56	678	10098	2.8400	0.9656	4.0000	1
56	678	10144	2.1300	0.9159	3.0000	1
56	685	7138	2.1300	0.7668	3.0000	1
56	695	4397	1.4200	0.4970	2.0000	1
56	696	1666	2.1300	0.6816	3.0000	1
56	706	979	1.4200	0.6106	2.0000	1
56	711	7236	2.1300	0.9798	3.0000	1
56	718	9823	2.1300	0.7668	3.0000	1
56	722	1587	2.8400	0.8804	4.0000	1
56	722	9564	2.1300	0.8733	3.0000	1
57	372	7729	2.4400	0.7808	4.0000	1
57	372	9045	1.2200	0.4880	2.0000	1
57	383	6084	1.2200	0.4392	2.0000	1
57	413	1565	1.8300	0.9150	3.0000	1
57	414	4165	2.4400	0.8540	4.0000	1
57	423	1850	1.2200	0.5978	2.0000	1
57	426	2371	1.8300	0.7137	3.0000	1
57	439	3825	1.8300	0.7137	3.0000	1
57	445	9642	1.8300	0.8601	3.0000	1
57	447	624	1.8300	0.8601	3.0000	1
57	447	9580	1.2200	0.4880	2.0000	1
57	453	4413	2.4400	1.0492	4.0000	1
57	459	4968	1.8300	0.5856	3.0000	1
57	460	551	1.8300	0.6771	3.0000	1
57	475	1798	1.8300	0.7686	3.0000	1
57	477	1281	1.2200	0.5734	2.0000	1
57	497	7209	2.4400	1.1712	4.0000	1
57	500	5168	1.8300	0.7503	3.0000	1
57	515	8059	1.8300	0.6588	3.0000	1
57	535	3476	2.4400	0.8540	4.0000	1
57	538	5501	1.2200	0.4758	2.0000	1
57	546	7035	1.8300	0.8967	3.0000	1
57	551	886	2.4400	1.0248	4.0000	1
57	558	7719	1.8300	0.5673	3.0000	1
57	567	3130	1.8300	0.8784	3.0000	1
57	567	9871	1.8300	0.6222	3.0000	1
57	570	1720	2.4400	1.1956	4.0000	1
57	573	10102	2.4400	0.9028	4.0000	1
57	574	6997	2.4400	0.7564	4.0000	1
57	586	4961	2.4400	0.8784	4.0000	1
57	589	1658	1.2200	0.5734	2.0000	1
57	596	9776	1.8300	0.5673	3.0000	1
57	599	3434	1.2200	0.4514	2.0000	1
57	604	8578	2.4400	1.1956	4.0000	1
57	644	4466	1.8300	0.7686	3.0000	1
57	655	8411	1.2200	0.5856	2.0000	1
57	691	9069	1.8300	0.8967	3.0000	1
57	705	2587	2.4400	1.1956	4.0000	1
57	711	5834	1.8300	0.7137	3.0000	1
57	711	7153	1.2200	0.5246	2.0000	1
57	714	4004	1.2200	0.5734	2.0000	1
57	714	7192	1.2200	0.4026	2.0000	1
57	718	7455	2.4400	1.1224	4.0000	1
57	720	5431	1.8300	0.8418	3.0000	1
57	722	6529	1.8300	0.7869	3.0000	1
57	726	3567	2.4400	0.7564	4.0000	1
58	379	5376	9.2400	3.9732	4.0000	1
58	385	769	6.9300	3.3957	3.0000	1
58	392	1874	6.9300	3.0492	3.0000	1
58	393	5892	4.6200	1.9866	2.0000	1
58	404	3702	6.9300	2.2869	3.0000	1
58	412	74	9.2400	4.6200	4.0000	1
58	419	7733	4.6200	2.1714	2.0000	1
58	429	9648	4.6200	2.1252	2.0000	1
58	440	623	9.2400	4.1580	4.0000	1
58	445	652	6.9300	3.1185	3.0000	1
58	453	3497	6.9300	2.7720	3.0000	1
58	453	6854	4.6200	1.8480	2.0000	1
58	458	9890	9.2400	4.0656	4.0000	1
58	461	820	9.2400	3.2340	4.0000	1
58	469	10120	6.9300	2.4948	3.0000	1
58	471	335	4.6200	1.9866	2.0000	1
58	474	6060	9.2400	3.8808	4.0000	1
58	491	6288	9.2400	4.3428	4.0000	1
58	493	3609	6.9300	2.7027	3.0000	1
58	502	1748	9.2400	2.9568	4.0000	1
58	507	2678	6.9300	2.4948	3.0000	1
58	519	5685	9.2400	3.9732	4.0000	1
58	532	7003	6.9300	2.4948	3.0000	1
58	536	5894	6.9300	3.0492	3.0000	1
58	544	1850	9.2400	4.1580	4.0000	1
58	545	7891	11.5500	5.0820	5.0000	1
58	550	2973	4.6200	2.0328	2.0000	1
58	553	1987	6.9300	2.6334	3.0000	1
58	558	7393	4.6200	2.0328	2.0000	1
58	570	9088	11.5500	3.5805	5.0000	1
58	574	3759	9.2400	4.6200	4.0000	1
58	574	7359	6.9300	2.3562	3.0000	1
58	579	9067	6.9300	2.4948	3.0000	1
58	588	2683	4.6200	1.6632	2.0000	1
58	590	7750	6.9300	2.9106	3.0000	1
58	593	4204	11.5500	4.5045	5.0000	1
58	595	8329	4.6200	1.7556	2.0000	1
58	601	1839	6.9300	2.8413	3.0000	1
58	613	1994	4.6200	1.4784	2.0000	1
58	627	8252	9.2400	4.4352	4.0000	1
58	632	9324	9.2400	3.0492	4.0000	1
58	652	9331	6.9300	2.0790	3.0000	1
58	654	2886	4.6200	1.8480	2.0000	1
58	654	10176	9.2400	2.9568	4.0000	1
58	694	10238	4.6200	1.6632	2.0000	1
58	696	5887	4.6200	1.6632	2.0000	1
58	702	6355	6.9300	3.3264	3.0000	1
58	707	4763	9.2400	4.2504	4.0000	1
58	716	4942	6.9300	2.8413	3.0000	1
58	722	6904	9.2400	3.1416	4.0000	1
59	371	5009	4.2000	1.8480	3.0000	1
59	372	20	4.2000	2.1000	3.0000	1
59	377	1191	5.6000	2.4640	4.0000	1
59	377	7446	5.6000	2.0160	4.0000	1
59	379	1491	4.2000	2.0580	3.0000	1
59	382	1556	2.8000	0.9800	2.0000	1
59	409	2818	4.2000	1.4700	3.0000	1
59	422	10090	4.2000	1.2600	3.0000	1
59	458	8914	2.8000	1.0360	2.0000	1
59	460	8374	2.8000	1.3160	2.0000	1
59	462	5328	1.4000	0.6580	1.0000	1
59	465	4305	5.6000	2.1840	4.0000	1
59	475	181	4.2000	1.9740	3.0000	1
59	476	5107	5.6000	2.1840	4.0000	1
59	479	4031	1.4000	0.6020	1.0000	1
59	491	8410	2.8000	1.1480	2.0000	1
59	493	3275	2.8000	0.9800	2.0000	1
59	495	5844	4.2000	1.8480	3.0000	1
59	507	6145	2.8000	0.8960	2.0000	1
59	507	8477	4.2000	1.3440	3.0000	1
59	513	6056	4.2000	1.5540	3.0000	1
59	515	2511	5.6000	2.7440	4.0000	1
59	551	9928	2.8000	1.1480	2.0000	1
59	552	4498	2.8000	1.0360	2.0000	1
59	553	9863	4.2000	1.5120	3.0000	1
59	556	7384	5.6000	2.7440	4.0000	1
59	582	7529	4.2000	1.8900	3.0000	1
59	599	9875	2.8000	0.8400	2.0000	1
59	604	9477	4.2000	1.5960	3.0000	1
59	620	8749	2.8000	1.2600	2.0000	1
59	626	9640	4.2000	1.5120	3.0000	1
59	632	5944	4.2000	2.1000	3.0000	1
59	632	6529	4.2000	1.8060	3.0000	1
59	632	10088	5.6000	2.1280	4.0000	1
59	641	5070	2.8000	1.1760	2.0000	1
59	643	3540	5.6000	1.7360	4.0000	1
59	644	3253	7.0000	3.3600	5.0000	1
59	651	2723	2.8000	1.3160	2.0000	1
59	661	2850	4.2000	1.4280	3.0000	1
59	661	4674	5.6000	2.0160	4.0000	1
59	684	8554	2.8000	0.8680	2.0000	1
59	686	5019	5.6000	2.5200	4.0000	1
59	688	7546	5.6000	2.6880	4.0000	1
59	691	10231	5.6000	1.7360	4.0000	1
59	692	2942	2.8000	1.2040	2.0000	1
59	698	1533	4.2000	1.8060	3.0000	1
59	707	5026	2.8000	1.0640	2.0000	1
59	707	8677	2.8000	1.3160	2.0000	1
59	714	2916	4.2000	1.8060	3.0000	1
59	720	4390	4.2000	1.7640	3.0000	1
59	721	4436	4.2000	1.8900	3.0000	1
59	723	8579	4.2000	1.9320	3.0000	1
59	724	7589	4.2000	1.5120	3.0000	1
59	729	5001	2.8000	1.1200	2.0000	1
60	377	6921	7.9800	2.8728	3.0000	1
60	379	1833	10.6400	3.8304	4.0000	1
60	398	2298	13.3000	4.2560	5.0000	1
60	402	7180	10.6400	4.7880	4.0000	1
60	417	5827	7.9800	2.3940	3.0000	1
60	420	2965	5.3200	1.9684	2.0000	1
60	423	4925	10.6400	5.1072	4.0000	1
60	424	10	5.3200	2.5004	2.0000	1
60	429	4330	10.6400	5.2136	4.0000	1
60	436	7586	5.3200	2.2876	2.0000	1
60	440	3124	5.3200	1.6492	2.0000	1
60	440	8149	7.9800	3.8304	3.0000	1
60	444	4105	7.9800	2.8728	3.0000	1
60	447	9505	10.6400	3.8304	4.0000	1
60	466	7278	5.3200	1.9152	2.0000	1
60	471	8189	7.9800	2.8728	3.0000	1
60	477	7704	10.6400	4.5752	4.0000	1
60	485	8303	7.9800	3.4314	3.0000	1
60	485	8411	7.9800	3.4314	3.0000	1
60	489	8947	10.6400	5.1072	4.0000	1
60	505	5048	7.9800	2.5536	3.0000	1
60	508	4269	7.9800	3.7506	3.0000	1
60	508	5923	5.3200	1.8088	2.0000	1
60	534	7951	7.9800	2.5536	3.0000	1
60	538	1003	7.9800	3.8304	3.0000	1
60	544	2378	10.6400	3.8304	4.0000	1
60	553	2308	5.3200	2.3408	2.0000	1
60	553	7250	10.6400	3.6176	4.0000	1
60	553	7915	5.3200	1.6492	2.0000	1
60	567	3589	5.3200	2.0216	2.0000	1
60	581	5742	10.6400	3.4048	4.0000	1
60	588	387	5.3200	2.5004	2.0000	1
60	597	1562	2.6600	1.3034	1.0000	1
60	602	7382	7.9800	2.5536	3.0000	1
60	611	8358	7.9800	3.5910	3.0000	1
60	613	1543	10.6400	4.2560	4.0000	1
60	627	8841	5.3200	2.3940	2.0000	1
60	629	5686	5.3200	1.6492	2.0000	1
60	632	6589	7.9800	3.9102	3.0000	1
60	641	3305	10.6400	4.4688	4.0000	1
60	646	277	5.3200	1.8088	2.0000	1
60	646	1442	7.9800	3.9102	3.0000	1
60	652	7769	7.9800	3.8304	3.0000	1
60	654	6271	5.3200	1.7024	2.0000	1
60	658	1368	7.9800	2.5536	3.0000	1
60	679	5568	7.9800	2.8728	3.0000	1
60	683	2668	10.6400	3.8304	4.0000	1
60	685	1297	7.9800	3.8304	3.0000	1
60	685	7138	7.9800	3.0324	3.0000	1
60	698	1798	7.9800	3.3516	3.0000	1
60	698	7297	10.6400	3.8304	4.0000	1
60	701	1031	7.9800	3.2718	3.0000	1
60	704	3327	5.3200	1.8620	2.0000	1
60	714	1366	7.9800	2.8728	3.0000	1
60	719	8457	7.9800	3.4314	3.0000	1
60	720	5305	5.3200	2.2876	2.0000	1
60	727	8123	5.3200	1.9152	2.0000	1
61	377	4547	2.9600	1.0360	4.0000	1
61	379	8060	0.7400	0.3108	1.0000	1
61	387	117	2.9600	0.9472	4.0000	1
61	391	2729	2.9600	1.1840	4.0000	1
61	402	9264	2.2200	0.8214	3.0000	1
61	409	3079	1.4800	0.5476	2.0000	1
61	413	5528	2.9600	1.3912	4.0000	1
61	414	2915	1.4800	0.6068	2.0000	1
61	422	273	2.9600	1.0064	4.0000	1
61	427	1548	2.2200	0.7992	3.0000	1
61	438	3161	1.4800	0.6216	2.0000	1
61	438	10067	2.2200	0.8880	3.0000	1
61	440	1451	2.2200	0.9324	3.0000	1
61	443	5766	1.4800	0.7104	2.0000	1
61	444	3441	2.9600	1.0064	4.0000	1
61	446	1773	2.2200	0.9546	3.0000	1
61	446	6713	1.4800	0.6364	2.0000	1
61	447	7529	2.2200	0.9324	3.0000	1
61	454	3328	2.9600	0.8880	4.0000	1
61	460	6793	2.2200	0.7548	3.0000	1
61	464	8367	2.2200	0.7992	3.0000	1
61	468	4536	2.2200	0.9990	3.0000	1
61	470	2769	2.2200	0.6882	3.0000	1
61	502	9101	2.2200	0.7770	3.0000	1
61	515	3706	2.2200	1.0878	3.0000	1
61	522	9512	1.4800	0.6068	2.0000	1
61	529	3349	2.9600	1.3320	4.0000	1
61	531	1414	2.2200	0.6882	3.0000	1
61	533	1282	2.2200	1.0656	3.0000	1
61	552	2942	2.2200	1.0212	3.0000	1
61	553	4330	2.9600	1.4504	4.0000	1
61	563	8477	2.2200	1.0212	3.0000	1
61	563	8731	2.2200	0.7992	3.0000	1
61	575	4543	2.9600	1.4208	4.0000	1
61	575	7806	1.4800	0.6956	2.0000	1
61	581	1415	1.4800	0.7400	2.0000	1
61	582	1584	2.9600	1.3024	4.0000	1
61	583	1247	1.4800	0.5476	2.0000	1
61	595	934	2.9600	1.2728	4.0000	1
61	595	7861	2.9600	1.3320	4.0000	1
61	602	7862	2.9600	1.3912	4.0000	1
61	613	6265	3.7000	1.1840	5.0000	1
61	636	2448	2.9600	1.3616	4.0000	1
61	649	6672	0.7400	0.3108	1.0000	1
61	654	6018	2.2200	0.7770	3.0000	1
61	655	5768	1.4800	0.5476	2.0000	1
61	666	808	2.2200	0.8880	3.0000	1
61	674	9504	2.2200	1.0212	3.0000	1
61	680	1906	2.2200	0.7548	3.0000	1
61	695	1690	2.2200	0.9546	3.0000	1
61	706	5276	2.9600	1.3320	4.0000	1
61	711	699	2.2200	0.6882	3.0000	1
61	711	5088	2.9600	1.1248	4.0000	1
61	720	461	2.2200	1.0212	3.0000	1
61	720	1582	2.2200	0.8880	3.0000	1
61	720	5431	2.2200	1.0212	3.0000	1
61	722	9753	1.4800	0.5328	2.0000	1
61	724	3691	3.7000	1.8130	5.0000	1
61	725	5644	1.4800	0.6808	2.0000	1
61	729	5983	1.4800	0.5328	2.0000	1
62	369	6439	19.1000	6.3030	5.0000	1
62	373	8207	7.6400	2.5976	2.0000	1
62	376	651	7.6400	2.8268	2.0000	1
62	377	3458	15.2800	5.5008	4.0000	1
62	379	10240	15.2800	5.9592	4.0000	1
62	383	350	15.2800	5.3480	4.0000	1
62	383	6518	7.6400	3.2852	2.0000	1
62	400	1529	7.6400	3.0560	2.0000	1
62	416	6949	15.2800	7.4872	4.0000	1
62	429	9673	7.6400	2.6740	2.0000	1
62	438	3388	11.4600	3.5526	3.0000	1
62	440	2723	7.6400	3.5908	2.0000	1
62	446	7132	11.4600	4.1256	3.0000	1
62	446	7274	11.4600	3.8964	3.0000	1
62	455	553	11.4600	5.5008	3.0000	1
62	457	4067	7.6400	2.3684	2.0000	1
62	462	118	11.4600	3.5526	3.0000	1
62	468	493	11.4600	5.6154	3.0000	1
62	475	4066	15.2800	5.5008	4.0000	1
62	480	400	7.6400	3.5908	2.0000	1
62	491	378	11.4600	5.7300	3.0000	1
62	507	2678	11.4600	4.3548	3.0000	1
62	507	5647	7.6400	3.7436	2.0000	1
62	519	1529	7.6400	3.0560	2.0000	1
62	529	548	11.4600	5.5008	3.0000	1
62	531	5542	11.4600	4.9278	3.0000	1
62	531	6835	11.4600	3.8964	3.0000	1
62	549	4094	7.6400	3.2852	2.0000	1
62	551	9263	11.4600	4.8132	3.0000	1
62	552	9327	19.1000	8.7860	5.0000	1
62	558	6136	7.6400	3.1324	2.0000	1
62	561	3540	11.4600	4.1256	3.0000	1
62	564	6119	11.4600	4.4694	3.0000	1
62	564	7305	7.6400	3.1324	2.0000	1
62	574	1187	7.6400	3.1324	2.0000	1
62	574	3945	7.6400	2.3684	2.0000	1
62	582	5410	11.4600	3.4380	3.0000	1
62	584	3589	15.2800	5.1952	4.0000	1
62	585	5580	7.6400	3.4380	2.0000	1
62	588	2683	3.8200	1.5280	1.0000	1
62	607	8966	7.6400	2.8268	2.0000	1
62	619	5912	11.4600	3.5526	3.0000	1
62	622	294	15.2800	4.8896	4.0000	1
62	626	6184	15.2800	4.7368	4.0000	1
62	645	7529	15.2800	5.1952	4.0000	1
62	647	7106	11.4600	5.2716	3.0000	1
62	648	170	11.4600	3.5526	3.0000	1
62	654	9396	15.2800	6.8760	4.0000	1
62	661	3258	7.6400	2.5212	2.0000	1
62	661	3954	15.2800	7.6400	4.0000	1
62	663	8864	15.2800	5.0424	4.0000	1
62	674	2086	7.6400	2.5976	2.0000	1
62	679	3428	11.4600	3.6672	3.0000	1
62	686	5809	11.4600	4.6986	3.0000	1
62	688	6490	11.4600	4.1256	3.0000	1
62	691	5923	15.2800	6.2648	4.0000	1
62	698	5153	11.4600	3.8964	3.0000	1
62	707	1744	11.4600	4.0110	3.0000	1
62	711	7578	7.6400	3.3616	2.0000	1
62	718	7188	11.4600	4.9278	3.0000	1
62	720	829	7.6400	3.3616	2.0000	1
62	720	5091	11.4600	4.1256	3.0000	1
62	725	3692	15.2800	4.8896	4.0000	1
62	728	2431	11.4600	3.8964	3.0000	1
62	728	5597	11.4600	5.0424	3.0000	1
63	375	2829	8.8500	3.6285	3.0000	1
63	389	6792	11.8000	4.6020	4.0000	1
63	400	5647	5.9000	2.8910	2.0000	1
63	400	9510	8.8500	3.8055	3.0000	1
63	402	7341	5.9000	2.4190	2.0000	1
63	407	5616	5.9000	2.7730	2.0000	1
63	409	7200	11.8000	4.0120	4.0000	1
63	433	6307	11.8000	4.7200	4.0000	1
63	435	6741	8.8500	3.7170	3.0000	1
63	438	7832	11.8000	5.1920	4.0000	1
63	439	121	8.8500	3.8055	3.0000	1
63	439	4122	8.8500	4.2480	3.0000	1
63	449	9727	5.9000	2.1240	2.0000	1
63	453	6592	11.8000	5.5460	4.0000	1
63	457	5827	8.8500	3.1860	3.0000	1
63	464	6814	5.9000	2.7730	2.0000	1
63	505	4017	8.8500	3.0975	3.0000	1
63	523	3308	8.8500	2.8320	3.0000	1
63	524	2237	14.7500	6.4900	5.0000	1
63	527	180	8.8500	2.7435	3.0000	1
63	528	5739	8.8500	3.0090	3.0000	1
63	529	2610	8.8500	3.3630	3.0000	1
63	533	4597	5.9000	2.8320	2.0000	1
63	548	1633	14.7500	6.6375	5.0000	1
63	549	5766	8.8500	3.3630	3.0000	1
63	553	4315	8.8500	3.4515	3.0000	1
63	559	6888	8.8500	3.1860	3.0000	1
63	561	3796	5.9000	2.8320	2.0000	1
63	561	8139	11.8000	5.4280	4.0000	1
63	574	7072	5.9000	2.1240	2.0000	1
63	576	1979	8.8500	3.8055	3.0000	1
63	592	2065	8.8500	3.8055	3.0000	1
63	592	5410	8.8500	2.6550	3.0000	1
63	593	6500	5.9000	2.4190	2.0000	1
63	596	6301	8.8500	3.1860	3.0000	1
63	619	7639	11.8000	5.4280	4.0000	1
63	621	2556	8.8500	2.6550	3.0000	1
63	646	9991	11.8000	4.3660	4.0000	1
63	661	6850	8.8500	2.9205	3.0000	1
63	661	8574	5.9000	2.5960	2.0000	1
63	671	9067	8.8500	3.2745	3.0000	1
63	676	1533	8.8500	3.8055	3.0000	1
63	679	9169	5.9000	2.4190	2.0000	1
63	686	1529	11.8000	4.1300	4.0000	1
63	687	5696	11.8000	3.6580	4.0000	1
63	692	3497	5.9000	2.3600	2.0000	1
63	696	9387	11.8000	4.9560	4.0000	1
63	700	3046	8.8500	3.8055	3.0000	1
63	703	8935	8.8500	2.8320	3.0000	1
63	708	4021	11.8000	4.9560	4.0000	1
63	711	9892	8.8500	2.9205	3.0000	1
63	716	3796	8.8500	3.2745	3.0000	1
63	722	3538	5.9000	2.5370	2.0000	1
63	725	4076	2.9500	1.0915	1.0000	1
64	387	1987	4.8300	1.6905	3.0000	1
64	400	1914	4.8300	2.3667	3.0000	1
64	402	4443	3.2200	1.5778	2.0000	1
64	420	6142	6.4400	2.4472	4.0000	1
64	440	6516	3.2200	1.1914	2.0000	1
64	440	8149	4.8300	2.2218	3.0000	1
64	470	7856	4.8300	1.7388	3.0000	1
64	471	7862	6.4400	2.7048	4.0000	1
64	472	10161	3.2200	1.4490	2.0000	1
64	485	3312	3.2200	1.3846	2.0000	1
64	488	6194	6.4400	2.8980	4.0000	1
64	488	9536	3.2200	1.5134	2.0000	1
64	491	5809	3.2200	1.5778	2.0000	1
64	520	7109	3.2200	1.2880	2.0000	1
64	528	1070	6.4400	2.8336	4.0000	1
64	528	3586	6.4400	3.0268	4.0000	1
64	537	9115	8.0500	2.8980	5.0000	1
64	571	2921	4.8300	1.8354	3.0000	1
64	574	7269	8.0500	2.8175	5.0000	1
64	574	7274	4.8300	1.6422	3.0000	1
64	579	7653	8.0500	3.7835	5.0000	1
64	580	7985	6.4400	2.6404	4.0000	1
64	582	897	4.8300	1.5939	3.0000	1
64	597	4693	4.8300	1.7388	3.0000	1
64	607	8202	4.8300	1.5939	3.0000	1
64	610	8976	4.8300	2.3667	3.0000	1
64	611	1124	6.4400	3.0912	4.0000	1
64	614	557	3.2200	1.2236	2.0000	1
64	614	992	6.4400	2.9624	4.0000	1
64	629	4460	4.8300	1.6422	3.0000	1
64	632	8951	4.8300	2.3184	3.0000	1
64	636	769	6.4400	2.9624	4.0000	1
64	672	596	4.8300	2.1252	3.0000	1
64	673	4315	4.8300	1.9320	3.0000	1
64	678	7290	3.2200	1.0626	2.0000	1
64	680	1003	3.2200	1.4812	2.0000	1
64	686	3577	6.4400	2.5760	4.0000	1
64	691	4676	4.8300	2.2218	3.0000	1
64	692	6307	4.8300	2.2218	3.0000	1
64	694	1297	4.8300	1.7388	3.0000	1
64	698	7297	6.4400	2.4472	4.0000	1
64	722	7149	4.8300	2.3667	3.0000	1
64	725	4649	6.4400	2.1252	4.0000	1
64	727	1633	6.4400	2.8980	4.0000	1
65	377	7808	11.2800	5.4144	3.0000	1
65	381	9536	15.0400	5.2640	4.0000	1
65	392	454	7.5200	3.2336	2.0000	1
65	400	7470	11.2800	3.6096	3.0000	1
65	409	8129	11.2800	4.0608	3.0000	1
65	416	8300	7.5200	3.5344	2.0000	1
65	424	7109	11.2800	4.3992	3.0000	1
65	431	4617	11.2800	4.9632	3.0000	1
65	437	3711	11.2800	5.3016	3.0000	1
65	459	7171	11.2800	3.6096	3.0000	1
65	460	578	11.2800	3.4968	3.0000	1
65	460	4391	15.0400	5.1136	4.0000	1
65	472	1743	7.5200	2.9328	2.0000	1
65	479	8108	11.2800	4.9632	3.0000	1
65	483	354	11.2800	3.4968	3.0000	1
65	483	2640	7.5200	2.6320	2.0000	1
65	488	5130	11.2800	5.3016	3.0000	1
65	495	159	15.0400	5.1136	4.0000	1
65	495	545	7.5200	2.7072	2.0000	1
65	519	7470	15.0400	5.5648	4.0000	1
65	521	5361	15.0400	7.2192	4.0000	1
65	529	1865	11.2800	3.6096	3.0000	1
65	529	3462	7.5200	2.6320	2.0000	1
65	533	2431	7.5200	3.4592	2.0000	1
65	535	2039	11.2800	4.0608	3.0000	1
65	538	8359	15.0400	7.3696	4.0000	1
65	539	3322	7.5200	2.7824	2.0000	1
65	549	1310	11.2800	5.0760	3.0000	1
65	553	4372	11.2800	4.0608	3.0000	1
65	567	543	11.2800	5.5272	3.0000	1
65	582	8059	11.2800	4.2864	3.0000	1
65	592	1607	11.2800	3.4968	3.0000	1
65	599	8277	11.2800	3.9480	3.0000	1
65	600	7813	11.2800	4.0608	3.0000	1
65	617	137	15.0400	7.5200	4.0000	1
65	622	1261	7.5200	2.9328	2.0000	1
65	630	1328	15.0400	4.9632	4.0000	1
65	652	6688	7.5200	3.4592	2.0000	1
65	654	7736	11.2800	4.7376	3.0000	1
65	665	1245	7.5200	2.8576	2.0000	1
65	674	1897	11.2800	3.8352	3.0000	1
65	674	8384	7.5200	3.2336	2.0000	1
65	691	1297	18.8000	7.3320	5.0000	1
65	691	9510	15.0400	5.5648	4.0000	1
65	692	176	3.7600	1.8048	1.0000	1
65	692	4391	11.2800	4.0608	3.0000	1
65	692	5410	15.0400	5.4144	4.0000	1
65	694	5592	7.5200	3.3840	2.0000	1
65	695	465	15.0400	6.1664	4.0000	1
65	695	5542	15.0400	5.1136	4.0000	1
65	709	7486	7.5200	3.3840	2.0000	1
65	711	10152	11.2800	5.4144	3.0000	1
65	714	819	7.5200	3.3088	2.0000	1
65	722	813	11.2800	5.4144	3.0000	1
65	727	2775	11.2800	4.9632	3.0000	1
66	368	1669	10.3200	3.3024	3.0000	1
66	372	8220	10.3200	3.0960	3.0000	1
66	385	5766	6.8800	2.2016	2.0000	1
66	387	7641	10.3200	4.7472	3.0000	1
66	393	4643	6.8800	3.2336	2.0000	1
66	402	3498	10.3200	4.0248	3.0000	1
66	402	7617	13.7600	4.9536	4.0000	1
66	412	3813	13.7600	5.0912	4.0000	1
66	412	9441	3.4400	1.1352	1.0000	1
66	413	5085	10.3200	3.9216	3.0000	1
66	420	7601	6.8800	3.0960	2.0000	1
66	426	7190	6.8800	3.1648	2.0000	1
66	444	4105	10.3200	4.3344	3.0000	1
66	447	5302	13.7600	6.8800	4.0000	1
66	447	6565	10.3200	4.9536	3.0000	1
66	447	8701	13.7600	4.9536	4.0000	1
66	448	2039	10.3200	4.1280	3.0000	1
66	452	2105	10.3200	4.6440	3.0000	1
66	470	5088	17.2000	5.5040	5.0000	1
66	472	3300	13.7600	4.8160	4.0000	1
66	476	5031	13.7600	6.7424	4.0000	1
66	511	1633	17.2000	5.6760	5.0000	1
66	519	1529	13.7600	6.1920	4.0000	1
66	532	6736	10.3200	4.4376	3.0000	1
66	534	7951	10.3200	3.7152	3.0000	1
66	535	4727	13.7600	4.8160	4.0000	1
66	538	8292	6.8800	2.4080	2.0000	1
66	539	3813	13.7600	5.5040	4.0000	1
66	540	1310	10.3200	3.7152	3.0000	1
66	544	2511	6.8800	2.9584	2.0000	1
66	544	8242	6.8800	2.5456	2.0000	1
66	546	3898	13.7600	6.1920	4.0000	1
66	553	7721	10.3200	4.8504	3.0000	1
66	564	4232	10.3200	4.2312	3.0000	1
66	567	6087	13.7600	4.2656	4.0000	1
66	574	5530	10.3200	3.0960	3.0000	1
66	580	9675	10.3200	3.7152	3.0000	1
66	585	4925	13.7600	5.3664	4.0000	1
66	590	3711	10.3200	4.0248	3.0000	1
66	600	6133	10.3200	3.9216	3.0000	1
66	601	5473	13.7600	5.5040	4.0000	1
66	604	9807	10.3200	3.7152	3.0000	1
66	605	8373	6.8800	2.6144	2.0000	1
66	614	8432	10.3200	3.6120	3.0000	1
66	620	9584	10.3200	4.3344	3.0000	1
66	622	9161	13.7600	6.1920	4.0000	1
66	626	8291	13.7600	6.0544	4.0000	1
66	627	3039	10.3200	3.3024	3.0000	1
66	628	6124	6.8800	2.0640	2.0000	1
66	636	6567	6.8800	2.5456	2.0000	1
66	646	2815	3.4400	1.4448	1.0000	1
66	654	2086	10.3200	3.3024	3.0000	1
66	654	4021	13.7600	5.6416	4.0000	1
66	661	1890	13.7600	5.2288	4.0000	1
66	662	8578	13.7600	6.8800	4.0000	1
66	666	8238	10.3200	5.0568	3.0000	1
66	672	8266	10.3200	3.7152	3.0000	1
66	674	1330	6.8800	2.9584	2.0000	1
66	678	9688	6.8800	2.6144	2.0000	1
66	685	181	6.8800	2.2016	2.0000	1
66	692	4391	10.3200	4.4376	3.0000	1
66	711	3728	17.2000	6.1920	5.0000	1
66	718	9757	13.7600	6.6048	4.0000	1
66	719	3738	13.7600	4.4032	4.0000	1
66	727	5845	13.7600	6.1920	4.0000	1
67	377	4315	7.4400	3.1248	4.0000	1
67	385	240	5.5800	2.0088	3.0000	1
67	386	7963	9.3000	3.8130	5.0000	1
67	392	2636	5.5800	2.4552	3.0000	1
67	392	8336	5.5800	1.7298	3.0000	1
67	426	8687	3.7200	1.3392	2.0000	1
67	430	5429	3.7200	1.8228	2.0000	1
67	431	8013	3.7200	1.1904	2.0000	1
67	438	3647	3.7200	1.7856	2.0000	1
67	446	49	3.7200	1.6740	2.0000	1
67	460	1297	5.5800	2.2320	3.0000	1
67	466	9535	7.4400	2.4552	4.0000	1
67	472	6494	5.5800	2.7342	3.0000	1
67	493	8301	7.4400	2.3808	4.0000	1
67	495	5958	7.4400	3.5712	4.0000	1
67	500	3691	3.7200	1.2648	2.0000	1
67	523	7956	5.5800	2.2878	3.0000	1
67	527	2839	3.7200	1.3020	2.0000	1
67	531	3297	5.5800	2.3436	3.0000	1
67	546	9351	3.7200	1.5252	2.0000	1
67	551	6155	5.5800	2.6784	3.0000	1
67	553	2715	7.4400	2.9016	4.0000	1
67	558	1178	3.7200	1.6740	2.0000	1
67	559	6888	3.7200	1.2276	2.0000	1
67	570	3099	7.4400	3.6456	4.0000	1
67	574	1385	3.7200	1.3392	2.0000	1
67	581	6113	3.7200	1.1532	2.0000	1
67	590	6577	7.4400	3.4968	4.0000	1
67	599	7501	3.7200	1.5252	2.0000	1
67	613	8411	3.7200	1.7484	2.0000	1
67	632	1310	5.5800	1.9530	3.0000	1
67	636	5524	5.5800	2.3994	3.0000	1
67	638	2201	5.5800	2.1762	3.0000	1
67	645	9997	5.5800	2.6226	3.0000	1
67	649	6672	3.7200	1.1904	2.0000	1
67	653	1744	7.4400	3.5712	4.0000	1
67	656	2378	7.4400	2.6784	4.0000	1
67	662	1832	3.7200	1.1532	2.0000	1
67	665	9745	7.4400	2.8272	4.0000	1
67	671	2150	3.7200	1.8600	2.0000	1
67	676	3549	3.7200	1.5252	2.0000	1
67	683	7858	3.7200	1.3020	2.0000	1
67	685	2360	9.3000	4.4640	5.0000	1
67	685	6020	7.4400	2.6040	4.0000	1
67	685	9115	7.4400	3.4968	4.0000	1
67	687	1240	5.5800	2.7900	3.0000	1
67	691	2779	7.4400	3.2736	4.0000	1
67	691	2842	3.7200	1.3764	2.0000	1
67	692	3497	7.4400	3.3480	4.0000	1
67	692	8452	7.4400	2.8272	4.0000	1
67	704	8117	5.5800	2.7342	3.0000	1
67	709	5944	5.5800	1.9530	3.0000	1
67	711	9629	3.7200	1.1532	2.0000	1
67	714	1366	5.5800	2.2878	3.0000	1
67	714	8116	7.4400	2.9760	4.0000	1
67	723	1864	7.4400	3.5712	4.0000	1
67	728	4881	5.5800	2.0646	3.0000	1
68	375	7704	10.6800	4.6992	3.0000	1
68	377	7906	10.6800	3.3108	3.0000	1
68	381	4081	7.1200	2.5632	2.0000	1
68	385	2371	7.1200	3.4888	2.0000	1
68	395	7948	17.8000	6.0520	5.0000	1
68	414	6666	7.1200	3.2752	2.0000	1
68	415	7171	10.6800	4.6992	3.0000	1
68	415	8511	10.6800	3.5244	3.0000	1
68	416	4589	10.6800	5.2332	3.0000	1
68	416	9345	7.1200	2.1360	2.0000	1
68	424	9318	10.6800	4.8060	3.0000	1
68	428	1157	14.2400	5.1264	4.0000	1
68	428	3145	7.1200	2.4208	2.0000	1
68	440	5313	7.1200	3.2752	2.0000	1
68	446	8843	14.2400	4.5568	4.0000	1
68	454	4563	7.1200	2.2784	2.0000	1
68	469	906	10.6800	3.3108	3.0000	1
68	471	1271	7.1200	3.4888	2.0000	1
68	475	7956	7.1200	2.7056	2.0000	1
68	478	8048	14.2400	6.6928	4.0000	1
68	483	2869	10.6800	4.6992	3.0000	1
68	489	4606	10.6800	3.4176	3.0000	1
68	507	7608	7.1200	3.4176	2.0000	1
68	515	9271	10.6800	4.9128	3.0000	1
68	519	950	14.2400	4.6992	4.0000	1
68	520	4295	10.6800	3.4176	3.0000	1
68	522	115	7.1200	3.4888	2.0000	1
68	523	4490	7.1200	3.3464	2.0000	1
68	537	7547	10.6800	3.9516	3.0000	1
68	538	1813	7.1200	2.2784	2.0000	1
68	538	7419	3.5600	1.2460	1.0000	1
68	549	9318	10.6800	4.3788	3.0000	1
68	549	9997	10.6800	4.5924	3.0000	1
68	558	6606	10.6800	5.2332	3.0000	1
68	559	2011	14.2400	6.2656	4.0000	1
68	567	5113	10.6800	5.2332	3.0000	1
68	582	1548	10.6800	3.7380	3.0000	1
68	591	4460	10.6800	3.6312	3.0000	1
68	595	8329	7.1200	2.4920	2.0000	1
68	604	7696	14.2400	4.6992	4.0000	1
68	619	5433	7.1200	2.9904	2.0000	1
68	630	9309	14.2400	5.6960	4.0000	1
68	665	7989	10.6800	4.8060	3.0000	1
68	673	4340	10.6800	3.9516	3.0000	1
68	687	9348	17.8000	8.1880	5.0000	1
68	691	3160	7.1200	3.1328	2.0000	1
68	695	3695	10.6800	3.3108	3.0000	1
68	697	6084	7.1200	3.5600	2.0000	1
68	700	10026	14.2400	5.4112	4.0000	1
68	711	1112	10.6800	4.3788	3.0000	1
68	722	4211	10.6800	4.8060	3.0000	1
68	726	9815	14.2400	4.9840	4.0000	1
68	729	2869	10.6800	4.9128	3.0000	1
69	371	3632	12.4000	5.8280	4.0000	1
69	377	1191	6.2000	2.7280	2.0000	1
69	377	4691	6.2000	2.2320	2.0000	1
69	379	6760	6.2000	2.1080	2.0000	1
69	386	6278	6.2000	2.8520	2.0000	1
69	389	187	9.3000	3.7200	3.0000	1
69	420	5667	9.3000	4.2780	3.0000	1
69	444	7696	12.4000	4.5880	4.0000	1
69	459	4597	6.2000	2.2320	2.0000	1
69	470	9602	9.3000	3.0690	3.0000	1
69	472	964	12.4000	5.3320	4.0000	1
69	472	5935	12.4000	4.8360	4.0000	1
69	475	4824	15.5000	7.2850	5.0000	1
69	483	7196	9.3000	3.7200	3.0000	1
69	501	8324	6.2000	2.5420	2.0000	1
69	507	2756	6.2000	2.9140	2.0000	1
69	521	5407	9.3000	3.8130	3.0000	1
69	531	6745	6.2000	2.1700	2.0000	1
69	533	2084	6.2000	2.2940	2.0000	1
69	533	9837	9.3000	3.9060	3.0000	1
69	535	6112	12.4000	5.5800	4.0000	1
69	535	7618	12.4000	4.3400	4.0000	1
69	549	5050	6.2000	2.6660	2.0000	1
69	551	4315	6.2000	2.3560	2.0000	1
69	553	7275	9.3000	3.9990	3.0000	1
69	561	2466	12.4000	5.8280	4.0000	1
69	561	10174	12.4000	5.3320	4.0000	1
69	564	781	9.3000	3.9990	3.0000	1
69	570	6223	6.2000	2.6660	2.0000	1
69	574	8254	12.4000	5.9520	4.0000	1
69	575	9184	6.2000	2.2320	2.0000	1
69	580	8319	9.3000	2.7900	3.0000	1
69	594	5766	12.4000	3.9680	4.0000	1
69	595	2737	12.4000	4.3400	4.0000	1
69	615	8324	6.2000	2.5420	2.0000	1
69	617	3163	12.4000	4.4640	4.0000	1
69	620	2075	12.4000	5.9520	4.0000	1
69	641	7639	12.4000	5.7040	4.0000	1
69	661	1069	9.3000	2.8830	3.0000	1
69	680	8272	9.3000	3.6270	3.0000	1
69	686	1829	12.4000	4.5880	4.0000	1
69	688	4543	12.4000	5.3320	4.0000	1
69	692	454	6.2000	2.6040	2.0000	1
69	692	5592	6.2000	2.6660	2.0000	1
69	707	5126	12.4000	4.0920	4.0000	1
69	714	5760	6.2000	2.7900	2.0000	1
69	716	4450	12.4000	4.5880	4.0000	1
69	721	4221	9.3000	4.5570	3.0000	1
69	724	3838	15.5000	7.7500	5.0000	1
69	727	8068	6.2000	2.2940	2.0000	1
70	371	1635	2.9100	1.4259	3.0000	1
70	371	5612	3.8800	1.8236	4.0000	1
70	372	3591	2.9100	1.1349	3.0000	1
70	372	6696	2.9100	0.8730	3.0000	1
70	383	453	1.9400	0.5820	2.0000	1
70	383	9419	3.8800	1.6684	4.0000	1
70	387	5686	1.9400	0.7954	2.0000	1
70	387	7641	2.9100	1.3677	3.0000	1
70	389	3799	1.9400	0.8924	2.0000	1
70	391	8695	4.8500	1.5035	5.0000	1
70	405	504	1.9400	0.7178	2.0000	1
70	413	5085	3.8800	1.6684	4.0000	1
70	420	10233	1.9400	0.9118	2.0000	1
70	424	5592	1.9400	0.8730	2.0000	1
70	427	8269	1.9400	0.9118	2.0000	1
70	428	1387	3.8800	1.6296	4.0000	1
70	434	4867	3.8800	1.9400	4.0000	1
70	434	9810	3.8800	1.1640	4.0000	1
70	438	8317	2.9100	1.1349	3.0000	1
70	443	4094	3.8800	1.6296	4.0000	1
70	446	5781	2.9100	0.8730	3.0000	1
70	446	8091	3.8800	1.7460	4.0000	1
70	447	8701	3.8800	1.4744	4.0000	1
70	478	2241	1.9400	0.6984	2.0000	1
70	478	2296	2.9100	1.4259	3.0000	1
70	480	2570	2.9100	1.2804	3.0000	1
70	489	8477	1.9400	0.6984	2.0000	1
70	494	1624	3.8800	1.2028	4.0000	1
70	495	1071	2.9100	1.0185	3.0000	1
70	501	9433	2.9100	1.2222	3.0000	1
70	508	8222	2.9100	0.9312	3.0000	1
70	513	6171	3.8800	1.4744	4.0000	1
70	515	511	2.9100	0.9312	3.0000	1
70	527	4487	1.9400	0.6790	2.0000	1
70	531	1414	2.9100	1.3677	3.0000	1
70	539	1798	1.9400	0.8730	2.0000	1
70	539	4449	3.8800	1.7460	4.0000	1
70	549	9728	3.8800	1.3580	4.0000	1
70	553	19	1.9400	0.7954	2.0000	1
70	561	4401	2.9100	1.0767	3.0000	1
70	582	897	2.9100	1.1058	3.0000	1
70	593	5490	1.9400	0.8342	2.0000	1
70	597	5870	1.9400	0.6790	2.0000	1
70	604	4340	2.9100	0.9312	3.0000	1
70	615	9433	2.9100	1.2222	3.0000	1
70	617	624	2.9100	1.2513	3.0000	1
70	626	8912	2.9100	0.9894	3.0000	1
70	632	6001	2.9100	1.2804	3.0000	1
70	638	293	1.9400	0.6014	2.0000	1
70	641	9747	2.9100	1.2222	3.0000	1
70	647	7130	2.9100	1.3968	3.0000	1
70	652	2667	3.8800	1.2804	4.0000	1
70	653	4094	1.9400	0.8536	2.0000	1
70	655	2878	2.9100	1.0476	3.0000	1
70	658	5255	1.9400	0.7760	2.0000	1
70	672	8266	2.9100	1.1058	3.0000	1
70	677	9300	3.8800	1.6684	4.0000	1
70	679	2255	2.9100	1.0185	3.0000	1
70	683	1994	2.9100	1.3386	3.0000	1
70	685	1430	1.9400	0.6014	2.0000	1
70	685	4541	2.9100	1.0476	3.0000	1
70	685	7384	3.8800	1.2416	4.0000	1
70	688	8844	2.9100	1.2222	3.0000	1
70	691	2918	2.9100	1.3386	3.0000	1
70	706	2132	1.9400	0.8342	2.0000	1
70	707	4088	1.9400	0.9312	2.0000	1
70	707	5026	1.9400	0.6790	2.0000	1
70	711	1490	2.9100	0.9021	3.0000	1
70	728	5346	2.9100	1.4259	3.0000	1
70	729	5678	2.9100	1.2513	3.0000	1
71	372	1312	5.5200	2.6496	2.0000	1
71	385	363	11.0400	3.7536	4.0000	1
71	389	3529	5.5200	1.9872	2.0000	1
71	391	3593	8.2800	2.8152	3.0000	1
71	404	4351	13.8000	4.5540	5.0000	1
71	408	1319	11.0400	5.4096	4.0000	1
71	410	8758	5.5200	2.1528	2.0000	1
71	413	2941	5.5200	2.3736	2.0000	1
71	414	4069	11.0400	5.1888	4.0000	1
71	438	6079	5.5200	2.7048	2.0000	1
71	446	1660	5.5200	2.5392	2.0000	1
71	453	2947	8.2800	3.1464	3.0000	1
71	454	806	11.0400	5.4096	4.0000	1
71	461	3005	11.0400	4.9680	4.0000	1
71	469	8414	11.0400	4.9680	4.0000	1
71	481	3263	5.5200	2.1528	2.0000	1
71	489	1874	11.0400	3.5328	4.0000	1
71	489	5944	11.0400	5.4096	4.0000	1
71	495	2052	8.2800	3.5604	3.0000	1
71	498	8284	5.5200	2.2080	2.0000	1
71	503	1075	8.2800	2.8980	3.0000	1
71	520	7582	11.0400	4.9680	4.0000	1
71	531	5766	5.5200	2.0424	2.0000	1
71	544	4445	11.0400	3.7536	4.0000	1
71	544	7065	11.0400	4.7472	4.0000	1
71	551	7580	8.2800	2.9808	3.0000	1
71	561	3004	8.2800	3.1464	3.0000	1
71	574	7455	5.5200	1.9872	2.0000	1
71	575	7481	8.2800	3.8916	3.0000	1
71	593	8281	8.2800	2.6496	3.0000	1
71	614	8133	8.2800	2.9808	3.0000	1
71	626	8091	11.0400	4.9680	4.0000	1
71	628	1015	8.2800	4.1400	3.0000	1
71	642	9417	8.2800	3.3120	3.0000	1
71	653	230	2.7600	1.1868	1.0000	1
71	654	260	8.2800	3.0636	3.0000	1
71	677	475	5.5200	2.0976	2.0000	1
71	690	6337	2.7600	0.8280	1.0000	1
71	696	6133	11.0400	4.8576	4.0000	1
71	698	461	5.5200	2.5944	2.0000	1
71	698	10091	11.0400	4.6368	4.0000	1
71	707	6960	11.0400	3.5328	4.0000	1
71	711	2151	8.2800	2.6496	3.0000	1
71	713	8214	8.2800	3.1464	3.0000	1
71	718	1747	5.5200	2.0424	2.0000	1
71	719	3164	8.2800	3.6432	3.0000	1
71	720	10182	8.2800	2.6496	3.0000	1
71	721	2368	11.0400	3.7536	4.0000	1
71	727	9858	13.8000	5.6580	5.0000	1
72	373	2246	10.9600	4.3840	4.0000	1
72	379	8414	5.4800	1.7536	2.0000	1
72	383	1741	10.9600	5.1512	4.0000	1
72	389	4431	10.9600	3.9456	4.0000	1
72	394	1771	5.4800	2.0824	2.0000	1
72	395	3160	10.9600	4.6032	4.0000	1
72	417	3471	5.4800	1.8632	2.0000	1
72	421	739	10.9600	4.2744	4.0000	1
72	427	3097	8.2200	3.2058	3.0000	1
72	440	7849	8.2200	2.6304	3.0000	1
72	445	5216	5.4800	1.9728	2.0000	1
72	446	1071	8.2200	2.9592	3.0000	1
72	454	8181	8.2200	2.9592	3.0000	1
72	474	8772	5.4800	2.4112	2.0000	1
72	482	3941	8.2200	2.6304	3.0000	1
72	519	3799	8.2200	3.5346	3.0000	1
72	537	6995	8.2200	3.9456	3.0000	1
72	540	4431	10.9600	3.9456	4.0000	1
72	550	2151	8.2200	2.9592	3.0000	1
72	551	9346	8.2200	2.7126	3.0000	1
72	552	10273	8.2200	3.6990	3.0000	1
72	574	993	5.4800	1.6988	2.0000	1
72	574	9358	5.4800	2.4660	2.0000	1
72	575	4234	10.9600	3.3976	4.0000	1
72	585	9860	8.2200	2.7126	3.0000	1
72	590	6291	8.2200	3.0414	3.0000	1
72	594	4621	5.4800	2.2468	2.0000	1
72	600	4846	10.9600	3.8360	4.0000	1
72	600	7813	8.2200	3.4524	3.0000	1
72	610	9125	8.2200	2.7948	3.0000	1
72	615	3352	10.9600	3.5072	4.0000	1
72	624	5842	5.4800	2.0824	2.0000	1
72	625	9016	8.2200	3.7812	3.0000	1
72	641	4413	5.4800	1.9728	2.0000	1
72	649	3742	10.9600	4.6032	4.0000	1
72	654	1567	8.2200	3.9456	3.0000	1
72	655	4010	8.2200	3.2880	3.0000	1
72	655	5637	8.2200	3.7812	3.0000	1
72	666	5018	13.7000	4.7950	5.0000	1
72	677	2383	2.7400	1.1234	1.0000	1
72	684	453	8.2200	2.7126	3.0000	1
72	685	3755	10.9600	4.8224	4.0000	1
72	688	6490	5.4800	2.6304	2.0000	1
72	700	8814	8.2200	3.6168	3.0000	1
72	705	9815	10.9600	5.1512	4.0000	1
72	721	7051	8.2200	2.7948	3.0000	1
72	724	4029	5.4800	2.3564	2.0000	1
73	383	758	4.6600	1.8174	2.0000	1
73	400	1720	4.6600	2.2368	2.0000	1
73	413	665	6.9900	2.3766	3.0000	1
73	414	4090	6.9900	3.4251	3.0000	1
73	422	1750	6.9900	2.2368	3.0000	1
73	424	7072	9.3200	3.2620	4.0000	1
73	427	8601	6.9900	2.7960	3.0000	1
73	435	5766	9.3200	3.2620	4.0000	1
73	436	3667	6.9900	2.7960	3.0000	1
73	447	9639	6.9900	2.1669	3.0000	1
73	450	3863	9.3200	3.8212	4.0000	1
73	469	5895	6.9900	3.3552	3.0000	1
73	476	1138	9.3200	4.6600	4.0000	1
73	480	9728	4.6600	2.2834	2.0000	1
73	483	293	6.9900	2.6562	3.0000	1
73	488	2553	11.6500	5.0095	5.0000	1
73	497	4487	2.3300	0.8155	1.0000	1
73	502	4180	6.9900	2.5863	3.0000	1
73	509	9974	4.6600	1.5378	2.0000	1
73	513	8541	4.6600	1.5844	2.0000	1
73	521	8608	6.9900	2.2368	3.0000	1
73	523	1253	6.9900	2.2368	3.0000	1
73	523	6352	4.6600	1.4446	2.0000	1
73	528	6551	9.3200	2.8892	4.0000	1
73	532	432	9.3200	4.0076	4.0000	1
73	538	1146	9.3200	4.3804	4.0000	1
73	549	6647	6.9900	2.7960	3.0000	1
73	558	5484	6.9900	3.3552	3.0000	1
73	586	1035	9.3200	3.9144	4.0000	1
73	590	2298	4.6600	1.6310	2.0000	1
73	591	4868	6.9900	2.9358	3.0000	1
73	593	6760	4.6600	1.5844	2.0000	1
73	594	5295	9.3200	4.4736	4.0000	1
73	599	973	6.9900	3.0057	3.0000	1
73	602	7952	6.9900	2.5164	3.0000	1
73	611	3236	9.3200	4.4736	4.0000	1
73	611	9318	9.3200	3.8212	4.0000	1
73	632	1622	9.3200	4.2872	4.0000	1
73	636	4676	4.6600	1.5378	2.0000	1
73	636	6570	4.6600	2.1902	2.0000	1
73	646	2815	4.6600	1.4912	2.0000	1
73	652	1102	6.9900	3.2853	3.0000	1
73	653	2019	9.3200	4.2872	4.0000	1
73	660	4690	9.3200	4.0076	4.0000	1
73	681	4065	9.3200	4.1008	4.0000	1
73	681	8477	4.6600	1.6776	2.0000	1
73	687	3060	4.6600	1.7708	2.0000	1
73	687	7959	6.9900	2.3766	3.0000	1
73	691	569	4.6600	2.1436	2.0000	1
73	703	6065	6.9900	2.2368	3.0000	1
73	707	6760	4.6600	1.5844	2.0000	1
73	718	8140	6.9900	2.8659	3.0000	1
73	720	8018	9.3200	3.1688	4.0000	1
74	379	3773	4.7100	2.1195	3.0000	1
74	391	1297	4.7100	1.4601	3.0000	1
74	393	10035	3.1400	1.0362	2.0000	1
74	400	8814	4.7100	2.1666	3.0000	1
74	409	8717	4.7100	1.4601	3.0000	1
74	410	1698	4.7100	1.4601	3.0000	1
74	426	7862	7.8500	2.5120	5.0000	1
74	438	9014	3.1400	1.3188	2.0000	1
74	446	5873	3.1400	1.3502	2.0000	1
74	446	10026	4.7100	2.1666	3.0000	1
74	447	8824	6.2800	2.5120	4.0000	1
74	449	658	4.7100	2.1666	3.0000	1
74	457	10277	6.2800	2.7632	4.0000	1
74	501	1923	4.7100	2.2137	3.0000	1
74	505	1089	6.2800	2.2608	4.0000	1
74	505	4307	4.7100	2.2137	3.0000	1
74	507	1932	4.7100	2.3079	3.0000	1
74	508	8495	3.1400	1.1304	2.0000	1
74	539	709	3.1400	1.1618	2.0000	1
74	539	8414	3.1400	0.9420	2.0000	1
74	545	1233	4.7100	1.9782	3.0000	1
74	548	4234	4.7100	1.6956	3.0000	1
74	558	8348	4.7100	2.1666	3.0000	1
74	563	7377	4.7100	1.9782	3.0000	1
74	567	8668	6.2800	3.0772	4.0000	1
74	575	7416	6.2800	2.1980	4.0000	1
74	585	5499	4.7100	1.6956	3.0000	1
74	592	8526	6.2800	1.9468	4.0000	1
74	596	5929	6.2800	3.0144	4.0000	1
74	600	6799	3.1400	1.0676	2.0000	1
74	600	9187	6.2800	2.9516	4.0000	1
74	606	8851	3.1400	1.0676	2.0000	1
74	611	7003	6.2800	2.6376	4.0000	1
74	611	7852	4.7100	1.8369	3.0000	1
74	614	916	6.2800	2.6376	4.0000	1
74	620	543	3.1400	1.1932	2.0000	1
74	632	4391	6.2800	2.3236	4.0000	1
74	636	9977	4.7100	1.4601	3.0000	1
74	642	1161	6.2800	1.9468	4.0000	1
74	644	8749	4.7100	2.0253	3.0000	1
74	645	8108	6.2800	2.1980	4.0000	1
74	655	1548	3.1400	1.1304	2.0000	1
74	691	2019	6.2800	2.1352	4.0000	1
74	692	9200	4.7100	2.1666	3.0000	1
74	694	1297	3.1400	1.5072	2.0000	1
74	698	1979	7.8500	2.6690	5.0000	1
74	698	10243	3.1400	1.3188	2.0000	1
74	704	795	3.1400	1.0676	2.0000	1
74	707	6221	3.1400	1.5386	2.0000	1
74	716	3100	6.2800	2.7632	4.0000	1
74	721	7377	6.2800	1.9468	4.0000	1
74	725	8254	3.1400	1.2874	2.0000	1
74	727	4541	6.2800	2.3236	4.0000	1
75	369	6466	3.4000	1.2920	5.0000	1
75	371	8687	2.7200	1.1424	4.0000	1
75	377	8919	2.7200	1.3600	4.0000	1
75	400	8111	2.0400	0.7140	3.0000	1
75	404	5062	1.3600	0.5032	2.0000	1
75	409	7556	2.0400	0.9180	3.0000	1
75	412	604	1.3600	0.6664	2.0000	1
75	412	2640	1.3600	0.4896	2.0000	1
75	412	4573	2.7200	1.1152	4.0000	1
75	413	8318	1.3600	0.5848	2.0000	1
75	424	7887	2.7200	0.9520	4.0000	1
75	439	9348	2.7200	1.0880	4.0000	1
75	440	395	1.3600	0.4216	2.0000	1
75	446	5388	2.7200	1.1152	4.0000	1
75	453	6854	2.0400	0.7548	3.0000	1
75	469	5635	2.0400	0.6732	3.0000	1
75	470	8549	2.7200	0.9520	4.0000	1
75	470	9671	2.7200	0.8704	4.0000	1
75	471	8308	2.0400	0.6936	3.0000	1
75	471	9956	1.3600	0.5168	2.0000	1
75	472	6609	2.7200	1.3328	4.0000	1
75	474	4243	2.7200	1.2784	4.0000	1
75	488	8038	1.3600	0.6528	2.0000	1
75	493	6772	2.7200	0.8704	4.0000	1
75	498	1896	0.6800	0.2380	1.0000	1
75	501	4767	2.7200	1.0880	4.0000	1
75	504	10274	3.4000	1.0880	5.0000	1
75	507	3294	1.3600	0.6120	2.0000	1
75	514	3605	0.6800	0.2924	1.0000	1
75	529	1280	2.0400	0.9588	3.0000	1
75	536	5894	1.3600	0.6800	2.0000	1
75	539	7809	1.3600	0.6392	2.0000	1
75	547	4316	0.6800	0.2448	1.0000	1
75	550	8644	1.3600	0.5440	2.0000	1
75	551	1850	2.0400	1.0200	3.0000	1
75	553	6560	2.0400	0.6732	3.0000	1
75	594	1310	2.0400	0.9588	3.0000	1
75	604	2335	1.3600	0.4080	2.0000	1
75	606	6700	2.7200	1.1152	4.0000	1
75	606	9353	1.3600	0.4760	2.0000	1
75	624	3036	2.0400	0.9180	3.0000	1
75	636	4094	2.7200	1.1424	4.0000	1
75	649	3773	2.7200	1.2512	4.0000	1
75	653	4099	2.0400	0.8160	3.0000	1
75	654	2052	2.7200	0.9248	4.0000	1
75	654	8356	2.0400	0.7344	3.0000	1
75	661	10147	3.4000	1.0880	5.0000	1
75	673	4497	2.0400	0.6528	3.0000	1
75	676	2135	1.3600	0.6528	2.0000	1
75	685	9213	1.3600	0.5168	2.0000	1
75	697	1964	2.0400	0.6732	3.0000	1
75	704	3337	2.0400	0.8160	3.0000	1
75	710	992	2.0400	0.8568	3.0000	1
75	714	1793	2.0400	0.9180	3.0000	1
75	721	1442	2.7200	1.0608	4.0000	1
75	722	4467	2.0400	1.0200	3.0000	1
76	367	3449	6.7600	3.2448	4.0000	1
76	367	8830	3.3800	1.1492	2.0000	1
76	379	1249	5.0700	1.8252	3.0000	1
76	382	2335	3.3800	1.2168	2.0000	1
76	411	9176	5.0700	2.3829	3.0000	1
76	418	4541	5.0700	1.5717	3.0000	1
76	422	4858	6.7600	2.3660	4.0000	1
76	426	2077	5.0700	1.7238	3.0000	1
76	433	9040	5.0700	2.4336	3.0000	1
76	438	4659	5.0700	2.0787	3.0000	1
76	439	121	3.3800	1.5886	2.0000	1
76	446	3463	5.0700	2.3322	3.0000	1
76	453	4700	5.0700	2.3322	3.0000	1
76	453	8059	5.0700	2.0787	3.0000	1
76	459	2285	6.7600	2.5688	4.0000	1
76	464	4423	5.0700	1.5210	3.0000	1
76	471	4938	5.0700	1.7745	3.0000	1
76	479	6088	3.3800	1.5548	2.0000	1
76	495	5913	8.4500	2.9575	5.0000	1
76	496	907	6.7600	3.0420	4.0000	1
76	503	4958	6.7600	2.3660	4.0000	1
76	507	6958	3.3800	1.0816	2.0000	1
76	514	6675	3.3800	1.5886	2.0000	1
76	515	9194	10.1400	4.7658	6.0000	1
76	523	10152	5.0700	1.7238	3.0000	1
76	527	1675	3.3800	1.5886	2.0000	1
76	539	2065	5.0700	1.7745	3.0000	1
76	540	1310	3.3800	1.6224	2.0000	1
76	546	1734	1.6900	0.7098	1.0000	1
76	553	8207	5.0700	2.0787	3.0000	1
76	553	8749	5.0700	2.1801	3.0000	1
76	563	8902	5.0700	2.1801	3.0000	1
76	567	2210	6.7600	3.1096	4.0000	1
76	575	3292	5.0700	1.8252	3.0000	1
76	595	8669	3.3800	1.1830	2.0000	1
76	600	9715	8.4500	3.3800	5.0000	1
76	619	1652	3.3800	1.3520	2.0000	1
76	620	4917	3.3800	1.4872	2.0000	1
76	620	5685	5.0700	2.3829	3.0000	1
76	623	3889	5.0700	2.4336	3.0000	1
76	628	9527	5.0700	1.7745	3.0000	1
76	638	7051	3.3800	1.2168	2.0000	1
76	651	1798	3.3800	1.4872	2.0000	1
76	655	5637	8.4500	3.9715	5.0000	1
76	655	7743	6.7600	3.0420	4.0000	1
76	660	3976	6.7600	3.3800	4.0000	1
76	661	4674	5.0700	1.8252	3.0000	1
76	672	9621	3.3800	1.6224	2.0000	1
76	677	1633	5.0700	2.1294	3.0000	1
76	686	9397	8.4500	2.9575	5.0000	1
76	691	2378	6.7600	2.4336	4.0000	1
76	692	4727	3.3800	1.2844	2.0000	1
76	705	6113	3.3800	1.5548	2.0000	1
76	713	892	5.0700	2.3322	3.0000	1
76	721	6313	6.7600	3.2448	4.0000	1
76	722	1412	5.0700	1.9773	3.0000	1
76	722	7065	3.3800	1.5210	2.0000	1
77	369	9552	5.6000	2.0160	2.0000	1
77	371	1293	5.6000	2.8000	2.0000	1
77	373	7733	8.4000	2.6880	3.0000	1
77	376	1856	8.4000	3.5280	3.0000	1
77	383	5162	5.6000	2.0160	2.0000	1
77	400	4915	5.6000	1.9040	2.0000	1
77	405	6352	8.4000	4.2000	3.0000	1
77	410	8758	5.6000	2.4080	2.0000	1
77	435	3532	11.2000	4.4800	4.0000	1
77	445	5991	5.6000	2.2960	2.0000	1
77	447	9505	8.4000	3.2760	3.0000	1
77	461	3114	16.8000	7.8960	6.0000	1
77	461	7038	11.2000	4.5920	4.0000	1
77	504	5765	5.6000	1.9040	2.0000	1
77	505	1445	11.2000	5.3760	4.0000	1
77	505	4162	11.2000	3.5840	4.0000	1
77	519	3302	11.2000	4.7040	4.0000	1
77	520	8304	5.6000	1.8480	2.0000	1
77	522	8758	8.4000	3.6120	3.0000	1
77	524	3455	11.2000	3.8080	4.0000	1
77	533	2143	11.2000	3.6960	4.0000	1
77	544	8189	8.4000	3.0240	3.0000	1
77	552	4691	8.4000	3.9480	3.0000	1
77	553	2695	5.6000	1.6800	2.0000	1
77	570	1720	5.6000	2.6880	2.0000	1
77	570	9379	5.6000	2.6880	2.0000	1
77	574	7806	5.6000	2.5200	2.0000	1
77	580	4898	5.6000	2.2960	2.0000	1
77	590	456	8.4000	2.9400	3.0000	1
77	590	9622	14.0000	6.7200	5.0000	1
77	596	788	11.2000	3.9200	4.0000	1
77	600	8454	5.6000	1.7920	2.0000	1
77	601	4181	8.4000	2.9400	3.0000	1
77	602	2234	8.4000	3.9480	3.0000	1
77	602	2587	11.2000	4.0320	4.0000	1
77	617	2870	5.6000	2.5760	2.0000	1
77	619	7653	8.4000	3.0240	3.0000	1
77	623	8074	8.4000	3.7800	3.0000	1
77	654	3268	11.2000	3.8080	4.0000	1
77	666	1676	5.6000	1.7920	2.0000	1
77	672	1994	5.6000	2.8000	2.0000	1
77	676	7909	11.2000	4.0320	4.0000	1
77	679	2405	8.4000	3.1920	3.0000	1
77	680	7556	11.2000	4.7040	4.0000	1
77	687	3060	5.6000	2.6880	2.0000	1
77	696	9434	5.6000	2.5760	2.0000	1
77	719	6793	14.0000	6.8600	5.0000	1
77	728	4690	11.2000	3.9200	4.0000	1
77	729	4113	8.4000	2.6040	3.0000	1
78	373	1071	4.3800	1.4454	2.0000	1
78	379	5592	4.3800	2.1024	2.0000	1
78	383	722	6.5700	3.2850	3.0000	1
78	386	7060	6.5700	3.0879	3.0000	1
78	398	4417	6.5700	2.1024	3.0000	1
78	404	712	4.3800	1.5768	2.0000	1
78	404	6403	4.3800	1.4892	2.0000	1
78	409	6530	6.5700	2.2338	3.0000	1
78	411	7622	6.5700	2.6937	3.0000	1
78	418	8947	4.3800	1.5768	2.0000	1
78	428	5360	6.5700	2.2995	3.0000	1
78	430	5405	6.5700	2.3652	3.0000	1
78	434	4833	4.3800	1.3140	2.0000	1
78	438	4537	6.5700	2.4309	3.0000	1
78	450	4798	4.3800	2.1462	2.0000	1
78	460	6930	6.5700	2.3652	3.0000	1
78	460	8123	4.3800	1.4454	2.0000	1
78	465	3443	8.7600	2.8032	4.0000	1
78	469	4700	4.3800	2.1024	2.0000	1
78	470	6348	6.5700	3.0222	3.0000	1
78	471	3020	4.3800	1.3140	2.0000	1
78	471	10173	8.7600	4.2924	4.0000	1
78	487	6788	8.7600	3.4164	4.0000	1
78	488	3427	4.3800	1.4016	2.0000	1
78	489	8746	6.5700	3.1536	3.0000	1
78	491	3716	6.5700	2.1024	3.0000	1
78	494	7414	6.5700	2.1024	3.0000	1
78	501	3540	6.5700	2.9565	3.0000	1
78	520	7243	8.7600	3.8544	4.0000	1
78	538	2530	6.5700	3.2193	3.0000	1
78	539	4344	8.7600	2.8032	4.0000	1
78	548	9134	4.3800	1.7958	2.0000	1
78	561	3012	6.5700	2.4966	3.0000	1
78	573	5072	4.3800	1.7958	2.0000	1
78	573	7856	8.7600	2.8032	4.0000	1
78	574	790	4.3800	2.1024	2.0000	1
78	585	4814	6.5700	2.8251	3.0000	1
78	592	9270	4.3800	1.6644	2.0000	1
78	603	5368	8.7600	3.5040	4.0000	1
78	610	4547	8.7600	3.5040	4.0000	1
78	611	4243	6.5700	2.1024	3.0000	1
78	615	8042	6.5700	3.0879	3.0000	1
78	619	9033	4.3800	1.9272	2.0000	1
78	631	8254	4.3800	1.7958	2.0000	1
78	651	7849	6.5700	3.0879	3.0000	1
78	653	602	6.5700	2.1681	3.0000	1
78	654	2468	10.9500	5.3655	5.0000	1
78	659	3157	8.7600	3.4164	4.0000	1
78	660	8242	6.5700	2.4309	3.0000	1
78	674	8384	8.7600	4.1172	4.0000	1
78	677	7704	4.3800	1.9710	2.0000	1
78	695	1491	6.5700	2.6280	3.0000	1
78	700	1611	6.5700	2.2995	3.0000	1
78	706	4454	8.7600	2.7156	4.0000	1
78	707	10182	6.5700	3.1536	3.0000	1
78	716	9974	4.3800	1.7520	2.0000	1
78	718	9578	4.3800	1.9710	2.0000	1
78	729	2890	8.7600	2.8032	4.0000	1
79	372	9045	5.2800	2.1648	4.0000	1
79	376	4772	1.3200	0.5544	1.0000	1
79	377	3799	2.6400	0.8976	2.0000	1
79	395	6313	3.9600	1.5048	3.0000	1
79	407	9639	3.9600	1.4256	3.0000	1
79	409	10144	3.9600	1.2276	3.0000	1
79	415	4803	2.6400	0.9240	2.0000	1
79	417	7179	3.9600	1.3860	3.0000	1
79	419	8164	5.2800	1.9536	4.0000	1
79	423	7051	3.9600	1.5840	3.0000	1
79	427	2638	5.2800	2.1120	4.0000	1
79	428	7826	3.9600	1.2276	3.0000	1
79	436	9548	3.9600	1.5840	3.0000	1
79	438	4666	3.9600	1.6236	3.0000	1
79	446	7269	5.2800	2.4816	4.0000	1
79	446	8843	5.2800	2.1120	4.0000	1
79	447	7133	2.6400	1.0296	2.0000	1
79	464	3130	5.2800	2.1120	4.0000	1
79	470	7708	3.9600	1.2672	3.0000	1
79	473	4881	3.9600	1.9008	3.0000	1
79	475	4066	3.9600	1.5444	3.0000	1
79	478	4555	5.2800	2.6400	4.0000	1
79	479	4163	1.3200	0.5280	1.0000	1
79	505	1381	3.9600	1.7424	3.0000	1
79	512	3816	5.2800	1.6896	4.0000	1
79	540	9318	5.2800	2.4816	4.0000	1
79	548	1610	3.9600	1.7820	3.0000	1
79	551	8165	3.9600	1.2276	3.0000	1
79	574	1415	5.2800	2.4816	4.0000	1
79	574	3245	3.9600	1.4256	3.0000	1
79	574	3979	2.6400	0.9504	2.0000	1
79	574	8308	2.6400	1.2144	2.0000	1
79	584	3589	6.6000	2.6400	5.0000	1
79	594	1310	3.9600	1.8612	3.0000	1
79	594	5774	3.9600	1.9800	3.0000	1
79	596	1634	3.9600	1.3860	3.0000	1
79	596	3415	5.2800	2.5344	4.0000	1
79	604	9498	5.2800	2.0064	4.0000	1
79	611	9801	5.2800	2.6400	4.0000	1
79	616	56	3.9600	1.6632	3.0000	1
79	629	4498	5.2800	2.2176	4.0000	1
79	655	1582	5.2800	2.3232	4.0000	1
79	659	3720	3.9600	1.4256	3.0000	1
79	692	841	2.6400	0.9504	2.0000	1
79	695	1347	3.9600	1.2672	3.0000	1
79	697	2917	5.2800	1.7952	4.0000	1
79	702	8899	2.6400	1.1088	2.0000	1
79	714	6486	2.6400	1.1088	2.0000	1
79	718	4859	1.3200	0.3960	1.0000	1
79	724	1337	2.6400	1.1088	2.0000	1
79	728	7743	5.2800	1.7424	4.0000	1
80	386	2086	14.5200	4.6464	4.0000	1
80	395	4387	7.2600	2.4684	2.0000	1
80	400	4881	10.8900	5.2272	3.0000	1
80	409	1337	10.8900	3.5937	3.0000	1
80	410	879	14.5200	5.5176	4.0000	1
80	422	9715	18.1500	7.2600	5.0000	1
80	446	1794	7.2600	3.4848	2.0000	1
80	453	4099	7.2600	2.5410	2.0000	1
80	459	6977	7.2600	2.1780	2.0000	1
80	460	3735	10.8900	4.9005	3.0000	1
80	461	5824	10.8900	3.9204	3.0000	1
80	468	7190	10.8900	4.7916	3.0000	1
80	470	6400	7.2600	2.3232	2.0000	1
80	472	6283	7.2600	2.5410	2.0000	1
80	474	6955	7.2600	2.6862	2.0000	1
80	485	8859	14.5200	5.5176	4.0000	1
80	488	4341	10.8900	3.3759	3.0000	1
80	489	6496	14.5200	7.1148	4.0000	1
80	491	9065	14.5200	6.8244	4.0000	1
80	495	4149	14.5200	5.6628	4.0000	1
80	495	7570	10.8900	4.0293	3.0000	1
80	502	2547	10.8900	5.2272	3.0000	1
80	532	9303	10.8900	4.6827	3.0000	1
80	533	8283	7.2600	2.6862	2.0000	1
80	536	7818	14.5200	5.2272	4.0000	1
80	551	3172	14.5200	5.0820	4.0000	1
80	552	8617	7.2600	3.5574	2.0000	1
80	561	3796	14.5200	5.0820	4.0000	1
80	564	6426	18.1500	8.3490	5.0000	1
80	570	8886	14.5200	4.5012	4.0000	1
80	571	5592	10.8900	4.6827	3.0000	1
80	574	7269	10.8900	4.2471	3.0000	1
80	585	3352	10.8900	4.0293	3.0000	1
80	606	1273	10.8900	4.4649	3.0000	1
80	607	3711	10.8900	5.1183	3.0000	1
80	612	9449	10.8900	3.7026	3.0000	1
80	613	921	10.8900	3.7026	3.0000	1
80	632	4397	10.8900	3.9204	3.0000	1
80	638	1415	7.2600	3.2670	2.0000	1
80	642	2639	7.2600	3.3396	2.0000	1
80	649	3239	10.8900	3.7026	3.0000	1
80	649	7079	10.8900	3.9204	3.0000	1
80	655	9891	10.8900	3.7026	3.0000	1
80	656	4094	14.5200	5.9532	4.0000	1
80	658	3204	14.5200	5.5176	4.0000	1
80	660	6529	7.2600	3.6300	2.0000	1
80	673	8442	14.5200	6.9696	4.0000	1
80	680	7720	10.8900	3.9204	3.0000	1
80	686	7331	10.8900	3.7026	3.0000	1
80	696	4116	14.5200	5.5176	4.0000	1
80	705	5923	10.8900	3.9204	3.0000	1
80	713	1549	7.2600	2.5410	2.0000	1
81	372	4234	6.3900	2.3004	3.0000	1
81	377	10116	8.5200	4.1748	4.0000	1
81	386	311	8.5200	3.4932	4.0000	1
81	386	4804	6.3900	2.6199	3.0000	1
81	389	7319	8.5200	4.0896	4.0000	1
81	393	6301	8.5200	2.8968	4.0000	1
81	409	2426	6.3900	2.8116	3.0000	1
81	409	5616	6.3900	1.9809	3.0000	1
81	410	8758	4.2600	1.5336	2.0000	1
81	418	4618	4.2600	1.6614	2.0000	1
81	435	6957	8.5200	2.7264	4.0000	1
81	438	9648	8.5200	2.8116	4.0000	1
81	447	2054	8.5200	4.0044	4.0000	1
81	452	8448	6.3900	2.4921	3.0000	1
81	453	2947	4.2600	2.0448	2.0000	1
81	453	9504	6.3900	2.8116	3.0000	1
81	459	4118	8.5200	4.1748	4.0000	1
81	464	9825	4.2600	2.1300	2.0000	1
81	466	4395	4.2600	1.6188	2.0000	1
81	470	1821	4.2600	2.0874	2.0000	1
81	485	314	8.5200	4.1748	4.0000	1
81	489	8003	6.3900	2.3004	3.0000	1
81	489	8794	8.5200	2.6412	4.0000	1
81	493	3609	4.2600	1.5336	2.0000	1
81	494	7137	4.2600	1.3632	2.0000	1
81	502	909	8.5200	3.2376	4.0000	1
81	511	905	6.3900	2.2365	3.0000	1
81	531	8151	8.5200	4.1748	4.0000	1
81	536	5846	6.3900	2.8755	3.0000	1
81	538	1298	4.2600	1.9170	2.0000	1
81	548	9698	8.5200	4.1748	4.0000	1
81	550	4372	6.3900	2.9394	3.0000	1
81	552	3245	6.3900	2.3004	3.0000	1
81	563	2164	2.1300	0.8733	1.0000	1
81	585	6124	4.2600	1.4484	2.0000	1
81	585	9728	4.2600	2.0874	2.0000	1
81	593	4204	4.2600	1.5336	2.0000	1
81	603	6894	6.3900	1.9809	3.0000	1
81	605	6462	6.3900	3.1950	3.0000	1
81	608	7762	6.3900	3.0672	3.0000	1
81	618	5394	4.2600	2.0448	2.0000	1
81	622	1261	6.3900	2.2365	3.0000	1
81	627	5394	6.3900	2.3004	3.0000	1
81	629	4892	8.5200	2.9820	4.0000	1
81	632	3512	6.3900	2.8116	3.0000	1
81	652	2496	6.3900	3.0033	3.0000	1
81	677	6141	4.2600	1.5336	2.0000	1
81	688	6544	6.3900	2.6199	3.0000	1
81	705	2769	8.5200	3.2376	4.0000	1
81	707	6960	10.6500	4.3665	5.0000	1
81	711	3418	6.3900	3.0672	3.0000	1
81	711	7715	10.6500	3.7275	5.0000	1
81	713	8214	4.2600	2.0874	2.0000	1
81	714	1187	6.3900	2.1726	3.0000	1
81	717	3422	6.3900	2.3643	3.0000	1
81	722	7149	6.3900	3.0672	3.0000	1
81	724	1862	8.5200	2.8116	4.0000	1
82	379	7622	8.1000	3.3210	3.0000	1
82	381	4179	5.4000	2.4300	2.0000	1
82	383	4566	8.1000	3.5640	3.0000	1
82	389	3499	8.1000	3.7260	3.0000	1
82	411	2011	8.1000	3.8070	3.0000	1
82	416	4282	5.4000	2.3760	2.0000	1
82	440	477	8.1000	2.6730	3.0000	1
82	446	7656	2.7000	1.2420	1.0000	1
82	454	3197	13.5000	4.8600	5.0000	1
82	459	158	10.8000	4.7520	4.0000	1
82	462	5898	8.1000	3.4830	3.0000	1
82	470	2245	13.5000	6.6150	5.0000	1
82	472	2088	10.8000	5.4000	4.0000	1
82	482	997	8.1000	2.9160	3.0000	1
82	484	1917	8.1000	2.5920	3.0000	1
82	507	5191	5.4000	2.7000	2.0000	1
82	532	136	8.1000	2.9160	3.0000	1
82	540	7319	10.8000	5.2920	4.0000	1
82	544	9327	5.4000	1.9980	2.0000	1
82	545	4063	5.4000	2.3760	2.0000	1
82	549	1607	10.8000	4.5360	4.0000	1
82	549	5050	10.8000	5.0760	4.0000	1
82	551	6664	8.1000	2.5920	3.0000	1
82	553	6698	5.4000	1.9980	2.0000	1
82	557	10073	8.1000	3.2400	3.0000	1
82	563	9102	5.4000	2.1600	2.0000	1
82	585	1702	8.1000	2.9160	3.0000	1
82	590	1282	13.5000	4.3200	5.0000	1
82	599	7567	10.8000	5.1840	4.0000	1
82	602	532	10.8000	5.1840	4.0000	1
82	611	96	8.1000	3.8880	3.0000	1
82	612	3082	8.1000	3.1590	3.0000	1
82	614	5493	8.1000	2.9970	3.0000	1
82	615	8042	8.1000	3.8070	3.0000	1
82	619	6332	10.8000	4.8600	4.0000	1
82	632	6074	5.4000	2.1060	2.0000	1
82	642	9417	8.1000	2.9970	3.0000	1
82	647	1890	10.8000	3.6720	4.0000	1
82	658	4537	10.8000	3.8880	4.0000	1
82	660	4564	8.1000	2.7540	3.0000	1
82	677	5735	5.4000	2.0520	2.0000	1
82	679	7265	10.8000	4.9680	4.0000	1
82	681	1610	8.1000	2.6730	3.0000	1
82	683	10035	5.4000	1.9980	2.0000	1
82	685	5704	10.8000	4.8600	4.0000	1
82	685	10173	8.1000	3.1590	3.0000	1
82	686	5230	8.1000	4.0500	3.0000	1
82	686	5834	8.1000	2.6730	3.0000	1
82	692	1850	8.1000	4.0500	3.0000	1
82	695	39	10.8000	3.6720	4.0000	1
82	696	7406	5.4000	1.8900	2.0000	1
82	701	5135	10.8000	4.9680	4.0000	1
82	705	9920	10.8000	4.5360	4.0000	1
82	711	699	10.8000	5.2920	4.0000	1
82	718	1747	8.1000	3.6450	3.0000	1
82	721	4676	10.8000	5.1840	4.0000	1
82	721	6957	8.1000	3.3210	3.0000	1
82	725	7032	2.7000	1.1340	1.0000	1
82	727	3422	5.4000	2.4300	2.0000	1
83	371	3480	11.6400	5.3544	3.0000	1
83	379	7920	15.5200	4.8112	4.0000	1
83	400	8066	11.6400	4.6560	3.0000	1
83	407	711	7.7600	3.3368	2.0000	1
83	409	3497	15.5200	4.9664	4.0000	1
83	423	4925	7.7600	3.8800	2.0000	1
83	424	6321	7.7600	3.8024	2.0000	1
83	437	5063	11.6400	4.7724	3.0000	1
83	439	4282	11.6400	4.4232	3.0000	1
83	440	8665	11.6400	5.4708	3.0000	1
83	446	1267	11.6400	5.7036	3.0000	1
83	453	4938	11.6400	4.7724	3.0000	1
83	464	9396	15.5200	7.2944	4.0000	1
83	470	9527	11.6400	3.9576	3.0000	1
83	472	9679	11.6400	3.6084	3.0000	1
83	473	8373	7.7600	2.5608	2.0000	1
83	495	9355	11.6400	3.8412	3.0000	1
83	501	5528	15.5200	5.4320	4.0000	1
83	508	7075	11.6400	4.3068	3.0000	1
83	524	3936	15.5200	6.0528	4.0000	1
83	524	4630	11.6400	4.1904	3.0000	1
83	535	3491	11.6400	4.8888	3.0000	1
83	538	6289	11.6400	3.6084	3.0000	1
83	539	8394	11.6400	5.4708	3.0000	1
83	540	9263	11.6400	5.3544	3.0000	1
83	551	3539	11.6400	4.8888	3.0000	1
83	556	8068	15.5200	6.5184	4.0000	1
83	567	1954	11.6400	5.3544	3.0000	1
83	575	1676	7.7600	3.4920	2.0000	1
83	582	7625	11.6400	5.7036	3.0000	1
83	591	5592	11.6400	4.4232	3.0000	1
83	601	8632	15.5200	7.2944	4.0000	1
83	617	3099	11.6400	5.5872	3.0000	1
83	618	2619	11.6400	4.7724	3.0000	1
83	619	9747	7.7600	3.4920	2.0000	1
83	627	4986	15.5200	5.7424	4.0000	1
83	627	7841	7.7600	2.4056	2.0000	1
83	638	769	15.5200	4.9664	4.0000	1
83	659	3936	19.4000	6.0140	5.0000	1
83	661	9318	11.6400	5.4708	3.0000	1
83	662	5374	15.5200	6.9840	4.0000	1
83	665	5067	15.5200	7.2944	4.0000	1
83	666	8238	11.6400	5.8200	3.0000	1
83	680	1497	11.6400	3.9576	3.0000	1
83	681	6496	15.5200	7.6048	4.0000	1
83	684	873	11.6400	3.7248	3.0000	1
83	686	5162	11.6400	3.7248	3.0000	1
83	696	8370	15.5200	7.1392	4.0000	1
83	697	7229	7.7600	2.9488	2.0000	1
83	700	6710	15.5200	5.1216	4.0000	1
83	720	8179	11.6400	4.1904	3.0000	1
84	367	7962	2.8100	1.1240	1.0000	1
84	373	8291	5.6200	2.8100	2.0000	1
84	377	7496	11.2400	5.2828	4.0000	1
84	377	8110	8.4300	3.1191	3.0000	1
84	412	4998	8.4300	3.0348	3.0000	1
84	417	2674	5.6200	2.7538	2.0000	1
84	417	3742	8.4300	2.8662	3.0000	1
84	427	8601	8.4300	2.9505	3.0000	1
84	449	6086	8.4300	2.8662	3.0000	1
84	457	2568	11.2400	4.9456	4.0000	1
84	463	4231	14.0500	7.0250	5.0000	1
84	468	10034	8.4300	3.3720	3.0000	1
84	469	6628	8.4300	2.6133	3.0000	1
84	469	7357	11.2400	3.8216	4.0000	1
84	469	10243	5.6200	2.3604	2.0000	1
84	470	328	11.2400	5.3952	4.0000	1
84	473	3196	8.4300	3.0348	3.0000	1
84	479	2272	8.4300	2.8662	3.0000	1
84	479	7865	2.8100	1.1802	1.0000	1
84	488	4925	8.4300	3.4563	3.0000	1
84	488	7138	5.6200	2.5852	2.0000	1
84	491	1916	11.2400	4.0464	4.0000	1
84	491	2246	11.2400	5.3952	4.0000	1
84	548	3627	5.6200	2.5290	2.0000	1
84	551	3000	5.6200	2.5290	2.0000	1
84	553	2715	11.2400	4.7208	4.0000	1
84	561	3012	11.2400	4.8332	4.0000	1
84	561	7988	8.4300	3.6249	3.0000	1
84	570	5742	11.2400	3.5968	4.0000	1
84	571	2378	8.4300	2.6976	3.0000	1
84	575	6136	14.0500	4.7770	5.0000	1
84	590	9612	8.4300	2.8662	3.0000	1
84	601	2215	5.6200	2.0794	2.0000	1
84	606	5753	8.4300	3.6249	3.0000	1
84	610	950	11.2400	5.6200	4.0000	1
84	610	8976	8.4300	4.0464	3.0000	1
84	611	1798	8.4300	3.3720	3.0000	1
84	617	3471	8.4300	3.3720	3.0000	1
84	620	3308	8.4300	2.9505	3.0000	1
84	624	8253	11.2400	5.1704	4.0000	1
84	627	9026	11.2400	5.1704	4.0000	1
84	629	6683	5.6200	2.4166	2.0000	1
84	632	10273	8.4300	2.6133	3.0000	1
84	653	1983	8.4300	3.9621	3.0000	1
84	655	8110	8.4300	4.1307	3.0000	1
84	659	5215	2.8100	1.0116	1.0000	1
84	661	3878	11.2400	3.8216	4.0000	1
84	661	10007	14.0500	4.4960	5.0000	1
84	665	3231	8.4300	3.5406	3.0000	1
84	672	2875	8.4300	3.7092	3.0000	1
84	686	1187	5.6200	1.7984	2.0000	1
84	690	3351	5.6200	1.9108	2.0000	1
84	691	9897	8.4300	4.0464	3.0000	1
84	706	485	11.2400	4.9456	4.0000	1
84	716	3100	5.6200	2.5290	2.0000	1
84	721	7056	8.4300	3.5406	3.0000	1
84	722	5877	8.4300	3.1191	3.0000	1
85	372	2483	6.8000	3.0600	5.0000	1
85	375	2011	4.0800	1.7952	3.0000	1
85	377	664	5.4400	1.6864	4.0000	1
85	381	6954	2.7200	0.9520	2.0000	1
85	382	8283	5.4400	1.7408	4.0000	1
85	389	8269	5.4400	2.5568	4.0000	1
85	400	3463	5.4400	2.4480	4.0000	1
85	415	2448	4.0800	1.7136	3.0000	1
85	427	2280	4.0800	1.4688	3.0000	1
85	433	4727	4.0800	1.3872	3.0000	1
85	439	9103	5.4400	2.1760	4.0000	1
85	443	2272	4.0800	1.4280	3.0000	1
85	444	4070	4.0800	1.2648	3.0000	1
85	447	9556	2.7200	1.0336	2.0000	1
85	449	4327	4.0800	1.4688	3.0000	1
85	457	8416	4.0800	1.4280	3.0000	1
85	461	3070	4.0800	1.7952	3.0000	1
85	463	476	2.7200	1.2240	2.0000	1
85	468	8779	4.0800	1.6320	3.0000	1
85	470	3748	4.0800	1.4280	3.0000	1
85	476	2640	5.4400	1.7952	4.0000	1
85	489	6313	2.7200	1.1696	2.0000	1
85	495	472	4.0800	1.2648	3.0000	1
85	501	10166	2.7200	1.1152	2.0000	1
85	509	7124	4.0800	1.8360	3.0000	1
85	514	2159	1.3600	0.4488	1.0000	1
85	521	5407	4.0800	1.7544	3.0000	1
85	539	4117	1.3600	0.4488	1.0000	1
85	545	9721	4.0800	1.7952	3.0000	1
85	546	1255	4.0800	1.4688	3.0000	1
85	553	9823	5.4400	2.5568	4.0000	1
85	575	7384	2.7200	1.1152	2.0000	1
85	582	4507	2.7200	0.9792	2.0000	1
85	589	1492	4.0800	1.6728	3.0000	1
85	592	3539	5.4400	2.0128	4.0000	1
85	592	5956	1.3600	0.6392	1.0000	1
85	594	6630	2.7200	0.8432	2.0000	1
85	595	1289	4.0800	1.7136	3.0000	1
85	607	1598	2.7200	1.3600	2.0000	1
85	611	1758	2.7200	1.1152	2.0000	1
85	619	993	4.0800	1.9584	3.0000	1
85	632	6347	2.7200	1.3600	2.0000	1
85	643	9169	4.0800	1.5504	3.0000	1
85	651	5944	4.0800	1.6320	3.0000	1
85	655	8824	4.0800	1.4280	3.0000	1
85	666	1281	4.0800	1.5096	3.0000	1
85	679	8185	2.7200	0.9248	2.0000	1
85	694	2448	4.0800	1.4688	3.0000	1
85	703	9697	5.4400	2.6112	4.0000	1
85	705	2487	4.0800	1.4280	3.0000	1
85	705	5295	2.7200	1.0336	2.0000	1
85	710	8549	5.4400	1.6864	4.0000	1
85	711	882	4.0800	1.9584	3.0000	1
85	718	419	2.7200	1.3328	2.0000	1
85	719	2311	5.4400	2.7200	4.0000	1
85	720	4422	5.4400	2.7200	4.0000	1
85	728	9236	4.0800	1.5912	3.0000	1
86	372	1033	5.9400	1.9602	2.0000	1
86	385	6957	8.9100	2.9403	3.0000	1
86	386	4813	8.9100	3.2967	3.0000	1
86	386	7179	5.9400	2.7324	2.0000	1
86	387	4824	11.8800	4.9896	4.0000	1
86	391	8436	5.9400	2.6730	2.0000	1
86	395	3628	5.9400	2.0790	2.0000	1
86	413	9218	11.8800	5.7024	4.0000	1
86	416	9721	8.9100	3.9204	3.0000	1
86	418	8902	8.9100	4.0986	3.0000	1
86	427	4548	8.9100	2.9403	3.0000	1
86	429	9760	11.8800	5.4648	4.0000	1
86	430	8175	11.8800	4.9896	4.0000	1
86	442	3453	2.9700	1.2771	1.0000	1
86	443	2787	8.9100	2.7621	3.0000	1
86	446	4518	8.9100	3.2076	3.0000	1
86	454	9176	11.8800	3.5640	4.0000	1
86	458	3254	8.9100	4.2768	3.0000	1
86	471	9745	14.8500	6.8310	5.0000	1
86	472	5625	14.8500	7.4250	5.0000	1
86	483	1130	14.8500	7.1280	5.0000	1
86	485	2737	8.9100	4.0986	3.0000	1
86	488	6018	5.9400	2.5542	2.0000	1
86	488	6741	8.9100	3.2076	3.0000	1
86	489	9064	8.9100	4.0095	3.0000	1
86	494	3387	11.8800	4.9896	4.0000	1
86	495	5060	8.9100	4.0095	3.0000	1
86	495	7607	5.9400	2.6730	2.0000	1
86	503	7276	8.9100	4.3659	3.0000	1
86	504	4917	8.9100	4.1877	3.0000	1
86	509	1069	11.8800	5.2272	4.0000	1
86	522	3702	5.9400	2.2572	2.0000	1
86	528	6132	8.9100	2.8512	3.0000	1
86	533	3000	5.9400	2.7324	2.0000	1
86	535	4711	11.8800	5.7024	4.0000	1
86	540	5742	5.9400	2.7918	2.0000	1
86	551	5865	8.9100	3.0294	3.0000	1
86	552	8089	11.8800	5.1084	4.0000	1
86	553	4315	11.8800	4.2768	4.0000	1
86	561	10174	5.9400	2.9106	2.0000	1
86	564	2882	8.9100	2.7621	3.0000	1
86	570	7880	14.8500	5.6430	5.0000	1
86	585	9109	8.9100	4.4550	3.0000	1
86	592	8466	8.9100	3.0294	3.0000	1
86	595	4351	5.9400	2.6730	2.0000	1
86	601	9704	8.9100	3.7422	3.0000	1
86	615	6763	8.9100	2.7621	3.0000	1
86	616	3469	8.9100	3.9204	3.0000	1
86	617	424	11.8800	3.5640	4.0000	1
86	617	7215	5.9400	2.2572	2.0000	1
86	627	3744	8.9100	4.4550	3.0000	1
86	629	9498	11.8800	4.9896	4.0000	1
86	636	192	11.8800	5.2272	4.0000	1
86	641	4507	5.9400	2.2572	2.0000	1
86	643	481	8.9100	4.2768	3.0000	1
86	654	280	11.8800	5.9400	4.0000	1
86	654	2224	11.8800	4.7520	4.0000	1
86	658	7426	8.9100	2.8512	3.0000	1
86	661	8606	8.9100	2.7621	3.0000	1
86	663	1906	8.9100	2.7621	3.0000	1
86	677	1619	11.8800	4.7520	4.0000	1
86	678	3316	8.9100	4.0986	3.0000	1
86	684	4085	8.9100	3.0294	3.0000	1
86	685	1598	8.9100	3.7422	3.0000	1
86	685	1798	8.9100	3.8313	3.0000	1
86	687	9017	5.9400	2.3760	2.0000	1
86	691	8946	11.8800	4.0392	4.0000	1
86	700	1360	8.9100	3.0294	3.0000	1
86	714	3719	8.9100	3.6531	3.0000	1
86	722	8414	5.9400	2.7324	2.0000	1
87	368	2829	7.1200	3.4888	4.0000	1
87	371	7175	3.5600	1.6376	2.0000	1
87	394	6844	3.5600	1.1036	2.0000	1
87	395	5984	5.3400	1.9758	3.0000	1
87	428	1202	5.3400	1.9224	3.0000	1
87	437	5358	3.5600	1.2816	2.0000	1
87	438	3744	7.1200	2.4920	4.0000	1
87	446	398	7.1200	3.5600	4.0000	1
87	459	3054	7.1200	2.9904	4.0000	1
87	468	3897	5.3400	2.3496	3.0000	1
87	469	8172	5.3400	1.7088	3.0000	1
87	470	8275	7.1200	2.9904	4.0000	1
87	485	9780	5.3400	2.5632	3.0000	1
87	500	10273	3.5600	1.5308	2.0000	1
87	502	8937	3.5600	1.4952	2.0000	1
87	523	1304	7.1200	2.8480	4.0000	1
87	538	8623	7.1200	3.4176	4.0000	1
87	553	398	5.3400	1.8690	3.0000	1
87	553	9668	5.3400	2.3496	3.0000	1
87	557	1822	7.1200	2.5632	4.0000	1
87	575	4589	7.1200	3.3464	4.0000	1
87	582	9401	7.1200	3.5600	4.0000	1
87	585	9510	7.1200	3.0616	4.0000	1
87	590	5923	7.1200	2.9192	4.0000	1
87	594	2378	7.1200	2.2784	4.0000	1
87	603	4240	7.1200	2.4920	4.0000	1
87	611	8358	5.3400	1.8156	3.0000	1
87	618	992	7.1200	2.2784	4.0000	1
87	629	769	7.1200	2.2784	4.0000	1
87	629	9956	5.3400	1.6020	3.0000	1
87	654	467	3.5600	1.6376	2.0000	1
87	660	770	5.3400	1.8156	3.0000	1
87	677	1633	5.3400	1.9224	3.0000	1
87	683	1994	5.3400	2.6166	3.0000	1
87	694	8275	7.1200	3.1328	4.0000	1
87	695	7234	5.3400	1.7088	3.0000	1
87	703	4473	5.3400	2.1360	3.0000	1
87	704	281	3.5600	1.1748	2.0000	1
87	716	8485	3.5600	1.6376	2.0000	1
87	728	7683	3.5600	1.4240	2.0000	1
87	728	8571	5.3400	2.1894	3.0000	1
87	729	2452	5.3400	1.8690	3.0000	1
88	371	8782	2.5800	0.7998	3.0000	1
88	377	3153	1.7200	0.6536	2.0000	1
88	382	1874	2.5800	0.9288	3.0000	1
88	383	3425	1.7200	0.6020	2.0000	1
88	383	4524	3.4400	1.5136	4.0000	1
88	387	378	2.5800	0.8514	3.0000	1
88	404	4600	0.8600	0.4214	1.0000	1
88	413	5437	2.5800	1.0578	3.0000	1
88	414	647	3.4400	1.3072	4.0000	1
88	424	7109	1.7200	0.6192	2.0000	1
88	426	8687	2.5800	1.0320	3.0000	1
88	429	9892	2.5800	1.0836	3.0000	1
88	435	4227	2.5800	1.2126	3.0000	1
88	436	4535	2.5800	0.9804	3.0000	1
88	438	2468	2.5800	1.0578	3.0000	1
88	444	554	3.4400	1.4104	4.0000	1
88	444	1917	1.7200	0.7740	2.0000	1
88	448	8403	2.5800	1.0062	3.0000	1
88	453	3691	3.4400	1.0664	4.0000	1
88	459	2171	2.5800	1.0062	3.0000	1
88	459	4231	4.3000	2.1500	5.0000	1
88	460	8312	1.7200	0.7396	2.0000	1
88	488	5542	3.4400	1.2384	4.0000	1
88	491	1916	2.5800	0.9804	3.0000	1
88	495	10106	2.5800	1.1610	3.0000	1
88	501	4160	1.7200	0.7568	2.0000	1
88	535	9468	2.5800	1.1610	3.0000	1
88	558	6937	1.7200	0.8428	2.0000	1
88	570	9088	3.4400	1.6168	4.0000	1
88	574	6008	2.5800	1.2126	3.0000	1
88	580	2699	3.4400	1.5480	4.0000	1
88	589	6171	2.5800	1.1094	3.0000	1
88	592	4099	2.5800	1.1610	3.0000	1
88	596	5276	3.4400	1.5480	4.0000	1
88	600	6529	2.5800	0.7998	3.0000	1
88	617	2767	3.4400	1.5480	4.0000	1
88	627	1738	1.7200	0.8084	2.0000	1
88	632	7502	3.4400	1.1696	4.0000	1
88	647	5353	1.7200	0.6708	2.0000	1
88	654	274	2.5800	1.0836	3.0000	1
88	677	1928	2.5800	1.1352	3.0000	1
88	685	2110	3.4400	1.1008	4.0000	1
88	688	3883	0.8600	0.4300	1.0000	1
88	695	1720	2.5800	1.2384	3.0000	1
88	696	7263	2.5800	1.1868	3.0000	1
88	696	7747	2.5800	0.9804	3.0000	1
88	707	5644	2.5800	0.7998	3.0000	1
88	711	3268	2.5800	1.1352	3.0000	1
88	724	6162	2.5800	1.2900	3.0000	1
88	725	7032	1.7200	0.5504	2.0000	1
88	725	8242	2.5800	0.9288	3.0000	1
89	371	4630	3.1800	1.3674	2.0000	1
89	372	7196	6.3600	2.8620	4.0000	1
89	383	2674	6.3600	2.0352	4.0000	1
89	389	8269	4.7700	1.4310	3.0000	1
89	405	9447	4.7700	2.2419	3.0000	1
89	408	7232	3.1800	1.1448	2.0000	1
89	412	10033	4.7700	2.3850	3.0000	1
89	420	873	6.3600	3.0528	4.0000	1
89	426	4351	6.3600	2.0352	4.0000	1
89	447	502	6.3600	1.9080	4.0000	1
89	447	5302	3.1800	0.9858	2.0000	1
89	454	2077	6.3600	2.6076	4.0000	1
89	488	4677	3.1800	1.3674	2.0000	1
89	494	7853	4.7700	2.2896	3.0000	1
89	503	1528	3.1800	1.3674	2.0000	1
89	504	6380	4.7700	1.6695	3.0000	1
89	505	3250	6.3600	2.0988	4.0000	1
89	519	3799	3.1800	1.5900	2.0000	1
89	522	10098	4.7700	1.6695	3.0000	1
89	551	9639	4.7700	1.8126	3.0000	1
89	567	7906	4.7700	2.1465	3.0000	1
89	570	8577	4.7700	1.8603	3.0000	1
89	574	2762	4.7700	1.7172	3.0000	1
89	575	4842	6.3600	2.6712	4.0000	1
89	575	5530	3.1800	1.1448	2.0000	1
89	581	9510	4.7700	2.1465	3.0000	1
89	582	2961	6.3600	2.0352	4.0000	1
89	582	3524	4.7700	2.0988	3.0000	1
89	582	7282	3.1800	1.3038	2.0000	1
89	593	1216	4.7700	1.6695	3.0000	1
89	593	5644	4.7700	1.4787	3.0000	1
89	602	2663	3.1800	1.1448	2.0000	1
89	603	2724	4.7700	1.5741	3.0000	1
89	604	6690	4.7700	2.3373	3.0000	1
89	611	8452	6.3600	2.4168	4.0000	1
89	611	8731	4.7700	1.6695	3.0000	1
89	611	9682	3.1800	1.1766	2.0000	1
89	617	9412	4.7700	2.2419	3.0000	1
89	620	7921	3.1800	1.2720	2.0000	1
89	626	398	4.7700	1.4787	3.0000	1
89	627	5958	6.3600	2.8620	4.0000	1
89	646	1785	4.7700	1.6695	3.0000	1
89	657	2263	6.3600	2.7984	4.0000	1
89	661	3969	6.3600	2.4168	4.0000	1
89	662	9512	6.3600	2.4168	4.0000	1
89	677	9916	4.7700	2.2896	3.0000	1
89	678	10098	4.7700	1.6695	3.0000	1
89	686	621	3.1800	1.4310	2.0000	1
89	687	5022	3.1800	1.4310	2.0000	1
89	688	4261	3.1800	1.1448	2.0000	1
89	691	4094	6.3600	2.6712	4.0000	1
89	695	3166	4.7700	1.5264	3.0000	1
89	718	9757	3.1800	1.5900	2.0000	1
89	719	6939	6.3600	2.6076	4.0000	1
89	720	1083	3.1800	1.1448	2.0000	1
89	720	5450	4.7700	1.6218	3.0000	1
89	721	10250	6.3600	2.4804	4.0000	1
89	724	8442	6.3600	2.0988	4.0000	1
89	726	769	6.3600	3.1800	4.0000	1
90	377	1791	1.5400	0.5236	2.0000	1
90	381	1112	2.3100	0.8316	3.0000	1
90	389	3799	3.0800	1.5092	4.0000	1
90	391	1310	2.3100	0.9933	3.0000	1
90	395	4029	1.5400	0.7392	2.0000	1
90	398	7704	2.3100	0.7854	3.0000	1
90	398	8731	1.5400	0.5698	2.0000	1
90	411	3825	2.3100	0.9702	3.0000	1
90	412	3813	3.0800	1.2936	4.0000	1
90	413	5655	3.0800	1.4784	4.0000	1
90	414	4165	2.3100	0.8316	3.0000	1
90	423	2019	3.0800	1.5400	4.0000	1
90	424	7072	2.3100	0.8778	3.0000	1
90	444	7276	2.3100	1.0164	3.0000	1
90	445	2390	3.0800	1.3860	4.0000	1
90	445	8181	2.3100	1.0395	3.0000	1
90	447	8435	1.5400	0.5698	2.0000	1
90	450	2232	2.3100	1.1088	3.0000	1
90	455	527	1.5400	0.6930	2.0000	1
90	455	6096	2.3100	0.8085	3.0000	1
90	459	588	3.0800	1.4168	4.0000	1
90	462	7573	1.5400	0.4774	2.0000	1
90	466	394	0.7700	0.3003	1.0000	1
90	472	3735	3.0800	1.1704	4.0000	1
90	495	3706	2.3100	0.9471	3.0000	1
90	495	6421	1.5400	0.7546	2.0000	1
90	500	1079	1.5400	0.6930	2.0000	1
90	500	7607	3.0800	1.2936	4.0000	1
90	520	545	3.0800	1.3552	4.0000	1
90	522	10149	1.5400	0.6006	2.0000	1
90	545	6105	3.0800	0.9856	4.0000	1
90	570	8937	2.3100	0.9009	3.0000	1
90	571	6113	1.5400	0.5698	2.0000	1
90	573	5947	3.0800	1.5092	4.0000	1
90	574	74	2.3100	1.1088	3.0000	1
90	574	950	3.0800	1.2936	4.0000	1
90	581	4021	3.0800	0.9856	4.0000	1
90	582	4858	2.3100	0.7392	3.0000	1
90	588	7233	0.7700	0.2849	1.0000	1
90	591	3068	2.3100	0.9240	3.0000	1
90	593	5590	2.3100	0.9933	3.0000	1
90	597	5870	1.5400	0.4774	2.0000	1
90	602	8269	1.5400	0.5544	2.0000	1
90	602	9871	2.3100	0.9240	3.0000	1
90	613	4351	3.0800	0.9856	4.0000	1
90	614	2189	1.5400	0.7238	2.0000	1
90	624	4289	2.3100	1.0164	3.0000	1
90	629	3418	2.3100	1.0164	3.0000	1
90	644	9025	2.3100	0.6930	3.0000	1
90	646	4096	2.3100	1.1088	3.0000	1
90	654	1658	3.0800	0.9240	4.0000	1
90	654	6421	2.3100	0.8316	3.0000	1
90	665	5962	2.3100	1.1088	3.0000	1
90	665	9956	2.3100	0.8316	3.0000	1
90	666	2784	3.0800	1.2628	4.0000	1
90	666	9781	2.3100	0.9009	3.0000	1
90	678	10149	2.3100	1.1088	3.0000	1
90	684	6766	2.3100	0.7161	3.0000	1
90	685	3102	3.0800	1.2628	4.0000	1
90	685	5781	2.3100	0.9240	3.0000	1
90	687	10225	2.3100	0.9240	3.0000	1
90	698	2270	1.5400	0.6776	2.0000	1
90	703	8464	3.0800	1.1704	4.0000	1
90	707	2636	1.5400	0.5082	2.0000	1
90	721	9184	3.0800	1.5092	4.0000	1
90	722	7434	3.0800	1.3244	4.0000	1
91	386	4804	8.0400	2.8140	3.0000	1
91	387	1690	10.7200	5.0384	4.0000	1
91	408	1319	10.7200	5.1456	4.0000	1
91	409	8594	8.0400	2.4924	3.0000	1
91	412	9851	5.3600	2.5192	2.0000	1
91	433	6153	13.4000	5.0920	5.0000	1
91	438	3325	5.3600	2.5728	2.0000	1
91	438	6698	8.0400	3.8592	3.0000	1
91	454	9745	8.0400	3.4572	3.0000	1
91	460	2168	10.7200	4.0736	4.0000	1
91	460	7153	5.3600	2.4120	2.0000	1
91	471	3239	8.0400	3.5376	3.0000	1
91	474	5724	5.3600	2.5192	2.0000	1
91	477	8902	8.0400	2.5728	3.0000	1
91	482	2850	8.0400	2.8140	3.0000	1
91	489	4460	10.7200	5.0384	4.0000	1
91	495	8772	10.7200	3.2160	4.0000	1
91	501	2929	8.0400	3.5376	3.0000	1
91	503	7051	5.3600	1.9296	2.0000	1
91	520	4948	10.7200	3.8592	4.0000	1
91	524	8699	8.0400	3.4572	3.0000	1
91	544	7065	5.3600	2.1976	2.0000	1
91	548	9698	5.3600	2.4656	2.0000	1
91	574	7149	10.7200	5.3600	4.0000	1
91	575	4466	5.3600	2.4656	2.0000	1
91	593	661	8.0400	3.6180	3.0000	1
91	599	3434	13.4000	4.1540	5.0000	1
91	604	1352	10.7200	4.9312	4.0000	1
91	611	8477	8.0400	2.6532	3.0000	1
91	611	8731	8.0400	3.5376	3.0000	1
91	619	447	8.0400	2.4924	3.0000	1
91	638	3567	5.3600	1.9832	2.0000	1
91	653	7141	10.7200	3.5376	4.0000	1
91	662	5002	8.0400	2.7336	3.0000	1
91	692	4767	8.0400	3.6984	3.0000	1
91	700	2777	8.0400	4.0200	3.0000	1
91	703	3236	10.7200	5.3600	4.0000	1
91	704	1237	5.3600	1.8760	2.0000	1
91	716	4056	5.3600	1.7688	2.0000	1
91	717	3422	10.7200	4.7168	4.0000	1
91	723	710	10.7200	4.6096	4.0000	1
91	725	2448	8.0400	3.0552	3.0000	1
91	725	6423	10.7200	3.6448	4.0000	1
91	727	5200	10.7200	3.8592	4.0000	1
92	372	5741	1.6600	0.6806	2.0000	1
92	373	2662	3.3200	1.4608	4.0000	1
92	377	1193	3.3200	1.6268	4.0000	1
92	392	6423	3.3200	1.4608	4.0000	1
92	393	1675	3.3200	1.4276	4.0000	1
92	400	4175	2.4900	1.1703	3.0000	1
92	422	6736	2.4900	0.7719	3.0000	1
92	424	769	3.3200	1.6600	4.0000	1
92	455	7195	3.3200	1.5604	4.0000	1
92	462	5898	3.3200	1.4608	4.0000	1
92	465	5612	3.3200	1.1288	4.0000	1
92	483	3786	2.4900	0.9711	3.0000	1
92	501	3826	2.4900	0.9213	3.0000	1
92	520	2444	2.4900	1.1205	3.0000	1
92	520	8439	1.6600	0.7470	2.0000	1
92	535	753	3.3200	1.0956	4.0000	1
92	564	7105	2.4900	0.8964	3.0000	1
92	570	3467	1.6600	0.7968	2.0000	1
92	574	5432	3.3200	1.1620	4.0000	1
92	591	5744	3.3200	1.1952	4.0000	1
92	594	6966	1.6600	0.6142	2.0000	1
92	596	9029	1.6600	0.5312	2.0000	1
92	611	7909	3.3200	1.5604	4.0000	1
92	620	2075	1.6600	0.8300	2.0000	1
92	621	7743	2.4900	0.8715	3.0000	1
92	622	8490	2.4900	0.8466	3.0000	1
92	654	7871	2.4900	1.1205	3.0000	1
92	654	8600	2.4900	0.7719	3.0000	1
92	658	3187	1.6600	0.6142	2.0000	1
92	665	2947	1.6600	0.6142	2.0000	1
92	673	7281	2.4900	0.7719	3.0000	1
92	681	8477	2.4900	0.7968	3.0000	1
92	684	1890	3.3200	1.0292	4.0000	1
92	692	1850	2.4900	1.1952	3.0000	1
92	696	5503	2.4900	0.8217	3.0000	1
92	698	2197	3.3200	1.1288	4.0000	1
92	701	4664	3.3200	1.6268	4.0000	1
92	701	8863	3.3200	1.1620	4.0000	1
92	705	1913	1.6600	0.6806	2.0000	1
92	706	1978	3.3200	1.4608	4.0000	1
92	724	8199	2.4900	0.9462	3.0000	1
92	724	9487	1.6600	0.5976	2.0000	1
92	729	5013	2.4900	1.1205	3.0000	1
93	369	2760	1.9200	0.5952	2.0000	1
93	379	6348	3.8400	1.2288	4.0000	1
93	383	4161	1.9200	0.7296	2.0000	1
93	386	3985	3.8400	1.5360	4.0000	1
93	386	9960	2.8800	1.4400	3.0000	1
93	409	8403	1.9200	0.7488	2.0000	1
93	416	3413	2.8800	1.2384	3.0000	1
93	416	5925	3.8400	1.7280	4.0000	1
93	445	3418	2.8800	1.3536	3.0000	1
93	446	377	2.8800	1.1520	3.0000	1
93	447	2134	2.8800	0.9504	3.0000	1
93	453	4938	2.8800	1.0080	3.0000	1
93	453	6792	4.8000	1.4880	5.0000	1
93	454	10250	2.8800	1.1232	3.0000	1
93	460	5542	2.8800	0.8928	3.0000	1
93	463	551	1.9200	0.9216	2.0000	1
93	468	1426	2.8800	1.2384	3.0000	1
93	469	733	2.8800	1.2384	3.0000	1
93	469	4375	1.9200	0.9216	2.0000	1
93	470	7433	2.8800	0.9792	3.0000	1
93	472	7868	1.9200	0.5952	2.0000	1
93	482	6348	2.8800	1.2672	3.0000	1
93	495	9747	1.9200	0.8256	2.0000	1
93	508	229	2.8800	1.0080	3.0000	1
93	508	2185	0.9600	0.3456	1.0000	1
93	520	10186	3.8400	1.2288	4.0000	1
93	537	690	3.8400	1.8432	4.0000	1
93	538	1039	2.8800	1.4112	3.0000	1
93	551	9639	1.9200	0.6528	2.0000	1
93	567	734	1.9200	0.8640	2.0000	1
93	594	7449	3.8400	1.7664	4.0000	1
93	613	7951	2.8800	1.0080	3.0000	1
93	616	6320	3.8400	1.3440	4.0000	1
93	617	8576	1.9200	0.5952	2.0000	1
93	621	2896	2.8800	1.1808	3.0000	1
93	622	741	2.8800	1.2096	3.0000	1
93	652	6218	1.9200	0.8256	2.0000	1
93	654	3985	3.8400	1.5360	4.0000	1
93	658	8747	2.8800	0.8928	3.0000	1
93	694	9928	4.8000	1.5360	5.0000	1
93	697	6951	2.8800	1.1808	3.0000	1
93	701	8430	2.8800	1.1232	3.0000	1
93	718	1338	1.9200	0.6144	2.0000	1
93	721	7366	3.8400	1.3824	4.0000	1
93	722	8663	3.8400	1.1904	4.0000	1
93	724	4204	2.8800	1.1808	3.0000	1
93	725	130	1.9200	0.6528	2.0000	1
93	728	9102	2.8800	1.0368	3.0000	1
93	728	9863	2.8800	1.1232	3.0000	1
94	371	1599	1.8600	0.6138	3.0000	1
94	377	2548	2.4800	0.7936	4.0000	1
94	379	9327	2.4800	1.0664	4.0000	1
94	391	6957	2.4800	0.8432	4.0000	1
94	391	9230	1.2400	0.5332	2.0000	1
94	394	8146	1.2400	0.4712	2.0000	1
94	400	9057	1.2400	0.4340	2.0000	1
94	402	1856	1.2400	0.4464	2.0000	1
94	409	9694	1.2400	0.4464	2.0000	1
94	428	8872	1.8600	0.7440	3.0000	1
94	430	7768	2.4800	0.7936	4.0000	1
94	459	7095	1.8600	0.8742	3.0000	1
94	460	611	1.8600	0.8370	3.0000	1
94	462	4078	1.8600	0.6324	3.0000	1
94	470	9471	1.2400	0.4340	2.0000	1
94	472	3298	2.4800	0.8184	4.0000	1
94	493	4289	2.4800	0.9424	4.0000	1
94	495	7132	2.4800	0.9920	4.0000	1
94	495	10049	1.2400	0.4092	2.0000	1
94	522	6916	2.4800	1.0168	4.0000	1
94	528	7031	1.8600	0.6696	3.0000	1
94	537	5340	1.2400	0.4588	2.0000	1
94	551	3539	1.8600	0.6696	3.0000	1
94	551	6530	2.4800	1.1160	4.0000	1
94	551	7580	1.8600	0.7998	3.0000	1
94	570	7769	1.8600	0.7998	3.0000	1
94	590	2236	2.4800	0.9176	4.0000	1
94	591	2201	1.8600	0.6696	3.0000	1
94	596	3283	1.8600	0.9114	3.0000	1
94	610	280	1.8600	0.8370	3.0000	1
94	610	4330	1.8600	0.8742	3.0000	1
94	622	2584	1.8600	0.8928	3.0000	1
94	632	9797	1.8600	0.7626	3.0000	1
94	636	4453	1.8600	0.8556	3.0000	1
94	641	1516	0.6200	0.2480	1.0000	1
94	656	5295	2.4800	1.1408	4.0000	1
94	684	3410	1.2400	0.4588	2.0000	1
94	686	5206	2.4800	1.0416	4.0000	1
94	689	6888	2.4800	0.9424	4.0000	1
94	692	4873	1.8600	0.6882	3.0000	1
94	702	2093	1.8600	0.8184	3.0000	1
94	710	6851	1.8600	0.7812	3.0000	1
94	717	4787	0.6200	0.2976	1.0000	1
94	718	9297	2.4800	1.2152	4.0000	1
94	723	5354	2.4800	1.1904	4.0000	1
94	724	3239	1.2400	0.5580	2.0000	1
94	727	2850	1.8600	0.9114	3.0000	1
95	373	7769	4.3800	2.0586	3.0000	1
95	377	499	5.8400	1.8104	4.0000	1
95	386	10026	4.3800	1.9710	3.0000	1
95	392	5026	4.3800	1.6206	3.0000	1
95	394	7368	2.9200	1.3432	2.0000	1
95	402	9795	4.3800	1.8834	3.0000	1
95	409	9187	4.3800	2.1462	3.0000	1
95	411	2368	4.3800	1.8396	3.0000	1
95	413	4909	2.9200	1.0512	2.0000	1
95	416	886	2.9200	0.9052	2.0000	1
95	416	2426	2.9200	1.4016	2.0000	1
95	421	8578	5.8400	1.8688	4.0000	1
95	422	273	4.3800	1.5330	3.0000	1
95	429	9825	4.3800	1.9272	3.0000	1
95	433	6153	4.3800	1.4892	3.0000	1
95	446	750	5.8400	2.7448	4.0000	1
95	446	4659	4.3800	1.5768	3.0000	1
95	446	4875	2.9200	1.4600	2.0000	1
95	452	3252	2.9200	1.1680	2.0000	1
95	458	2127	4.3800	1.9710	3.0000	1
95	460	7266	2.9200	1.4308	2.0000	1
95	461	8787	4.3800	2.0148	3.0000	1
95	468	1684	4.3800	2.1900	3.0000	1
95	473	901	4.3800	1.5330	3.0000	1
95	489	4873	4.3800	1.8834	3.0000	1
95	496	4251	5.8400	1.9856	4.0000	1
95	507	4633	4.3800	2.1024	3.0000	1
95	515	6113	5.8400	2.4528	4.0000	1
95	521	2448	4.3800	1.7082	3.0000	1
95	535	7852	4.3800	2.1462	3.0000	1
95	540	7355	5.8400	2.8032	4.0000	1
95	550	9373	2.9200	1.0220	2.0000	1
95	553	8359	4.3800	1.6206	3.0000	1
95	559	14	4.3800	1.4454	3.0000	1
95	561	3611	4.3800	1.8396	3.0000	1
95	567	7667	5.8400	2.8032	4.0000	1
95	570	5742	5.8400	2.3360	4.0000	1
95	574	994	4.3800	1.6206	3.0000	1
95	581	7919	4.3800	1.4016	3.0000	1
95	592	1145	4.3800	2.1024	3.0000	1
95	595	1289	4.3800	1.5768	3.0000	1
95	603	2724	4.3800	1.6206	3.0000	1
95	613	4434	4.3800	1.3578	3.0000	1
95	617	3538	5.8400	2.2192	4.0000	1
95	632	6372	4.3800	1.8834	3.0000	1
95	636	7362	5.8400	2.2192	4.0000	1
95	636	8215	4.3800	1.3578	3.0000	1
95	643	499	4.3800	1.8834	3.0000	1
95	654	4821	4.3800	2.1900	3.0000	1
95	654	7464	2.9200	1.1388	2.0000	1
95	654	10173	4.3800	1.7520	3.0000	1
95	673	1003	5.8400	2.8032	4.0000	1
95	679	3852	5.8400	2.8032	4.0000	1
95	684	3066	2.9200	1.1388	2.0000	1
95	692	3567	4.3800	1.6206	3.0000	1
95	696	653	2.9200	0.9344	2.0000	1
95	703	3075	2.9200	0.9636	2.0000	1
95	728	3889	4.3800	2.0586	3.0000	1
96	371	4481	6.3300	2.5320	3.0000	1
96	377	7752	6.3300	2.0256	3.0000	1
96	383	350	6.3300	2.2155	3.0000	1
96	389	5633	6.3300	2.4687	3.0000	1
96	402	3301	4.2200	1.3082	2.0000	1
96	409	7200	6.3300	2.2155	3.0000	1
96	411	7190	6.3300	2.4054	3.0000	1
96	430	5733	8.4400	3.2916	4.0000	1
96	433	1297	8.4400	4.1356	4.0000	1
96	443	7065	4.2200	1.5192	2.0000	1
96	453	10186	4.2200	1.2660	2.0000	1
96	464	7806	8.4400	3.9668	4.0000	1
96	468	3979	4.2200	1.3082	2.0000	1
96	470	7702	4.2200	1.9412	2.0000	1
96	476	5293	8.4400	3.2072	4.0000	1
96	482	4096	6.3300	2.7852	3.0000	1
96	485	3207	4.2200	1.4770	2.0000	1
96	489	3693	4.2200	1.2660	2.0000	1
96	507	5051	6.3300	3.1017	3.0000	1
96	507	5674	8.4400	4.1356	4.0000	1
96	507	7510	8.4400	3.2916	4.0000	1
96	528	6816	8.4400	3.8824	4.0000	1
96	528	6861	6.3300	2.2155	3.0000	1
96	529	4664	8.4400	3.6292	4.0000	1
96	529	6429	6.3300	1.8990	3.0000	1
96	536	4301	4.2200	2.0678	2.0000	1
96	536	4814	6.3300	2.5320	3.0000	1
96	538	9064	6.3300	2.7852	3.0000	1
96	540	2422	6.3300	2.3421	3.0000	1
96	551	1850	6.3300	3.0384	3.0000	1
96	551	2784	8.4400	2.7008	4.0000	1
96	552	10131	8.4400	3.2072	4.0000	1
96	556	7384	8.4400	3.2916	4.0000	1
96	561	10087	4.2200	1.8990	2.0000	1
96	574	619	6.3300	2.2155	3.0000	1
96	582	5398	8.4400	4.0512	4.0000	1
96	585	6014	8.4400	2.6164	4.0000	1
96	586	1468	4.2200	1.3082	2.0000	1
96	595	6716	6.3300	2.7219	3.0000	1
96	600	6683	6.3300	2.7219	3.0000	1
96	602	10068	6.3300	3.0384	3.0000	1
96	606	1899	6.3300	2.0889	3.0000	1
96	608	2194	6.3300	2.8485	3.0000	1
96	614	9662	6.3300	2.6586	3.0000	1
96	619	1042	6.3300	2.4687	3.0000	1
96	626	4633	6.3300	2.4687	3.0000	1
96	628	8000	6.3300	2.5320	3.0000	1
96	647	9757	8.4400	3.4604	4.0000	1
96	655	6838	8.4400	3.5448	4.0000	1
96	658	3480	4.2200	1.3504	2.0000	1
96	659	5259	8.4400	3.6292	4.0000	1
96	660	4364	6.3300	2.3421	3.0000	1
96	660	9643	6.3300	2.5320	3.0000	1
96	680	377	4.2200	1.9834	2.0000	1
96	680	4691	6.3300	2.2155	3.0000	1
96	680	7514	8.4400	4.0512	4.0000	1
96	681	4606	6.3300	2.1522	3.0000	1
96	691	8746	8.4400	2.8696	4.0000	1
96	695	5542	6.3300	2.3421	3.0000	1
96	701	1144	8.4400	2.5320	4.0000	1
96	702	10053	6.3300	2.2155	3.0000	1
96	704	1322	10.5500	3.7980	5.0000	1
96	711	9629	6.3300	2.9751	3.0000	1
96	714	230	4.2200	1.9412	2.0000	1
96	720	3401	4.2200	1.4770	2.0000	1
96	720	3680	10.5500	3.6925	5.0000	1
96	722	3897	8.4400	2.6164	4.0000	1
96	722	8414	6.3300	2.2788	3.0000	1
96	727	8578	6.3300	3.1650	3.0000	1
97	371	463	1.1800	0.5664	2.0000	1
97	373	4410	1.7700	0.8142	3.0000	1
97	377	1193	1.1800	0.4720	2.0000	1
97	377	4873	2.3600	0.9912	4.0000	1
97	385	5253	1.7700	0.8142	3.0000	1
97	385	7535	2.3600	0.7788	4.0000	1
97	391	9667	1.7700	0.8319	3.0000	1
97	400	3434	2.9500	0.9145	5.0000	1
97	409	4614	2.3600	1.1328	4.0000	1
97	413	1828	1.7700	0.8496	3.0000	1
97	413	4115	2.3600	1.1800	4.0000	1
97	424	376	2.3600	0.9676	4.0000	1
97	429	2052	1.7700	0.6903	3.0000	1
97	430	6468	0.5900	0.2891	1.0000	1
97	446	217	2.3600	0.8260	4.0000	1
97	446	3068	1.1800	0.4248	2.0000	1
97	476	8912	2.3600	0.9440	4.0000	1
97	483	8695	2.3600	1.1564	4.0000	1
97	488	2371	2.3600	1.1800	4.0000	1
97	494	4434	1.7700	0.8673	3.0000	1
97	495	9823	1.1800	0.4366	2.0000	1
97	503	7276	1.7700	0.7257	3.0000	1
97	514	1810	1.1800	0.4012	2.0000	1
97	519	7835	1.7700	0.8319	3.0000	1
97	522	5353	1.7700	0.7434	3.0000	1
97	532	1599	2.3600	0.8024	4.0000	1
97	540	8351	2.3600	1.1800	4.0000	1
97	549	2295	1.1800	0.4248	2.0000	1
97	549	2511	1.1800	0.5074	2.0000	1
97	570	2686	2.3600	0.8024	4.0000	1
97	582	5387	1.7700	0.8319	3.0000	1
97	605	1193	1.1800	0.4720	2.0000	1
97	621	1974	0.5900	0.2124	1.0000	1
97	629	6139	1.1800	0.5782	2.0000	1
97	648	517	2.3600	0.8260	4.0000	1
97	657	6452	1.7700	0.7611	3.0000	1
97	658	10209	1.1800	0.4720	2.0000	1
97	674	1142	2.3600	0.9912	4.0000	1
97	677	9588	1.7700	0.6195	3.0000	1
97	678	3010	2.3600	1.0148	4.0000	1
97	683	10007	1.7700	0.8673	3.0000	1
97	685	3533	1.7700	0.7788	3.0000	1
97	689	9891	2.3600	0.9676	4.0000	1
97	695	5742	1.1800	0.5664	2.0000	1
97	700	8140	2.3600	1.0384	4.0000	1
97	704	7131	1.7700	0.7965	3.0000	1
97	708	5374	1.7700	0.8850	3.0000	1
97	716	179	1.7700	0.7080	3.0000	1
97	717	4964	1.1800	0.5546	2.0000	1
97	719	3532	2.3600	0.7788	4.0000	1
97	723	4739	2.3600	0.8024	4.0000	1
98	379	3620	5.4900	2.6901	3.0000	1
98	386	2280	5.4900	1.7019	3.0000	1
98	389	7189	7.3200	2.9280	4.0000	1
98	395	3000	5.4900	1.8666	3.0000	1
98	400	1994	7.3200	3.2208	4.0000	1
98	402	4275	3.6600	1.1712	2.0000	1
98	404	5353	3.6600	1.4640	2.0000	1
98	421	8578	3.6600	1.7202	2.0000	1
98	424	4175	7.3200	2.4156	4.0000	1
98	435	9815	5.4900	2.4156	3.0000	1
98	440	9481	7.3200	3.5136	4.0000	1
98	441	3944	3.6600	1.4274	2.0000	1
98	443	10273	5.4900	2.1411	3.0000	1
98	452	7105	3.6600	1.2444	2.0000	1
98	453	208	7.3200	2.4888	4.0000	1
98	453	504	5.4900	2.3058	3.0000	1
98	485	314	5.4900	2.0862	3.0000	1
98	490	3218	5.4900	1.7019	3.0000	1
98	493	8171	7.3200	3.0744	4.0000	1
98	495	6392	3.6600	1.1346	2.0000	1
98	500	5009	3.6600	1.5738	2.0000	1
98	503	9488	5.4900	2.1960	3.0000	1
98	511	3418	5.4900	1.9764	3.0000	1
98	521	6957	5.4900	1.8666	3.0000	1
98	524	8356	5.4900	1.9764	3.0000	1
98	531	6716	7.3200	3.0744	4.0000	1
98	531	8452	7.3200	3.1476	4.0000	1
98	538	1298	5.4900	1.9215	3.0000	1
98	553	3682	7.3200	3.2940	4.0000	1
98	553	5329	5.4900	2.2509	3.0000	1
98	573	7753	3.6600	1.2078	2.0000	1
98	574	7534	3.6600	1.5372	2.0000	1
98	577	612	5.4900	2.6352	3.0000	1
98	582	6666	7.3200	2.7084	4.0000	1
98	582	9855	7.3200	3.6600	4.0000	1
98	585	7079	9.1500	4.1175	5.0000	1
98	593	2863	3.6600	1.1346	2.0000	1
98	595	2909	7.3200	3.0012	4.0000	1
98	611	1124	5.4900	1.9764	3.0000	1
98	629	921	5.4900	2.6901	3.0000	1
98	630	5616	5.4900	2.5803	3.0000	1
98	645	6530	7.3200	3.5868	4.0000	1
98	649	3596	5.4900	1.7568	3.0000	1
98	652	8048	5.4900	1.9215	3.0000	1
98	654	2751	3.6600	1.7202	2.0000	1
98	654	7905	7.3200	2.4156	4.0000	1
98	660	1298	5.4900	1.6470	3.0000	1
98	666	5317	7.3200	2.7084	4.0000	1
98	672	2241	9.1500	3.0195	5.0000	1
98	686	4143	5.4900	2.6352	3.0000	1
98	688	4928	5.4900	2.5254	3.0000	1
98	692	295	3.6600	1.1712	2.0000	1
98	704	7619	7.3200	3.5868	4.0000	1
98	711	4436	5.4900	2.0862	3.0000	1
98	716	2002	3.6600	1.1712	2.0000	1
98	724	4892	5.4900	2.5254	3.0000	1
98	728	7384	9.1500	3.2940	5.0000	1
99	369	5568	7.0800	2.1240	3.0000	1
99	377	7188	9.4400	3.2096	4.0000	1
99	393	420	2.3600	1.0148	1.0000	1
99	405	1429	7.0800	3.4692	3.0000	1
99	418	7573	7.0800	2.9736	3.0000	1
99	429	1575	9.4400	3.2096	4.0000	1
99	442	1610	7.0800	2.3364	3.0000	1
99	443	2019	7.0800	2.9028	3.0000	1
99	453	1813	9.4400	4.7200	4.0000	1
99	457	3395	7.0800	3.1860	3.0000	1
99	478	8782	4.7200	1.7464	2.0000	1
99	479	4498	7.0800	2.6196	3.0000	1
99	516	6309	7.0800	2.1948	3.0000	1
99	535	6844	9.4400	4.1536	4.0000	1
99	544	8466	7.0800	3.3984	3.0000	1
99	551	9517	2.3600	1.0148	1.0000	1
99	553	1253	4.7200	2.1240	2.0000	1
99	564	781	4.7200	2.2184	2.0000	1
99	574	790	7.0800	2.8320	3.0000	1
99	574	819	7.0800	2.4780	3.0000	1
99	580	6295	7.0800	2.9736	3.0000	1
99	594	4094	7.0800	2.4072	3.0000	1
99	595	4259	4.7200	1.4632	2.0000	1
99	596	7220	4.7200	1.7464	2.0000	1
99	600	2258	4.7200	2.1240	2.0000	1
99	604	91	7.0800	2.9028	3.0000	1
99	613	7951	9.4400	3.6816	4.0000	1
99	614	4030	9.4400	3.2096	4.0000	1
99	645	9187	7.0800	3.1152	3.0000	1
99	658	1476	9.4400	4.3424	4.0000	1
99	662	7051	9.4400	3.2096	4.0000	1
99	665	1337	9.4400	3.9648	4.0000	1
99	678	3480	9.4400	4.1536	4.0000	1
99	679	2952	9.4400	3.8704	4.0000	1
99	713	6849	7.0800	3.2568	3.0000	1
99	714	7715	9.4400	4.2480	4.0000	1
100	372	7130	7.8000	3.5100	4.0000	1
100	386	1524	9.7500	4.7775	5.0000	1
100	410	10222	3.9000	1.7550	2.0000	1
100	413	3935	3.9000	1.4040	2.0000	1
100	416	8454	5.8500	2.2815	3.0000	1
100	426	6105	5.8500	2.2230	3.0000	1
100	439	4282	7.8000	2.6520	4.0000	1
100	446	190	7.8000	2.4960	4.0000	1
100	446	9467	7.8000	2.4180	4.0000	1
100	453	5786	9.7500	3.7050	5.0000	1
100	459	2244	7.8000	2.4960	4.0000	1
100	489	2863	3.9000	1.2090	2.0000	1
100	491	7862	7.8000	3.5100	4.0000	1
100	515	3302	5.8500	2.1645	3.0000	1
100	520	7715	9.7500	4.8750	5.0000	1
100	521	6120	3.9000	1.4040	2.0000	1
100	528	3418	5.8500	2.6325	3.0000	1
100	533	7366	3.9000	1.7550	2.0000	1
100	545	6105	7.8000	3.1200	4.0000	1
100	551	2918	7.8000	3.1980	4.0000	1
100	551	8241	5.8500	2.3400	3.0000	1
100	552	6162	7.8000	3.1980	4.0000	1
100	558	2442	7.8000	3.5100	4.0000	1
100	561	50	3.9000	1.5600	2.0000	1
100	571	5827	5.8500	2.2815	3.0000	1
100	574	6526	5.8500	2.6910	3.0000	1
100	577	4557	1.9500	0.9555	1.0000	1
100	580	6766	3.9000	1.2870	2.0000	1
100	586	1468	5.8500	2.6325	3.0000	1
100	606	3633	5.8500	2.3400	3.0000	1
100	613	9303	7.8000	3.1200	4.0000	1
100	619	2150	5.8500	2.8080	3.0000	1
100	626	5518	7.8000	3.5880	4.0000	1
100	626	6053	7.8000	2.8860	4.0000	1
100	629	3124	7.8000	3.6660	4.0000	1
100	631	2787	5.8500	2.5740	3.0000	1
100	632	7920	5.8500	1.8720	3.0000	1
100	636	9318	7.8000	2.8080	4.0000	1
100	641	8921	7.8000	2.8080	4.0000	1
100	644	8619	5.8500	1.9305	3.0000	1
100	646	6223	5.8500	2.5155	3.0000	1
100	656	4767	5.8500	2.0475	3.0000	1
100	658	2957	7.8000	2.8080	4.0000	1
100	661	4656	7.8000	3.5100	4.0000	1
100	666	3288	3.9000	1.5210	2.0000	1
100	678	9688	5.8500	1.8135	3.0000	1
100	680	5590	7.8000	3.7440	4.0000	1
100	680	8977	5.8500	2.3985	3.0000	1
100	704	1322	5.8500	1.9305	3.0000	1
100	714	7882	9.7500	3.7050	5.0000	1
100	718	1147	5.8500	2.5155	3.0000	1
100	721	5877	5.8500	1.8135	3.0000	1
100	722	2006	5.8500	1.8135	3.0000	1
101	377	9903	1.4400	0.5328	2.0000	1
101	389	3799	2.1600	0.9504	3.0000	1
101	404	9667	2.1600	0.9936	3.0000	1
101	410	9276	2.8800	1.1232	4.0000	1
101	414	1785	2.1600	0.8856	3.0000	1
101	414	2390	1.4400	0.5184	2.0000	1
101	414	2879	2.8800	0.9504	4.0000	1
101	414	9187	2.1600	1.0368	3.0000	1
101	422	8815	1.4400	0.5472	2.0000	1
101	430	5526	2.8800	1.0656	4.0000	1
101	435	1310	2.1600	1.0584	3.0000	1
101	438	5530	2.1600	0.9072	3.0000	1
101	446	2193	2.8800	0.9504	4.0000	1
101	462	3242	2.8800	0.8640	4.0000	1
101	469	6465	1.4400	0.4464	2.0000	1
101	491	4658	2.1600	0.7776	3.0000	1
101	496	4251	2.1600	0.7128	3.0000	1
101	509	7124	2.1600	1.0152	3.0000	1
101	513	8314	2.8800	1.2096	4.0000	1
101	522	8206	2.1600	0.8208	3.0000	1
101	522	9276	2.8800	1.1232	4.0000	1
101	549	4767	2.8800	1.2384	4.0000	1
101	574	4503	2.1600	0.7344	3.0000	1
101	574	9358	1.4400	0.6912	2.0000	1
101	585	7624	2.1600	0.7560	3.0000	1
101	591	9029	2.8800	1.3824	4.0000	1
101	602	4196	2.8800	1.2384	4.0000	1
101	606	2943	0.7200	0.2952	1.0000	1
101	608	6590	1.4400	0.4320	2.0000	1
101	617	8248	1.4400	0.5472	2.0000	1
101	628	10065	2.1600	0.8856	3.0000	1
101	641	7567	2.1600	1.0368	3.0000	1
101	654	6506	2.1600	1.0368	3.0000	1
101	659	4359	1.4400	0.7056	2.0000	1
101	672	4349	2.1600	0.8640	3.0000	1
101	679	5568	1.4400	0.5616	2.0000	1
101	686	2626	2.8800	1.2096	4.0000	1
101	692	6047	2.8800	1.3248	4.0000	1
101	695	4554	3.6000	1.7640	5.0000	1
101	701	4809	2.1600	1.0368	3.0000	1
101	710	5626	2.1600	1.0152	3.0000	1
101	711	6120	2.1600	0.7992	3.0000	1
101	725	8514	0.7200	0.2880	1.0000	1
101	728	4881	2.8800	0.8928	4.0000	1
102	373	9673	9.8000	3.9200	4.0000	1
102	375	354	9.8000	4.6060	4.0000	1
102	386	5855	9.8000	3.7240	4.0000	1
102	386	7352	7.3500	3.0870	3.0000	1
102	386	7457	7.3500	3.2340	3.0000	1
102	392	2272	7.3500	2.6460	3.0000	1
102	415	5742	7.3500	2.9400	3.0000	1
102	438	6592	7.3500	3.4545	3.0000	1
102	445	2947	7.3500	3.6015	3.0000	1
102	459	1192	7.3500	2.4990	3.0000	1
102	484	1097	7.3500	2.5725	3.0000	1
102	488	4021	9.8000	3.1360	4.0000	1
102	489	1813	4.9000	1.9110	2.0000	1
102	500	8435	9.8000	4.1160	4.0000	1
102	501	490	7.3500	3.4545	3.0000	1
102	522	9974	7.3500	2.7195	3.0000	1
102	535	8351	4.9000	2.4010	2.0000	1
102	544	2441	9.8000	4.6060	4.0000	1
102	549	2553	7.3500	3.0870	3.0000	1
102	553	2116	4.9000	1.5190	2.0000	1
102	563	9881	7.3500	3.3810	3.0000	1
102	567	5060	9.8000	4.6060	4.0000	1
102	569	7643	7.3500	3.6015	3.0000	1
102	574	1791	7.3500	3.6750	3.0000	1
102	579	6609	4.9000	1.6660	2.0000	1
102	590	6717	7.3500	3.3075	3.0000	1
102	591	997	9.8000	4.8020	4.0000	1
102	592	5026	4.9000	1.6660	2.0000	1
102	602	9631	7.3500	3.6015	3.0000	1
102	608	7762	4.9000	1.9600	2.0000	1
102	611	9801	7.3500	2.2785	3.0000	1
102	618	5394	7.3500	2.9400	3.0000	1
102	619	1140	4.9000	2.2540	2.0000	1
102	621	1977	7.3500	2.2785	3.0000	1
102	621	3351	2.4500	0.8575	1.0000	1
102	623	2850	4.9000	1.5680	2.0000	1
102	623	4649	7.3500	2.2785	3.0000	1
102	627	1531	7.3500	2.3520	3.0000	1
102	629	9851	4.9000	1.7150	2.0000	1
102	632	2078	4.9000	1.5680	2.0000	1
102	640	8218	7.3500	3.2340	3.0000	1
102	641	196	2.4500	1.0535	1.0000	1
102	644	128	7.3500	3.4545	3.0000	1
102	651	1282	4.9000	2.3030	2.0000	1
102	658	10012	7.3500	2.7930	3.0000	1
102	661	9716	7.3500	2.8665	3.0000	1
102	679	2168	7.3500	2.4255	3.0000	1
102	681	1610	7.3500	2.7195	3.0000	1
102	692	2224	7.3500	2.5725	3.0000	1
102	692	4892	4.9000	2.3520	2.0000	1
102	714	5760	9.8000	4.5080	4.0000	1
102	720	5846	7.3500	2.8665	3.0000	1
102	726	430	7.3500	2.3520	3.0000	1
103	377	9810	3.8000	1.8240	4.0000	1
103	381	7242	2.8500	1.3965	3.0000	1
103	392	4892	4.7500	1.8050	5.0000	1
103	411	2850	1.9000	0.7030	2.0000	1
103	422	7655	1.9000	0.7600	2.0000	1
103	429	4928	2.8500	1.2255	3.0000	1
103	438	1347	1.9000	0.8550	2.0000	1
103	438	4810	3.8000	1.7100	4.0000	1
103	445	5508	4.7500	2.2800	5.0000	1
103	450	3285	2.8500	0.8835	3.0000	1
103	460	551	1.9000	0.6650	2.0000	1
103	469	5011	3.8000	1.4440	4.0000	1
103	471	6686	2.8500	1.1685	3.0000	1
103	485	5612	1.9000	0.6840	2.0000	1
103	494	2270	2.8500	0.9405	3.0000	1
103	495	6392	1.9000	0.6460	2.0000	1
103	502	4451	4.7500	1.6150	5.0000	1
103	518	10031	1.9000	0.7410	2.0000	1
103	520	9286	3.8000	1.8240	4.0000	1
103	532	6897	2.8500	1.3110	3.0000	1
103	532	9623	2.8500	0.9975	3.0000	1
103	534	9721	2.8500	1.1115	3.0000	1
103	552	1917	2.8500	1.1685	3.0000	1
103	559	2951	3.8000	1.8620	4.0000	1
103	561	5009	3.8000	1.4440	4.0000	1
103	570	9785	2.8500	1.1115	3.0000	1
103	582	8367	1.9000	0.6840	2.0000	1
103	585	4397	1.9000	0.6840	2.0000	1
103	592	4707	4.7500	2.2800	5.0000	1
103	596	6846	2.8500	0.9120	3.0000	1
103	603	6229	2.8500	1.3110	3.0000	1
103	605	5147	2.8500	1.2540	3.0000	1
103	611	9780	1.9000	0.6840	2.0000	1
103	616	3469	2.8500	1.2255	3.0000	1
103	642	847	2.8500	1.2255	3.0000	1
103	658	3951	1.9000	0.7030	2.0000	1
103	661	5592	2.8500	1.2825	3.0000	1
103	669	9664	1.9000	0.7030	2.0000	1
103	677	3124	3.8000	1.1780	4.0000	1
103	691	5374	2.8500	1.3110	3.0000	1
103	692	1850	2.8500	1.3680	3.0000	1
103	692	2769	1.9000	0.8930	2.0000	1
103	695	5126	1.9000	0.6270	2.0000	1
103	700	465	1.9000	0.9310	2.0000	1
103	700	1388	2.8500	0.9690	3.0000	1
103	724	4204	2.8500	0.9975	3.0000	1
103	724	6560	2.8500	1.2825	3.0000	1
104	377	8291	15.5600	7.0020	4.0000	1
104	378	5808	15.5600	5.1348	4.0000	1
104	385	5608	11.6700	5.7183	3.0000	1
104	409	9224	11.6700	4.0845	3.0000	1
104	411	5954	7.7800	2.4896	2.0000	1
104	413	2136	7.7800	3.5010	2.0000	1
104	415	4958	15.5600	5.7572	4.0000	1
104	419	2482	7.7800	3.6566	2.0000	1
104	423	10118	7.7800	3.2676	2.0000	1
104	436	4535	15.5600	5.2904	4.0000	1
104	440	395	11.6700	5.4849	3.0000	1
104	457	7406	7.7800	2.5674	2.0000	1
104	468	2588	15.5600	7.0020	4.0000	1
104	469	4992	11.6700	5.6016	3.0000	1
104	473	1339	7.7800	3.8122	2.0000	1
104	478	1582	11.6700	3.5010	3.0000	1
104	488	1720	7.7800	2.8786	2.0000	1
104	505	1080	11.6700	3.8511	3.0000	1
104	507	5868	7.7800	3.6566	2.0000	1
104	507	6376	15.5600	6.2240	4.0000	1
104	523	373	15.5600	4.9792	4.0000	1
104	533	1744	11.6700	5.3682	3.0000	1
104	535	4676	15.5600	7.6244	4.0000	1
104	535	5358	11.6700	3.8511	3.0000	1
104	537	9251	7.7800	3.4232	2.0000	1
104	538	2586	11.6700	5.3682	3.0000	1
104	538	3140	15.5600	5.2904	4.0000	1
104	539	2061	11.6700	4.6680	3.0000	1
104	553	2617	15.5600	5.6016	4.0000	1
104	564	3404	11.6700	4.7847	3.0000	1
104	569	6553	15.5600	7.1576	4.0000	1
104	574	4291	7.7800	2.4896	2.0000	1
104	582	5869	7.7800	2.4896	2.0000	1
104	591	3124	15.5600	7.3132	4.0000	1
104	592	2441	15.5600	6.0684	4.0000	1
104	597	9324	11.6700	5.3682	3.0000	1
104	599	973	7.7800	3.6566	2.0000	1
104	600	6551	11.6700	4.2012	3.0000	1
104	620	10118	7.7800	3.2676	2.0000	1
104	629	3124	11.6700	3.6177	3.0000	1
104	632	1798	7.7800	3.8900	2.0000	1
104	655	5109	11.6700	4.6680	3.0000	1
104	657	4614	11.6700	5.2515	3.0000	1
104	660	3497	11.6700	3.7344	3.0000	1
104	666	464	15.5600	7.3132	4.0000	1
104	666	4417	7.7800	3.0342	2.0000	1
104	686	4301	7.7800	2.8786	2.0000	1
104	691	1297	7.7800	3.8900	2.0000	1
104	691	9327	7.7800	2.5674	2.0000	1
104	705	1850	11.6700	5.6016	3.0000	1
104	706	4705	15.5600	7.4688	4.0000	1
104	716	2194	7.7800	3.5788	2.0000	1
104	720	1527	11.6700	3.6177	3.0000	1
104	720	10169	7.7800	3.0342	2.0000	1
104	722	461	15.5600	7.3132	4.0000	1
104	728	7683	7.7800	3.2676	2.0000	1
105	377	8901	11.1600	4.7988	3.0000	1
105	387	7355	14.8800	5.0592	4.0000	1
105	410	9494	14.8800	6.2496	4.0000	1
105	412	2905	11.1600	3.5712	3.0000	1
105	412	7822	7.4400	3.4224	2.0000	1
105	416	4657	11.1600	3.4596	3.0000	1
105	422	9752	14.8800	5.3568	4.0000	1
105	424	3460	7.4400	2.3064	2.0000	1
105	430	1214	11.1600	5.1336	3.0000	1
105	437	7822	11.1600	3.6828	3.0000	1
105	439	7857	7.4400	2.6784	2.0000	1
105	441	1567	18.6000	6.3240	5.0000	1
105	452	3012	18.6000	5.9520	5.0000	1
105	460	2195	11.1600	4.0176	3.0000	1
105	460	9928	14.8800	5.2080	4.0000	1
105	470	6584	14.8800	5.6544	4.0000	1
105	472	4680	11.1600	4.3524	3.0000	1
105	481	3263	3.7200	1.8228	1.0000	1
105	483	1646	7.4400	2.6784	2.0000	1
105	487	3388	7.4400	2.8272	2.0000	1
105	490	9123	11.1600	3.9060	3.0000	1
105	493	4963	14.8800	6.3984	4.0000	1
105	495	4410	11.1600	3.6828	3.0000	1
105	495	7133	3.7200	1.4508	1.0000	1
105	503	3166	11.1600	4.6872	3.0000	1
105	529	2195	14.8800	6.9936	4.0000	1
105	544	3664	3.7200	1.5252	1.0000	1
105	544	4445	11.1600	3.9060	3.0000	1
105	567	7694	11.1600	4.2408	3.0000	1
105	575	625	7.4400	2.3064	2.0000	1
105	582	6001	14.8800	7.1424	4.0000	1
105	596	9123	14.8800	7.1424	4.0000	1
105	618	5214	7.4400	3.0504	2.0000	1
105	641	1436	3.7200	1.8228	1.0000	1
105	660	7989	11.1600	5.2452	3.0000	1
105	666	1281	14.8800	6.9936	4.0000	1
105	678	7924	11.1600	4.1292	3.0000	1
105	695	4925	14.8800	5.2080	4.0000	1
105	698	8777	7.4400	3.1248	2.0000	1
105	704	8954	11.1600	3.5712	3.0000	1
105	711	4463	7.4400	2.5296	2.0000	1
105	711	4843	11.1600	4.7988	3.0000	1
105	717	6265	11.1600	5.3568	3.0000	1
105	718	4141	3.7200	1.2648	1.0000	1
105	719	6617	7.4400	2.9760	2.0000	1
105	719	9357	11.1600	4.1292	3.0000	1
105	727	228	7.4400	2.6040	2.0000	1
105	728	3388	7.4400	2.8272	2.0000	1
106	371	7801	8.8800	2.9304	3.0000	1
106	409	4626	8.8800	2.8416	3.0000	1
106	413	6675	2.9600	1.4208	1.0000	1
106	416	6949	8.8800	4.2624	3.0000	1
106	422	5714	8.8800	2.7528	3.0000	1
106	442	8902	5.9200	2.0720	2.0000	1
106	443	2211	14.8000	5.0320	5.0000	1
106	449	5192	8.8800	4.0848	3.0000	1
106	453	7534	8.8800	2.9304	3.0000	1
106	460	9688	5.9200	1.8352	2.0000	1
106	466	638	5.9200	1.8944	2.0000	1
106	472	5625	11.8400	5.6832	4.0000	1
106	485	8303	8.8800	4.1736	3.0000	1
106	491	4676	5.9200	1.9536	2.0000	1
106	495	3271	8.8800	3.8184	3.0000	1
106	495	6932	8.8800	3.6408	3.0000	1
106	495	8668	11.8400	4.7360	4.0000	1
106	495	9760	5.9200	2.1904	2.0000	1
106	496	404	8.8800	3.6408	3.0000	1
106	502	7052	5.9200	1.8944	2.0000	1
106	507	5647	8.8800	2.7528	3.0000	1
106	508	9853	2.9600	1.0656	1.0000	1
106	523	3647	5.9200	2.5456	2.0000	1
106	536	1741	11.8400	5.2096	4.0000	1
106	537	2053	5.9200	2.1904	2.0000	1
106	539	2863	5.9200	2.1312	2.0000	1
106	544	7831	14.8000	7.1040	5.0000	1
106	552	5668	8.8800	4.2624	3.0000	1
106	553	9760	8.8800	3.3744	3.0000	1
106	553	9831	11.8400	3.6704	4.0000	1
106	561	3611	8.8800	3.2856	3.0000	1
106	561	4479	5.9200	2.1904	2.0000	1
106	567	4589	8.8800	4.0848	3.0000	1
106	567	7780	11.8400	4.0256	4.0000	1
106	571	8970	5.9200	1.8352	2.0000	1
106	574	1954	8.8800	3.7296	3.0000	1
106	574	3759	8.8800	3.8184	3.0000	1
106	574	4175	8.8800	3.0192	3.0000	1
106	582	2586	8.8800	3.9960	3.0000	1
106	646	2712	11.8400	4.2624	4.0000	1
106	649	5895	11.8400	3.5520	4.0000	1
106	654	3423	8.8800	3.2856	3.0000	1
106	679	3361	8.8800	3.6408	3.0000	1
106	692	3838	8.8800	3.3744	3.0000	1
106	701	1144	5.9200	2.1312	2.0000	1
106	702	3127	5.9200	2.7824	2.0000	1
106	703	4215	8.8800	4.3512	3.0000	1
106	703	9047	14.8000	5.1800	5.0000	1
106	707	6854	8.8800	3.0192	3.0000	1
106	720	5305	8.8800	4.1736	3.0000	1
106	725	430	8.8800	2.8416	3.0000	1
106	725	9487	8.8800	4.3512	3.0000	1
106	729	2381	5.9200	2.4272	2.0000	1
106	729	2572	5.9200	2.7824	2.0000	1
107	368	3718	7.2400	3.0408	4.0000	1
107	368	6888	7.2400	3.1856	4.0000	1
107	377	3020	5.4300	2.1720	3.0000	1
107	377	4261	9.0500	3.8915	5.0000	1
107	379	9897	5.4300	2.4435	3.0000	1
107	382	2295	7.2400	2.3168	4.0000	1
107	395	3628	3.6200	1.1222	2.0000	1
107	399	9248	5.4300	2.2806	3.0000	1
107	400	1914	3.6200	1.7376	2.0000	1
107	400	5647	5.4300	1.6833	3.0000	1
107	405	8116	3.6200	1.7014	2.0000	1
107	409	5047	5.4300	2.6607	3.0000	1
107	409	9422	5.4300	2.0634	3.0000	1
107	413	7077	3.6200	1.2670	2.0000	1
107	414	4165	3.6200	1.4480	2.0000	1
107	418	9851	7.2400	3.6200	4.0000	1
107	422	6001	3.6200	1.6290	2.0000	1
107	435	1920	3.6200	1.3032	2.0000	1
107	440	76	5.4300	2.7150	3.0000	1
107	444	3889	5.4300	2.4978	3.0000	1
107	449	9727	7.2400	3.2580	4.0000	1
107	454	158	5.4300	2.6064	3.0000	1
107	457	1648	5.4300	1.6833	3.0000	1
107	457	2568	5.4300	1.9005	3.0000	1
107	461	991	3.6200	1.4842	2.0000	1
107	469	8629	7.2400	3.0408	4.0000	1
107	480	4609	5.4300	2.4978	3.0000	1
107	480	6712	7.2400	2.8960	4.0000	1
107	488	1690	7.2400	3.5476	4.0000	1
107	488	3639	5.4300	2.4978	3.0000	1
107	505	1203	5.4300	1.7919	3.0000	1
107	520	9286	5.4300	1.6833	3.0000	1
107	539	764	3.6200	1.3032	2.0000	1
107	540	3708	3.6200	1.5566	2.0000	1
107	548	1676	3.6200	1.3032	2.0000	1
107	550	346	5.4300	2.1177	3.0000	1
107	553	3196	5.4300	2.2263	3.0000	1
107	559	3679	3.6200	1.3032	2.0000	1
107	571	2378	5.4300	1.7376	3.0000	1
107	575	997	7.2400	3.5476	4.0000	1
107	579	7653	5.4300	1.9548	3.0000	1
107	580	7985	5.4300	1.6833	3.0000	1
107	589	7479	3.6200	1.4842	2.0000	1
107	590	2298	5.4300	2.7150	3.0000	1
107	590	9568	5.4300	1.6833	3.0000	1
107	594	1309	5.4300	2.4435	3.0000	1
107	599	5438	3.6200	1.1584	2.0000	1
107	616	7618	7.2400	2.6788	4.0000	1
107	620	1423	5.4300	2.6607	3.0000	1
107	621	1230	1.8100	0.6516	1.0000	1
107	638	3446	3.6200	1.5204	2.0000	1
107	644	1426	5.4300	1.7376	3.0000	1
107	654	4283	3.6200	1.7014	2.0000	1
107	661	3413	5.4300	1.7376	3.0000	1
107	666	624	5.4300	2.6064	3.0000	1
107	672	8247	7.2400	2.2444	4.0000	1
107	696	3718	7.2400	3.0408	4.0000	1
107	698	1979	5.4300	1.9005	3.0000	1
107	703	565	5.4300	1.7376	3.0000	1
107	704	9727	5.4300	1.7919	3.0000	1
107	716	5400	5.4300	2.4435	3.0000	1
107	718	7595	9.0500	3.2580	5.0000	1
107	720	8018	5.4300	1.9005	3.0000	1
107	721	6681	3.6200	1.6652	2.0000	1
107	729	5508	5.4300	2.4435	3.0000	1
108	371	8746	6.5700	2.0367	3.0000	1
108	379	6529	4.3800	1.8834	2.0000	1
108	379	8435	4.3800	1.5768	2.0000	1
108	400	5056	10.9500	5.4750	5.0000	1
108	405	9504	8.7600	4.1172	4.0000	1
108	414	1532	8.7600	2.9784	4.0000	1
108	429	4342	8.7600	2.8908	4.0000	1
108	440	2226	8.7600	3.3288	4.0000	1
108	446	4555	4.3800	1.5330	2.0000	1
108	446	5329	6.5700	2.3652	3.0000	1
108	463	5238	6.5700	2.2338	3.0000	1
108	463	5824	6.5700	2.0367	3.0000	1
108	470	2424	4.3800	1.7520	2.0000	1
108	470	8549	4.3800	1.5768	2.0000	1
108	483	160	6.5700	2.1681	3.0000	1
108	489	8731	4.3800	1.8834	2.0000	1
108	495	8526	8.7600	3.2412	4.0000	1
108	507	2658	4.3800	1.4892	2.0000	1
108	519	8749	4.3800	2.1024	2.0000	1
108	520	6904	8.7600	3.5916	4.0000	1
108	524	1203	6.5700	2.2338	3.0000	1
108	528	4295	6.5700	2.8908	3.0000	1
108	538	161	4.3800	1.7082	2.0000	1
108	545	9999	6.5700	2.2995	3.0000	1
108	548	1610	4.3800	2.1024	2.0000	1
108	553	2617	4.3800	1.4454	2.0000	1
108	553	4951	8.7600	3.2412	4.0000	1
108	553	5329	6.5700	2.2995	3.0000	1
108	561	8489	2.1900	0.8760	1.0000	1
108	564	6894	8.7600	4.0296	4.0000	1
108	570	837	8.7600	4.3800	4.0000	1
108	581	7919	4.3800	2.1462	2.0000	1
108	586	10145	4.3800	1.5768	2.0000	1
108	589	9134	4.3800	2.1024	2.0000	1
108	596	4739	4.3800	1.5768	2.0000	1
108	616	3688	6.5700	2.1024	3.0000	1
108	617	7594	4.3800	1.4454	2.0000	1
108	619	7203	6.5700	2.3652	3.0000	1
108	623	10243	8.7600	2.8908	4.0000	1
108	629	7813	4.3800	1.7520	2.0000	1
108	630	2441	8.7600	3.3288	4.0000	1
108	641	4136	4.3800	1.6644	2.0000	1
108	649	1669	8.7600	3.5040	4.0000	1
108	654	7871	6.5700	3.1536	3.0000	1
108	655	2638	4.3800	2.1900	2.0000	1
108	688	4690	4.3800	1.7082	2.0000	1
108	692	158	4.3800	1.8396	2.0000	1
108	695	6314	8.7600	2.6280	4.0000	1
108	695	9065	4.3800	1.6206	2.0000	1
108	698	983	6.5700	2.1681	3.0000	1
108	698	4417	8.7600	4.2048	4.0000	1
108	702	4422	4.3800	2.1900	2.0000	1
108	704	3068	6.5700	2.0367	3.0000	1
108	714	10186	8.7600	3.7668	4.0000	1
108	719	5960	6.5700	2.5623	3.0000	1
108	720	4422	4.3800	1.3578	2.0000	1
108	724	1609	2.1900	0.8322	1.0000	1
109	386	439	15.8000	7.5840	4.0000	1
109	389	3499	7.9000	2.7650	2.0000	1
109	389	9236	7.9000	2.4490	2.0000	1
109	392	158	7.9000	3.3180	2.0000	1
109	409	6609	11.8500	5.8065	3.0000	1
109	411	2556	19.7500	6.7150	5.0000	1
109	413	8700	15.8000	5.8460	4.0000	1
109	415	4397	11.8500	4.9770	3.0000	1
109	416	10058	11.8500	4.1475	3.0000	1
109	423	1415	11.8500	3.7920	3.0000	1
109	442	9866	7.9000	3.6340	2.0000	1
109	444	6367	11.8500	4.0290	3.0000	1
109	445	4713	15.8000	4.8980	4.0000	1
109	446	1388	7.9000	3.5550	2.0000	1
109	446	7582	19.7500	8.6900	5.0000	1
109	461	1034	15.8000	6.9520	4.0000	1
109	471	3567	11.8500	3.9105	3.0000	1
109	479	4846	15.8000	5.8460	4.0000	1
109	489	158	15.8000	7.9000	4.0000	1
109	494	5357	7.9000	2.9230	2.0000	1
109	500	5050	15.8000	6.7940	4.0000	1
109	500	9555	7.9000	2.3700	2.0000	1
109	507	3352	7.9000	3.6340	2.0000	1
109	508	485	15.8000	7.7420	4.0000	1
109	520	9307	19.7500	9.8750	5.0000	1
109	524	7117	11.8500	3.6735	3.0000	1
109	527	4063	15.8000	6.4780	4.0000	1
109	534	8901	11.8500	5.0955	3.0000	1
109	538	8336	11.8500	5.9250	3.0000	1
109	564	4232	11.8500	3.6735	3.0000	1
109	567	543	7.9000	3.7920	2.0000	1
109	567	1058	7.9000	3.1600	2.0000	1
109	567	8843	11.8500	3.6735	3.0000	1
109	569	8196	15.8000	5.2140	4.0000	1
109	570	4351	15.8000	5.3720	4.0000	1
109	574	9318	7.9000	3.6340	2.0000	1
109	582	6001	11.8500	3.7920	3.0000	1
109	585	7502	7.9000	2.9230	2.0000	1
109	591	3124	11.8500	3.6735	3.0000	1
109	615	7401	15.8000	5.2140	4.0000	1
109	620	4917	3.9500	1.9355	1.0000	1
109	629	3725	11.8500	5.5695	3.0000	1
109	652	10249	15.8000	5.6880	4.0000	1
109	654	5958	11.8500	4.6215	3.0000	1
109	663	3282	15.8000	6.9520	4.0000	1
109	665	5844	11.8500	5.5695	3.0000	1
109	684	7553	11.8500	3.7920	3.0000	1
109	685	481	11.8500	5.3325	3.0000	1
109	685	573	7.9000	2.8440	2.0000	1
109	691	4767	11.8500	4.1475	3.0000	1
109	692	5766	15.8000	5.3720	4.0000	1
109	695	2724	7.9000	3.1600	2.0000	1
109	698	4836	7.9000	3.1600	2.0000	1
109	701	8863	11.8500	5.6880	3.0000	1
109	724	6162	11.8500	5.6880	3.0000	1
109	724	8359	19.7500	7.7025	5.0000	1
109	728	8068	15.8000	6.9520	4.0000	1
109	728	9102	7.9000	2.3700	2.0000	1
110	368	2829	4.7000	2.3500	2.0000	1
110	377	8164	9.4000	3.1020	4.0000	1
110	400	5264	7.0500	3.5250	3.0000	1
110	402	4443	7.0500	3.4545	3.0000	1
110	415	8578	4.7000	1.5510	2.0000	1
110	423	2019	7.0500	3.3840	3.0000	1
110	427	3490	4.7000	1.5040	2.0000	1
110	429	208	4.7000	1.4100	2.0000	1
110	434	3794	4.7000	1.6920	2.0000	1
110	436	7967	4.7000	1.6920	2.0000	1
110	439	6675	2.3500	1.1045	1.0000	1
110	459	6347	9.4000	3.7600	4.0000	1
110	460	3642	7.0500	2.8905	3.0000	1
110	468	3207	7.0500	3.1725	3.0000	1
110	495	3271	9.4000	3.0080	4.0000	1
110	501	7072	4.7000	1.6920	2.0000	1
110	503	5295	9.4000	4.6060	4.0000	1
110	508	229	4.7000	1.4100	2.0000	1
110	520	6559	7.0500	3.4545	3.0000	1
110	528	5216	7.0500	2.9610	3.0000	1
110	535	5358	7.0500	2.6085	3.0000	1
110	544	4892	4.7000	1.5980	2.0000	1
110	544	9997	7.0500	2.9610	3.0000	1
110	553	7250	4.7000	1.8330	2.0000	1
110	574	4322	7.0500	3.0315	3.0000	1
110	579	7653	9.4000	3.1020	4.0000	1
110	580	7847	9.4000	3.4780	4.0000	1
110	585	8263	4.7000	1.5980	2.0000	1
110	592	806	4.7000	1.9740	2.0000	1
110	602	2587	7.0500	3.1020	3.0000	1
110	604	91	7.0500	2.4675	3.0000	1
110	617	8858	11.7500	4.3475	5.0000	1
110	623	8551	9.4000	3.6660	4.0000	1
110	627	1205	7.0500	3.0315	3.0000	1
110	627	3548	4.7000	1.7860	2.0000	1
110	653	7281	4.7000	1.5980	2.0000	1
110	654	1015	4.7000	2.1620	2.0000	1
110	655	4632	7.0500	2.6085	3.0000	1
110	658	6718	7.0500	3.1725	3.0000	1
110	661	9123	9.4000	4.6060	4.0000	1
110	666	937	7.0500	2.8905	3.0000	1
110	720	3187	4.7000	1.7390	2.0000	1
110	721	6313	7.0500	2.5380	3.0000	1
110	722	8059	4.7000	2.2090	2.0000	1
110	725	1720	11.7500	5.5225	5.0000	1
110	727	647	7.0500	3.1020	3.0000	1
110	728	1897	7.0500	3.3840	3.0000	1
111	373	6713	13.9200	5.8464	4.0000	1
111	377	7446	6.9600	2.1576	2.0000	1
111	389	3302	10.4400	4.3848	3.0000	1
111	393	7505	10.4400	3.9672	3.0000	1
111	394	8889	13.9200	4.7328	4.0000	1
111	400	1136	13.9200	6.5424	4.0000	1
111	411	4460	10.4400	4.1760	3.0000	1
111	414	1785	10.4400	3.6540	3.0000	1
111	419	8504	6.9600	2.7840	2.0000	1
111	422	806	6.9600	2.9232	2.0000	1
111	423	8504	6.9600	2.5056	2.0000	1
111	438	3057	10.4400	4.6980	3.0000	1
111	438	4537	10.4400	3.3408	3.0000	1
111	440	1451	6.9600	2.4360	2.0000	1
111	445	10167	10.4400	3.2364	3.0000	1
111	446	4875	6.9600	3.1320	2.0000	1
111	446	8304	13.9200	4.4544	4.0000	1
111	448	8403	17.4000	8.1780	5.0000	1
111	460	9123	6.9600	3.4800	2.0000	1
111	461	4258	13.9200	5.1504	4.0000	1
111	477	2878	13.9200	6.5424	4.0000	1
111	482	1442	13.9200	6.4032	4.0000	1
111	483	8805	13.9200	6.5424	4.0000	1
111	489	7622	10.4400	3.3408	3.0000	1
111	495	5500	10.4400	3.9672	3.0000	1
111	495	6421	10.4400	4.2804	3.0000	1
111	495	6703	17.4000	7.3080	5.0000	1
111	501	4021	13.9200	6.4032	4.0000	1
111	532	4222	10.4400	4.3848	3.0000	1
111	534	9567	10.4400	3.4452	3.0000	1
111	539	8947	13.9200	6.1248	4.0000	1
111	544	4868	6.9600	3.4104	2.0000	1
111	548	1979	6.9600	2.2272	2.0000	1
111	553	208	6.9600	2.0880	2.0000	1
111	553	392	10.4400	4.0716	3.0000	1
111	560	4622	3.4800	1.0440	1.0000	1
111	561	9307	17.4000	7.1340	5.0000	1
111	571	4397	6.9600	2.9928	2.0000	1
111	593	5590	13.9200	4.7328	4.0000	1
111	606	3373	10.4400	4.6980	3.0000	1
111	632	1005	10.4400	4.6980	3.0000	1
111	632	3593	10.4400	3.1320	3.0000	1
111	651	1005	10.4400	4.1760	3.0000	1
111	654	2869	10.4400	3.3408	3.0000	1
111	672	3749	10.4400	4.6980	3.0000	1
111	673	2942	13.9200	4.4544	4.0000	1
111	681	8966	10.4400	3.7584	3.0000	1
111	683	8657	6.9600	3.2016	2.0000	1
111	686	9863	6.9600	2.5752	2.0000	1
111	688	3883	6.9600	2.5752	2.0000	1
111	696	4836	13.9200	6.2640	4.0000	1
111	704	2293	10.4400	5.1156	3.0000	1
111	711	1573	10.4400	5.1156	3.0000	1
111	720	6261	13.9200	4.4544	4.0000	1
111	725	6001	6.9600	3.1320	2.0000	1
112	371	1313	3.3900	1.6272	3.0000	1
112	377	9461	2.2600	0.9944	2.0000	1
112	381	4081	4.5200	2.0792	4.0000	1
112	385	2371	3.3900	1.0848	3.0000	1
112	402	4243	4.5200	2.0792	4.0000	1
112	409	8556	3.3900	1.2543	3.0000	1
112	412	9357	2.2600	1.0848	2.0000	1
112	422	7391	3.3900	1.2543	3.0000	1
112	423	7262	4.5200	1.8080	4.0000	1
112	438	5530	3.3900	1.2543	3.0000	1
112	444	9184	4.5200	2.2148	4.0000	1
112	445	723	4.5200	2.1244	4.0000	1
112	447	1089	3.3900	1.2204	3.0000	1
112	449	5192	2.2600	1.1300	2.0000	1
112	453	625	2.2600	0.9492	2.0000	1
112	453	7457	4.5200	1.5368	4.0000	1
112	459	3828	4.5200	1.6272	4.0000	1
112	460	1297	3.3900	1.6272	3.0000	1
112	461	8306	2.2600	0.9944	2.0000	1
112	471	1271	3.3900	1.0848	3.0000	1
112	477	4105	3.3900	1.6272	3.0000	1
112	479	4163	2.2600	0.6780	2.0000	1
112	488	2263	3.3900	1.6272	3.0000	1
112	488	2798	3.3900	1.5255	3.0000	1
112	491	6003	3.3900	1.3221	3.0000	1
112	495	8526	2.2600	0.7910	2.0000	1
112	500	4633	3.3900	1.6611	3.0000	1
112	509	1653	3.3900	1.5255	3.0000	1
112	513	726	2.2600	0.8814	2.0000	1
112	518	3469	2.2600	0.9492	2.0000	1
112	522	115	3.3900	1.0509	3.0000	1
112	523	3308	2.2600	0.7910	2.0000	1
112	528	6861	5.6500	1.6950	5.0000	1
112	536	5867	2.2600	0.8136	2.0000	1
112	537	4750	2.2600	1.0170	2.0000	1
112	544	3691	4.5200	1.9436	4.0000	1
112	550	9125	2.2600	0.8362	2.0000	1
112	551	3000	2.2600	0.9492	2.0000	1
112	553	2444	3.3900	1.4577	3.0000	1
112	557	3819	3.3900	1.0848	3.0000	1
112	561	2158	4.5200	1.6272	4.0000	1
112	574	4552	4.5200	1.4916	4.0000	1
112	574	7789	3.3900	1.2204	3.0000	1
112	579	1584	3.3900	1.3899	3.0000	1
112	585	650	3.3900	1.4916	3.0000	1
112	593	9194	4.5200	1.7176	4.0000	1
112	619	6332	3.3900	1.6272	3.0000	1
112	630	7831	2.2600	0.9040	2.0000	1
112	631	8059	2.2600	1.0170	2.0000	1
112	632	7542	3.3900	1.2882	3.0000	1
112	647	1596	2.2600	1.0396	2.0000	1
112	651	3242	2.2600	1.0170	2.0000	1
112	652	9591	2.2600	1.0848	2.0000	1
112	678	9019	4.5200	2.2148	4.0000	1
112	679	8396	4.5200	1.4464	4.0000	1
112	680	2739	3.3900	1.2543	3.0000	1
112	685	1761	3.3900	1.6272	3.0000	1
112	692	4391	3.3900	1.5933	3.0000	1
112	697	2917	4.5200	1.5820	4.0000	1
112	714	2588	4.5200	2.0340	4.0000	1
112	720	10050	2.2600	0.7006	2.0000	1
112	725	976	3.3900	1.0170	3.0000	1
112	726	5174	4.5200	1.4012	4.0000	1
112	727	7171	3.3900	1.0848	3.0000	1
112	729	7674	2.2600	0.6780	2.0000	1
113	372	7743	4.5800	1.9236	2.0000	1
113	386	7373	6.8700	2.1984	3.0000	1
113	392	3245	6.8700	2.9541	3.0000	1
113	400	953	4.5800	1.4198	2.0000	1
113	400	7910	6.8700	3.0228	3.0000	1
113	409	5298	4.5800	1.6946	2.0000	1
113	411	3889	4.5800	1.5572	2.0000	1
113	412	1785	6.8700	2.4732	3.0000	1
113	417	3149	6.8700	2.1297	3.0000	1
113	417	7618	6.8700	2.4045	3.0000	1
113	438	9863	6.8700	2.7480	3.0000	1
113	444	3448	6.8700	3.0915	3.0000	1
113	446	1253	9.1600	4.0304	4.0000	1
113	449	3163	6.8700	3.1602	3.0000	1
113	463	8059	6.8700	2.5419	3.0000	1
113	464	9747	6.8700	3.2976	3.0000	1
113	471	5219	9.1600	3.9388	4.0000	1
113	482	4234	6.8700	2.6793	3.0000	1
113	489	5590	6.8700	2.4732	3.0000	1
113	503	9306	9.1600	4.3968	4.0000	1
113	552	9512	6.8700	2.8854	3.0000	1
113	558	1762	6.8700	2.5419	3.0000	1
113	563	9866	4.5800	1.8778	2.0000	1
113	574	6499	9.1600	3.1144	4.0000	1
113	585	3692	6.8700	3.4350	3.0000	1
113	590	6717	6.8700	3.0915	3.0000	1
113	594	1567	11.4500	4.1220	5.0000	1
113	595	7883	4.5800	1.6488	2.0000	1
113	597	10033	4.5800	1.7404	2.0000	1
113	599	9203	9.1600	3.9388	4.0000	1
113	602	2224	4.5800	1.5572	2.0000	1
113	606	7792	6.8700	2.4732	3.0000	1
113	628	8000	6.8700	2.8854	3.0000	1
113	636	4175	4.5800	2.0610	2.0000	1
113	653	3539	6.8700	3.0228	3.0000	1
113	654	9353	9.1600	3.0228	4.0000	1
113	658	2150	9.1600	4.3968	4.0000	1
113	663	7880	6.8700	3.0915	3.0000	1
113	676	4618	11.4500	5.4960	5.0000	1
113	678	4186	4.5800	2.1526	2.0000	1
113	680	4522	6.8700	2.8167	3.0000	1
113	687	1375	6.8700	2.0610	3.0000	1
113	695	6021	4.5800	2.1526	2.0000	1
113	697	2302	6.8700	2.9541	3.0000	1
113	703	8935	6.8700	2.4045	3.0000	1
113	704	7361	9.1600	3.6640	4.0000	1
113	704	9727	6.8700	2.6106	3.0000	1
113	720	6861	6.8700	2.6106	3.0000	1
113	725	2244	6.8700	2.6106	3.0000	1
114	368	5396	3.6800	1.5824	4.0000	1
114	382	4239	1.8400	0.6624	2.0000	1
114	385	1690	1.8400	0.7912	2.0000	1
114	386	5846	1.8400	0.8096	2.0000	1
114	387	2553	2.7600	1.1040	3.0000	1
114	393	5892	1.8400	0.5704	2.0000	1
114	413	1206	3.6800	1.2512	4.0000	1
114	417	6568	0.9200	0.3864	1.0000	1
114	426	4397	3.6800	1.4352	4.0000	1
114	430	6468	2.7600	1.1316	3.0000	1
114	435	2769	1.8400	0.6992	2.0000	1
114	468	2981	3.6800	1.1040	4.0000	1
114	474	8556	2.7600	1.3524	3.0000	1
114	476	6670	3.6800	1.4352	4.0000	1
114	490	7377	2.7600	1.3248	3.0000	1
114	495	159	1.8400	0.7176	2.0000	1
114	501	282	1.8400	0.7176	2.0000	1
114	501	5884	2.7600	0.9660	3.0000	1
114	503	4810	4.6000	2.2540	5.0000	1
114	505	785	2.7600	0.9108	3.0000	1
114	508	3267	2.7600	1.3524	3.0000	1
114	509	3010	2.7600	1.2696	3.0000	1
114	512	571	2.7600	1.1868	3.0000	1
114	513	5545	2.7600	1.2144	3.0000	1
114	519	5685	2.7600	1.1592	3.0000	1
114	531	8577	1.8400	0.6256	2.0000	1
114	574	7149	3.6800	1.1408	4.0000	1
114	591	9866	2.7600	0.9660	3.0000	1
114	595	8329	3.6800	1.2880	4.0000	1
114	602	1297	3.6800	1.8032	4.0000	1
114	611	5163	2.7600	0.9936	3.0000	1
114	619	4471	4.6000	1.7940	5.0000	1
114	623	3310	1.8400	0.6256	2.0000	1
114	651	7354	2.7600	0.9660	3.0000	1
114	654	467	1.8400	0.6624	2.0000	1
114	654	9929	2.7600	0.8832	3.0000	1
114	661	3242	3.6800	1.7296	4.0000	1
114	663	5796	3.6800	1.3248	4.0000	1
114	674	9892	2.7600	0.8556	3.0000	1
114	679	7719	2.7600	0.9936	3.0000	1
114	691	7584	4.6000	2.1620	5.0000	1
114	702	8478	1.8400	0.9016	2.0000	1
114	708	5374	2.7600	1.3524	3.0000	1
114	710	8793	2.7600	1.2144	3.0000	1
114	720	1540	2.7600	1.1592	3.0000	1
114	721	2224	3.6800	1.5456	4.0000	1
114	721	7413	2.7600	1.2972	3.0000	1
114	722	4099	3.6800	1.4352	4.0000	1
114	728	8060	0.9200	0.3588	1.0000	1
115	377	1275	1.3000	0.5460	2.0000	1
115	377	8593	1.9500	0.7995	3.0000	1
115	385	4925	1.9500	0.5850	3.0000	1
115	387	3499	1.9500	0.7995	3.0000	1
115	389	217	1.9500	0.8775	3.0000	1
115	389	3302	2.6000	0.8060	4.0000	1
115	391	6324	2.6000	0.8320	4.0000	1
115	394	8555	1.9500	0.8580	3.0000	1
115	401	830	2.6000	1.1180	4.0000	1
115	404	2523	3.2500	1.5925	5.0000	1
115	422	9564	3.2500	1.6250	5.0000	1
115	424	9040	1.9500	0.8580	3.0000	1
115	427	5452	1.3000	0.4420	2.0000	1
115	429	4342	2.6000	0.9620	4.0000	1
115	444	3075	2.6000	1.0920	4.0000	1
115	455	6836	1.9500	0.7800	3.0000	1
115	460	4391	2.6000	0.9360	4.0000	1
115	469	1838	1.3000	0.5070	2.0000	1
115	471	6012	1.9500	0.6045	3.0000	1
115	473	2042	1.3000	0.6110	2.0000	1
115	475	7822	1.3000	0.4680	2.0000	1
115	478	1202	1.3000	0.5330	2.0000	1
115	480	8311	2.6000	0.8320	4.0000	1
115	500	4573	1.3000	0.4680	2.0000	1
115	501	2269	1.3000	0.4810	2.0000	1
115	504	792	1.3000	0.5200	2.0000	1
115	507	7704	1.9500	0.6240	3.0000	1
115	522	4810	1.3000	0.5980	2.0000	1
115	532	636	2.6000	0.9880	4.0000	1
115	538	4700	1.3000	0.4810	2.0000	1
115	539	1024	1.3000	0.4160	2.0000	1
115	544	9327	2.6000	0.8320	4.0000	1
115	549	2084	1.3000	0.4160	2.0000	1
115	552	1216	2.6000	0.8580	4.0000	1
115	574	6713	1.9500	0.5850	3.0000	1
115	575	492	0.6500	0.2275	1.0000	1
115	590	3218	2.6000	0.9620	4.0000	1
115	591	9510	3.2500	1.5925	5.0000	1
115	604	6420	1.3000	0.6240	2.0000	1
115	617	6651	1.9500	0.8385	3.0000	1
115	628	7420	0.6500	0.2340	1.0000	1
115	645	9937	1.3000	0.4940	2.0000	1
115	647	1890	2.6000	0.9100	4.0000	1
115	655	4514	2.6000	0.9620	4.0000	1
115	657	4345	0.6500	0.2730	1.0000	1
115	661	3258	1.9500	0.6435	3.0000	1
115	661	9324	1.3000	0.4160	2.0000	1
115	662	378	1.3000	0.5460	2.0000	1
115	665	4649	1.9500	0.8580	3.0000	1
115	671	5942	1.9500	0.5850	3.0000	1
115	674	4619	1.9500	0.6435	3.0000	1
115	678	505	2.6000	1.0400	4.0000	1
115	698	5410	2.6000	0.9360	4.0000	1
115	699	6830	1.3000	0.6500	2.0000	1
115	700	6607	1.3000	0.5460	2.0000	1
115	707	5026	2.6000	0.9100	4.0000	1
115	727	2878	1.9500	0.6435	3.0000	1
116	376	8342	15.8800	4.9228	4.0000	1
116	382	8308	11.9100	4.0494	3.0000	1
116	386	4666	7.9400	3.5730	2.0000	1
116	394	6844	11.9100	5.7168	3.0000	1
116	399	5871	7.9400	2.4614	2.0000	1
116	407	8108	11.9100	5.7168	3.0000	1
116	409	9534	11.9100	5.4786	3.0000	1
116	412	4078	15.8800	5.0816	4.0000	1
116	422	5095	11.9100	5.0022	3.0000	1
116	423	467	15.8800	4.9228	4.0000	1
116	435	3532	11.9100	3.9303	3.0000	1
116	438	8919	15.8800	6.0344	4.0000	1
116	439	9110	11.9100	5.1213	3.0000	1
116	445	1979	11.9100	4.8831	3.0000	1
116	445	6690	7.9400	2.3820	2.0000	1
116	446	4666	11.9100	4.4067	3.0000	1
116	460	7266	15.8800	6.5108	4.0000	1
116	468	1445	19.8500	7.7415	5.0000	1
116	468	1684	11.9100	5.7168	3.0000	1
116	482	4096	11.9100	4.1685	3.0000	1
116	489	8960	15.8800	6.3520	4.0000	1
116	489	8994	11.9100	4.8831	3.0000	1
116	491	7905	15.8800	5.2404	4.0000	1
116	501	2019	19.8500	5.9550	5.0000	1
116	505	1922	11.9100	4.7640	3.0000	1
116	522	1316	11.9100	4.8831	3.0000	1
116	527	10062	19.8500	6.7490	5.0000	1
116	551	4207	15.8800	6.5108	4.0000	1
116	561	5720	3.9700	1.3895	1.0000	1
116	561	8187	11.9100	4.8831	3.0000	1
116	569	10110	15.8800	7.3048	4.0000	1
116	571	8511	11.9100	5.1213	3.0000	1
116	571	8891	11.9100	5.7168	3.0000	1
116	574	4615	7.9400	2.5408	2.0000	1
116	574	6395	15.8800	5.2404	4.0000	1
116	589	4310	11.9100	4.8831	3.0000	1
116	596	4541	11.9100	4.8831	3.0000	1
116	597	3878	15.8800	6.3520	4.0000	1
116	602	5592	11.9100	4.5258	3.0000	1
116	617	6781	7.9400	3.1760	2.0000	1
116	621	10156	7.9400	2.4614	2.0000	1
116	623	9564	15.8800	7.1460	4.0000	1
116	632	5656	11.9100	5.3595	3.0000	1
116	632	7980	15.8800	5.7168	4.0000	1
116	641	4413	15.8800	7.3048	4.0000	1
116	642	4148	11.9100	5.5977	3.0000	1
116	648	1605	11.9100	3.6921	3.0000	1
116	653	1024	11.9100	3.8112	3.0000	1
116	655	8945	7.9400	3.4936	2.0000	1
116	677	9269	11.9100	5.8359	3.0000	1
116	678	776	11.9100	5.1213	3.0000	1
116	678	1316	11.9100	4.8831	3.0000	1
116	680	1619	7.9400	2.6202	2.0000	1
116	686	4543	7.9400	3.4142	2.0000	1
116	691	3310	11.9100	5.1213	3.0000	1
116	691	3976	7.9400	3.0172	2.0000	1
116	694	6307	7.9400	2.7790	2.0000	1
116	711	3178	11.9100	5.5977	3.0000	1
116	711	3550	15.8800	5.3992	4.0000	1
116	717	8746	15.8800	4.7640	4.0000	1
116	721	7831	7.9400	3.1760	2.0000	1
116	722	9448	11.9100	4.1685	3.0000	1
117	371	7474	8.2500	2.5575	3.0000	1
117	381	6459	8.2500	3.9600	3.0000	1
117	382	7607	8.2500	3.5475	3.0000	1
117	398	5973	5.5000	2.1450	2.0000	1
117	402	8134	5.5000	2.5850	2.0000	1
117	402	8872	8.2500	3.7950	3.0000	1
117	410	5436	8.2500	2.8875	3.0000	1
117	413	2941	8.2500	3.8775	3.0000	1
117	435	6702	8.2500	2.6400	3.0000	1
117	446	5539	11.0000	4.9500	4.0000	1
117	447	6681	8.2500	3.5475	3.0000	1
117	459	8074	8.2500	3.7950	3.0000	1
117	470	6348	8.2500	3.3825	3.0000	1
117	471	7702	8.2500	3.2175	3.0000	1
117	472	1137	11.0000	3.7400	4.0000	1
117	482	2378	11.0000	4.6200	4.0000	1
117	491	4445	5.5000	1.9800	2.0000	1
117	491	4658	5.5000	1.7600	2.0000	1
117	495	178	8.2500	2.4750	3.0000	1
117	501	5528	8.2500	2.8875	3.0000	1
117	508	6784	5.5000	1.9250	2.0000	1
117	519	3463	8.2500	2.8050	3.0000	1
117	520	10026	8.2500	3.3000	3.0000	1
117	522	4351	11.0000	3.5200	4.0000	1
117	532	5307	8.2500	3.2175	3.0000	1
117	532	8074	5.5000	2.6400	2.0000	1
117	536	4301	8.2500	3.3825	3.0000	1
117	538	3588	5.5000	2.2550	2.0000	1
117	539	3222	8.2500	2.8050	3.0000	1
117	549	4767	8.2500	4.0425	3.0000	1
117	559	5486	8.2500	4.1250	3.0000	1
117	570	5808	8.2500	3.5475	3.0000	1
117	574	5067	8.2500	3.6300	3.0000	1
117	596	9324	5.5000	2.2000	2.0000	1
117	597	1341	5.5000	2.4750	2.0000	1
117	603	1286	11.0000	4.2900	4.0000	1
117	613	1289	8.2500	3.6300	3.0000	1
117	621	9697	11.0000	4.6200	4.0000	1
117	627	8841	11.0000	4.9500	4.0000	1
117	631	2295	11.0000	3.6300	4.0000	1
117	636	1296	5.5000	2.0350	2.0000	1
117	643	5568	8.2500	3.3825	3.0000	1
117	648	7076	11.0000	5.0600	4.0000	1
117	652	7209	8.2500	2.9700	3.0000	1
117	658	2150	8.2500	2.6400	3.0000	1
117	662	4727	8.2500	3.5475	3.0000	1
117	700	9256	8.2500	3.5475	3.0000	1
117	722	5895	11.0000	4.4000	4.0000	1
118	377	5398	5.9200	2.9600	4.0000	1
118	377	9530	2.9600	0.9176	2.0000	1
118	379	4021	5.9200	1.8944	4.0000	1
118	386	8304	4.4400	1.9536	3.0000	1
118	389	9826	4.4400	1.7316	3.0000	1
118	391	6547	4.4400	1.9092	3.0000	1
118	411	8478	5.9200	2.1312	4.0000	1
118	416	3310	2.9600	1.0360	2.0000	1
118	420	6778	4.4400	2.1756	3.0000	1
118	422	6161	5.9200	2.9008	4.0000	1
118	424	376	5.9200	2.0128	4.0000	1
118	428	1157	2.9600	1.1544	2.0000	1
118	435	7306	4.4400	1.9092	3.0000	1
118	436	5792	5.9200	2.0720	4.0000	1
118	459	4133	5.9200	1.8944	4.0000	1
118	463	5607	4.4400	1.3764	3.0000	1
118	483	1580	7.4000	2.8860	5.0000	1
118	495	4465	2.9600	1.2432	2.0000	1
118	495	5760	2.9600	1.0656	2.0000	1
118	501	6551	2.9600	1.3912	2.0000	1
118	501	9846	4.4400	1.7316	3.0000	1
118	503	2872	1.4800	0.4588	1.0000	1
118	508	2588	5.9200	2.4864	4.0000	1
118	531	4868	2.9600	1.0952	2.0000	1
118	531	5279	5.9200	2.9600	4.0000	1
118	535	7606	5.9200	2.1904	4.0000	1
118	540	9826	2.9600	1.1544	2.0000	1
118	548	1451	4.4400	1.6428	3.0000	1
118	549	9997	2.9600	1.0952	2.0000	1
118	558	7017	2.9600	0.8880	2.0000	1
118	558	7393	2.9600	1.0656	2.0000	1
118	561	7717	4.4400	2.0868	3.0000	1
118	564	8747	4.4400	1.8204	3.0000	1
118	567	7187	4.4400	1.7760	3.0000	1
118	569	1452	2.9600	1.3320	2.0000	1
118	573	4486	5.9200	1.9536	4.0000	1
118	575	9814	5.9200	1.8944	4.0000	1
118	580	8760	2.9600	1.3912	2.0000	1
118	594	6800	4.4400	1.3320	3.0000	1
118	608	6590	5.9200	2.1904	4.0000	1
118	610	4503	5.9200	2.3088	4.0000	1
118	627	5925	5.9200	2.3680	4.0000	1
118	632	6113	2.9600	1.3616	2.0000	1
118	653	7702	4.4400	1.5984	3.0000	1
118	655	3524	4.4400	1.8204	3.0000	1
118	656	2201	5.9200	2.5456	4.0000	1
118	657	1115	1.4800	0.6512	1.0000	1
118	659	1037	2.9600	1.0952	2.0000	1
118	661	3242	4.4400	1.3764	3.0000	1
118	672	1580	7.4000	2.8860	5.0000	1
118	673	7514	7.4000	3.1080	5.0000	1
118	689	4609	2.9600	1.3320	2.0000	1
118	691	5547	2.9600	1.2432	2.0000	1
118	694	4868	2.9600	1.0360	2.0000	1
118	695	3695	2.9600	1.0360	2.0000	1
118	703	9248	5.9200	2.1904	4.0000	1
118	718	1681	5.9200	2.1312	4.0000	1
118	721	2553	4.4400	1.6428	3.0000	1
118	722	7004	4.4400	1.7316	3.0000	1
118	724	4029	4.4400	2.0868	3.0000	1
118	727	3181	7.4000	3.2560	5.0000	1
119	367	6062	6.8400	2.2572	3.0000	1
119	368	3075	4.5600	1.4136	2.0000	1
119	368	9213	6.8400	2.4624	3.0000	1
119	377	666	6.8400	2.2572	3.0000	1
119	395	8717	6.8400	2.8728	3.0000	1
119	400	9256	6.8400	2.9412	3.0000	1
119	409	3726	4.5600	2.0520	2.0000	1
119	411	6324	9.1200	2.9184	4.0000	1
119	419	5734	6.8400	2.5308	3.0000	1
119	429	4928	4.5600	2.2344	2.0000	1
119	430	1818	9.1200	3.9216	4.0000	1
119	436	3211	4.5600	2.1888	2.0000	1
119	438	3423	9.1200	2.8272	4.0000	1
119	446	4928	9.1200	3.3744	4.0000	1
119	446	6082	6.8400	2.8044	3.0000	1
119	449	4186	4.5600	1.5504	2.0000	1
119	460	4982	6.8400	2.7360	3.0000	1
119	460	8159	9.1200	4.2864	4.0000	1
119	464	3706	6.8400	2.7360	3.0000	1
119	470	2424	4.5600	1.6416	2.0000	1
119	475	1898	6.8400	2.6676	3.0000	1
119	478	8593	4.5600	1.3680	2.0000	1
119	491	3388	9.1200	4.0128	4.0000	1
119	495	3334	4.5600	2.0520	2.0000	1
119	495	6079	9.1200	3.5568	4.0000	1
119	500	6168	9.1200	3.3744	4.0000	1
119	507	5674	4.5600	1.3680	2.0000	1
119	524	1549	9.1200	2.7360	4.0000	1
119	534	4070	4.5600	1.6872	2.0000	1
119	534	9451	9.1200	3.9216	4.0000	1
119	544	5542	6.8400	2.5308	3.0000	1
119	551	1567	4.5600	1.4592	2.0000	1
119	552	6347	6.8400	3.2832	3.0000	1
119	558	1762	6.8400	2.8728	3.0000	1
119	558	3596	9.1200	2.9184	4.0000	1
119	570	9040	6.8400	2.3256	3.0000	1
119	575	9881	6.8400	2.3256	3.0000	1
119	586	6169	9.1200	3.1008	4.0000	1
119	590	1282	6.8400	2.6676	3.0000	1
119	590	3218	4.5600	1.5048	2.0000	1
119	591	8511	4.5600	1.9608	2.0000	1
119	601	6954	9.1200	3.9216	4.0000	1
119	602	3548	6.8400	2.8728	3.0000	1
119	608	2194	6.8400	2.4624	3.0000	1
119	617	3740	11.4000	5.3580	5.0000	1
119	619	7570	6.8400	2.1888	3.0000	1
119	646	8214	6.8400	2.2572	3.0000	1
119	652	8768	6.8400	3.2148	3.0000	1
119	654	2794	6.8400	3.0096	3.0000	1
119	661	1491	6.8400	2.4624	3.0000	1
119	661	5592	6.8400	3.2832	3.0000	1
119	666	9044	9.1200	3.9216	4.0000	1
119	678	2438	4.5600	1.9152	2.0000	1
119	684	1838	6.8400	2.2572	3.0000	1
119	686	1832	11.4000	4.1040	5.0000	1
119	698	997	9.1200	3.6480	4.0000	1
119	698	6148	4.5600	1.7784	2.0000	1
119	707	8318	6.8400	2.5992	3.0000	1
119	710	2438	6.8400	3.2832	3.0000	1
119	717	1097	6.8400	2.9412	3.0000	1
119	718	4643	2.2800	1.0488	1.0000	1
119	720	8916	6.8400	3.2148	3.0000	1
120	371	8577	6.7800	2.3730	3.0000	1
120	377	1940	4.5200	2.0340	2.0000	1
120	387	6114	4.5200	1.6272	2.0000	1
120	391	7075	6.7800	2.5086	3.0000	1
120	400	1561	6.7800	2.6442	3.0000	1
120	409	8737	4.5200	2.1244	2.0000	1
120	413	7303	9.0400	3.5256	4.0000	1
120	436	9473	4.5200	1.9436	2.0000	1
120	444	5063	9.0400	2.7120	4.0000	1
120	459	8149	6.7800	2.7798	3.0000	1
120	461	9384	4.5200	1.4012	2.0000	1
120	463	9068	4.5200	1.5368	2.0000	1
120	466	4220	9.0400	3.2544	4.0000	1
120	483	8695	9.0400	2.7120	4.0000	1
120	495	4465	6.7800	2.9154	3.0000	1
120	515	2921	9.0400	3.0736	4.0000	1
120	518	6929	9.0400	3.7064	4.0000	1
120	522	588	6.7800	2.7120	3.0000	1
120	522	2011	4.5200	2.0340	2.0000	1
120	528	1915	4.5200	1.5820	2.0000	1
120	531	255	4.5200	1.6724	2.0000	1
120	531	7862	11.3000	3.3900	5.0000	1
120	533	8172	9.0400	4.3392	4.0000	1
120	533	9324	4.5200	2.2600	2.0000	1
120	540	8351	9.0400	3.2544	4.0000	1
120	544	4727	6.7800	2.3730	3.0000	1
120	548	905	6.7800	2.1696	3.0000	1
120	561	7832	4.5200	2.0340	2.0000	1
120	567	4543	9.0400	3.5256	4.0000	1
120	576	8202	9.0400	3.5256	4.0000	1
120	579	1102	4.5200	1.8080	2.0000	1
120	591	3533	6.7800	2.7120	3.0000	1
120	600	7930	4.5200	2.2600	2.0000	1
120	619	8684	9.0400	4.0680	4.0000	1
120	627	9055	6.7800	3.1188	3.0000	1
120	629	4670	4.5200	2.0792	2.0000	1
120	638	769	6.7800	2.6442	3.0000	1
120	645	4221	4.5200	1.6272	2.0000	1
120	646	8793	6.7800	2.3052	3.0000	1
120	649	2947	4.5200	1.9436	2.0000	1
120	649	6647	6.7800	3.0510	3.0000	1
120	653	1310	9.0400	4.3392	4.0000	1
120	658	5061	9.0400	3.2544	4.0000	1
120	661	1605	4.5200	1.6272	2.0000	1
120	661	3208	6.7800	2.1018	3.0000	1
120	672	9570	9.0400	4.0680	4.0000	1
120	679	3788	4.5200	2.2148	2.0000	1
120	681	8003	9.0400	3.7968	4.0000	1
120	688	6982	4.5200	1.4464	2.0000	1
120	691	5026	9.0400	4.1584	4.0000	1
120	692	4021	9.0400	2.8928	4.0000	1
120	695	9234	9.0400	2.9832	4.0000	1
120	697	6206	9.0400	3.6160	4.0000	1
120	702	420	6.7800	3.2544	3.0000	1
120	711	4220	9.0400	3.2544	4.0000	1
120	714	10186	6.7800	2.8476	3.0000	1
120	721	4527	6.7800	2.1018	3.0000	1
121	377	3748	8.9400	2.9502	3.0000	1
121	385	363	5.9600	2.2648	2.0000	1
121	404	5353	8.9400	3.6654	3.0000	1
121	409	3552	8.9400	3.1290	3.0000	1
121	414	6690	11.9200	5.8408	4.0000	1
121	424	4373	11.9200	5.4832	4.0000	1
121	438	7715	14.9000	6.7050	5.0000	1
121	441	1415	8.9400	3.7548	3.0000	1
121	443	7702	8.9400	3.4866	3.0000	1
121	446	1940	5.9600	2.6820	2.0000	1
121	453	3976	8.9400	4.1124	3.0000	1
121	461	6371	11.9200	5.0064	4.0000	1
121	461	9536	5.9600	2.1456	2.0000	1
121	470	4695	11.9200	4.0528	4.0000	1
121	472	5308	11.9200	5.2448	4.0000	1
121	479	4069	8.9400	3.9336	3.0000	1
121	481	3263	2.9800	0.9238	1.0000	1
121	487	803	8.9400	3.3078	3.0000	1
121	495	3020	5.9600	1.8476	2.0000	1
121	501	7085	11.9200	5.8408	4.0000	1
121	503	4767	11.9200	4.5296	4.0000	1
121	518	7038	11.9200	5.2448	4.0000	1
121	520	4836	8.9400	4.3806	3.0000	1
121	540	3755	8.9400	3.6654	3.0000	1
121	544	5984	8.9400	3.2184	3.0000	1
121	551	5256	11.9200	5.7216	4.0000	1
121	552	2523	5.9600	2.3840	2.0000	1
121	553	4253	8.9400	3.4866	3.0000	1
121	564	8296	11.9200	4.7680	4.0000	1
121	574	2234	8.9400	2.8608	3.0000	1
121	582	4695	8.9400	4.2912	3.0000	1
121	582	7556	8.9400	4.3806	3.0000	1
121	584	439	11.9200	4.7680	4.0000	1
121	606	5753	8.9400	2.6820	3.0000	1
121	611	1835	11.9200	3.8144	4.0000	1
121	620	6574	11.9200	5.6024	4.0000	1
121	626	1706	8.9400	4.3806	3.0000	1
121	629	6153	5.9600	2.3244	2.0000	1
121	630	5143	5.9600	1.9072	2.0000	1
121	641	4763	11.9200	5.0064	4.0000	1
121	652	3744	5.9600	2.8012	2.0000	1
121	665	2942	11.9200	4.5296	4.0000	1
121	680	1862	5.9600	1.9072	2.0000	1
121	687	4985	14.9000	5.5130	5.0000	1
121	691	1802	8.9400	3.6654	3.0000	1
121	691	4445	8.9400	3.2184	3.0000	1
121	694	5592	11.9200	5.3640	4.0000	1
121	705	6049	14.9000	5.9600	5.0000	1
121	709	4606	8.9400	3.4866	3.0000	1
121	713	1389	8.9400	4.1124	3.0000	1
121	722	7141	8.9400	3.9336	3.0000	1
122	378	4338	5.9700	2.2686	3.0000	1
122	389	6180	7.9600	3.1044	4.0000	1
122	395	9224	7.9600	3.6616	4.0000	1
122	399	3373	7.9600	3.4228	4.0000	1
122	404	6802	7.9600	3.7412	4.0000	1
122	418	4606	7.9600	2.3880	4.0000	1
122	422	6161	5.9700	1.8507	3.0000	1
122	428	4443	5.9700	2.0895	3.0000	1
122	441	7686	1.9900	0.7164	1.0000	1
122	457	3395	5.9700	2.1492	3.0000	1
122	483	485	5.9700	2.2089	3.0000	1
122	488	120	3.9800	1.1940	2.0000	1
122	495	790	3.9800	1.4726	2.0000	1
122	495	4784	9.9500	3.8805	5.0000	1
122	503	921	7.9600	3.6616	4.0000	1
122	512	4096	3.9800	1.3930	2.0000	1
122	524	7390	3.9800	1.8308	2.0000	1
122	527	10062	7.9600	2.7064	4.0000	1
122	531	5374	7.9600	3.1840	4.0000	1
122	549	4094	7.9600	2.7064	4.0000	1
122	551	9346	3.9800	1.4328	2.0000	1
122	569	4845	7.9600	3.4228	4.0000	1
122	570	4727	9.9500	4.8755	5.0000	1
122	575	3308	7.9600	3.6616	4.0000	1
122	576	3476	7.9600	2.4676	4.0000	1
122	585	5580	7.9600	2.8656	4.0000	1
122	586	5257	5.9700	2.8656	3.0000	1
122	589	6105	7.9600	2.8656	4.0000	1
122	590	5458	3.9800	1.4726	2.0000	1
122	602	9728	7.9600	3.1044	4.0000	1
122	606	3373	7.9600	3.5820	4.0000	1
122	607	2368	5.9700	2.2686	3.0000	1
122	632	7502	7.9600	2.7860	4.0000	1
122	652	1587	5.9700	1.9701	3.0000	1
122	652	1988	3.9800	1.4328	2.0000	1
122	658	7287	3.9800	1.1940	2.0000	1
122	661	7413	3.9800	1.5124	2.0000	1
122	681	3065	3.9800	1.3532	2.0000	1
122	683	1110	5.9700	2.2089	3.0000	1
122	684	453	3.9800	1.4328	2.0000	1
122	685	355	5.9700	2.3283	3.0000	1
122	703	5505	7.9600	2.5472	4.0000	1
123	372	9045	11.5200	3.6864	3.0000	1
123	375	6367	7.6800	2.9952	2.0000	1
123	382	7920	7.6800	2.6880	2.0000	1
123	383	2342	11.5200	4.7232	3.0000	1
123	424	9200	11.5200	5.7600	3.0000	1
123	426	4985	11.5200	3.9168	3.0000	1
123	427	8096	7.6800	3.8400	2.0000	1
123	433	5174	11.5200	5.5296	3.0000	1
123	435	261	19.2000	5.9520	5.0000	1
123	442	5686	11.5200	4.1472	3.0000	1
123	473	7319	7.6800	2.8416	2.0000	1
123	488	3826	11.5200	5.4144	3.0000	1
123	495	3121	11.5200	4.3776	3.0000	1
123	503	3133	11.5200	4.6080	3.0000	1
123	507	5744	7.6800	2.5344	2.0000	1
123	508	5826	11.5200	5.1840	3.0000	1
123	519	3463	11.5200	4.3776	3.0000	1
123	523	6352	11.5200	3.4560	3.0000	1
123	529	6429	15.3600	6.1440	4.0000	1
123	535	8351	15.3600	6.2976	4.0000	1
123	538	6417	7.6800	2.9184	2.0000	1
123	552	1917	15.3600	4.9152	4.0000	1
123	556	4075	15.3600	5.0688	4.0000	1
123	567	3130	7.6800	2.6112	2.0000	1
123	582	7576	15.3600	4.6080	4.0000	1
123	583	9552	11.5200	5.0688	3.0000	1
123	590	2298	11.5200	5.6448	3.0000	1
123	592	5410	11.5200	5.7600	3.0000	1
123	593	9422	19.2000	8.2560	5.0000	1
123	595	5019	15.3600	7.3728	4.0000	1
123	602	3548	7.6800	3.2256	2.0000	1
123	611	4676	15.3600	4.9152	4.0000	1
123	616	1204	11.5200	4.4928	3.0000	1
123	617	3471	11.5200	3.8016	3.0000	1
123	620	2981	11.5200	4.4928	3.0000	1
123	628	3121	11.5200	4.3776	3.0000	1
123	629	6162	15.3600	7.2192	4.0000	1
123	631	9956	11.5200	4.0320	3.0000	1
123	663	7880	15.3600	6.9120	4.0000	1
123	680	4157	11.5200	3.5712	3.0000	1
123	680	4522	11.5200	4.0320	3.0000	1
123	685	7822	7.6800	3.2256	2.0000	1
123	700	4938	11.5200	3.9168	3.0000	1
123	704	4373	15.3600	7.0656	4.0000	1
123	716	8179	7.6800	3.6096	2.0000	1
123	718	3469	15.3600	6.1440	4.0000	1
124	381	8760	2.4200	0.8228	2.0000	1
124	383	207	4.8400	2.0812	4.0000	1
124	386	7109	3.6300	1.1616	3.0000	1
124	387	9040	2.4200	1.0164	2.0000	1
124	391	1297	2.4200	0.8712	2.0000	1
124	400	5924	3.6300	1.3068	3.0000	1
124	413	4158	2.4200	1.0164	2.0000	1
124	414	1785	3.6300	1.6335	3.0000	1
124	440	10190	4.8400	1.6940	4.0000	1
124	446	6749	6.0500	2.6620	5.0000	1
124	470	5811	3.6300	1.5246	3.0000	1
124	471	6313	2.4200	1.0890	2.0000	1
124	472	5338	3.6300	1.5246	3.0000	1
124	488	4868	4.8400	1.7908	4.0000	1
124	489	6496	2.4200	1.0406	2.0000	1
124	522	4810	2.4200	1.1858	2.0000	1
124	535	7072	4.8400	1.5488	4.0000	1
124	539	10033	2.4200	0.8228	2.0000	1
124	551	3826	3.6300	1.2705	3.0000	1
124	559	293	2.4200	1.0406	2.0000	1
124	567	4627	4.8400	1.7424	4.0000	1
124	580	1919	3.6300	1.5246	3.0000	1
124	585	4344	3.6300	1.1979	3.0000	1
124	592	9639	2.4200	0.8954	2.0000	1
124	595	2681	2.4200	0.9680	2.0000	1
124	618	992	3.6300	1.4157	3.0000	1
124	625	8746	3.6300	1.6335	3.0000	1
124	629	10111	2.4200	0.7502	2.0000	1
124	646	8945	3.6300	1.6698	3.0000	1
124	652	8787	3.6300	1.6335	3.0000	1
124	654	6018	2.4200	1.1616	2.0000	1
124	654	7109	3.6300	1.1616	3.0000	1
124	660	8242	2.4200	0.8470	2.0000	1
124	672	3389	3.6300	1.0890	3.0000	1
124	691	8351	3.6300	1.4520	3.0000	1
124	694	2663	4.8400	2.1780	4.0000	1
124	696	3316	2.4200	1.1374	2.0000	1
124	698	2158	2.4200	0.8712	2.0000	1
124	705	1850	4.8400	2.3232	4.0000	1
124	706	4291	3.6300	1.3068	3.0000	1
124	721	2553	3.6300	1.5246	3.0000	1
124	722	4211	6.0500	2.7225	5.0000	1
124	723	3486	2.4200	0.8712	2.0000	1
124	724	1352	2.4200	1.1374	2.0000	1
124	724	1734	2.4200	0.7744	2.0000	1
124	728	2690	3.6300	1.5609	3.0000	1
125	373	3861	2.3200	0.7424	1.0000	1
125	391	6324	9.2800	3.8048	4.0000	1
125	426	8511	4.6400	1.9024	2.0000	1
125	427	3939	4.6400	1.6240	2.0000	1
125	428	3828	6.9600	2.2272	3.0000	1
125	453	9554	6.9600	3.4104	3.0000	1
125	455	9471	6.9600	3.3408	3.0000	1
125	460	1281	6.9600	3.3408	3.0000	1
125	470	8549	4.6400	1.8560	2.0000	1
125	473	1339	6.9600	2.8536	3.0000	1
125	480	5164	4.6400	1.9488	2.0000	1
125	482	6307	9.2800	4.6400	4.0000	1
125	491	4204	9.2800	2.8768	4.0000	1
125	491	8351	9.2800	2.7840	4.0000	1
125	504	5549	2.3200	0.9976	1.0000	1
125	529	907	4.6400	1.9488	2.0000	1
125	529	9943	9.2800	3.8976	4.0000	1
125	538	3549	2.3200	0.9048	1.0000	1
125	545	8382	6.9600	2.2968	3.0000	1
125	547	8577	9.2800	3.8048	4.0000	1
125	559	4557	2.3200	1.0904	1.0000	1
125	570	7230	6.9600	2.5056	3.0000	1
125	571	4094	4.6400	1.6704	2.0000	1
125	574	3759	4.6400	1.4848	2.0000	1
125	591	997	9.2800	2.7840	4.0000	1
125	617	137	11.6000	5.5680	5.0000	1
125	617	3250	11.6000	4.9880	5.0000	1
125	623	7275	6.9600	3.0624	3.0000	1
125	628	5389	9.2800	2.8768	4.0000	1
125	629	769	6.9600	2.7144	3.0000	1
125	629	4973	4.6400	1.7168	2.0000	1
125	630	5026	6.9600	2.1576	3.0000	1
125	641	4763	11.6000	3.5960	5.0000	1
125	643	354	11.6000	3.8280	5.0000	1
125	643	3540	4.6400	1.4848	2.0000	1
125	646	4606	6.9600	2.7840	3.0000	1
125	654	10238	9.2800	3.8048	4.0000	1
125	657	6131	2.3200	0.8352	1.0000	1
125	659	8272	4.6400	1.7168	2.0000	1
125	684	864	4.6400	1.4384	2.0000	1
125	688	532	9.2800	3.6192	4.0000	1
125	691	2102	6.9600	2.2272	3.0000	1
125	697	5905	4.6400	1.9488	2.0000	1
125	700	1681	9.2800	3.9904	4.0000	1
125	721	2594	11.6000	4.9880	5.0000	1
125	722	8189	9.2800	4.5472	4.0000	1
125	728	4778	9.2800	3.5264	4.0000	1
126	378	4338	3.2200	1.1270	2.0000	1
126	389	217	6.4400	2.8980	4.0000	1
126	389	3776	4.8300	1.7871	3.0000	1
126	398	1124	6.4400	2.7048	4.0000	1
126	402	4395	4.8300	1.9803	3.0000	1
126	404	7667	4.8300	1.6905	3.0000	1
126	409	1638	3.2200	1.3524	2.0000	1
126	410	8754	4.8300	1.5939	3.0000	1
126	410	9494	6.4400	2.0608	4.0000	1
126	413	5085	4.8300	2.1252	3.0000	1
126	423	4925	4.8300	1.5456	3.0000	1
126	424	5592	6.4400	1.9320	4.0000	1
126	438	3810	3.2200	1.4812	2.0000	1
126	445	1979	4.8300	1.7388	3.0000	1
126	454	4497	8.0500	2.6565	5.0000	1
126	465	5612	4.8300	1.6905	3.0000	1
126	468	3388	4.8300	2.3667	3.0000	1
126	474	4444	6.4400	2.3828	4.0000	1
126	480	1415	4.8300	1.9803	3.0000	1
126	490	4651	3.2200	1.5456	2.0000	1
126	494	4363	3.2200	1.3524	2.0000	1
126	495	1925	3.2200	1.4168	2.0000	1
126	495	9231	3.2200	1.5778	2.0000	1
126	515	9263	4.8300	1.9320	3.0000	1
126	531	4094	6.4400	1.9964	4.0000	1
126	534	6056	6.4400	1.9964	4.0000	1
126	544	7051	4.8300	2.2218	3.0000	1
126	545	4800	3.2200	0.9982	2.0000	1
126	551	2917	6.4400	3.1556	4.0000	1
126	558	8033	3.2200	1.2558	2.0000	1
126	558	9307	6.4400	2.3184	4.0000	1
126	559	2951	6.4400	1.9320	4.0000	1
126	567	9648	3.2200	1.2236	2.0000	1
126	569	4845	8.0500	2.6565	5.0000	1
126	571	8891	3.2200	1.2880	2.0000	1
126	574	5147	4.8300	2.1252	3.0000	1
126	574	8749	4.8300	1.6422	3.0000	1
126	581	5374	6.4400	2.6404	4.0000	1
126	585	3352	3.2200	1.1270	2.0000	1
126	589	4310	4.8300	1.7388	3.0000	1
126	589	4832	4.8300	1.7871	3.0000	1
126	589	6171	4.8300	1.4490	3.0000	1
126	593	9271	8.0500	3.4615	5.0000	1
126	594	8511	3.2200	1.2558	2.0000	1
126	600	4846	4.8300	1.7388	3.0000	1
126	613	6577	4.8300	2.2218	3.0000	1
126	616	6320	4.8300	1.6905	3.0000	1
126	626	8668	6.4400	2.0608	4.0000	1
126	629	8452	6.4400	2.1896	4.0000	1
126	630	2335	6.4400	3.0912	4.0000	1
126	672	464	8.0500	2.6565	5.0000	1
126	677	8296	8.0500	3.1395	5.0000	1
126	681	6496	4.8300	2.1252	3.0000	1
126	685	1511	6.4400	3.0912	4.0000	1
126	704	5671	4.8300	2.1252	3.0000	1
126	705	4810	3.2200	1.5456	2.0000	1
126	707	4069	4.8300	2.3667	3.0000	1
126	708	2019	6.4400	1.9964	4.0000	1
126	710	10174	4.8300	1.7388	3.0000	1
126	720	7246	3.2200	1.2558	2.0000	1
126	721	9224	4.8300	1.7871	3.0000	1
126	725	5026	4.8300	1.4490	3.0000	1
126	729	3407	3.2200	1.4168	2.0000	1
127	373	7263	6.9600	3.4104	4.0000	1
127	377	3499	6.9600	2.5752	4.0000	1
127	378	8929	5.2200	2.4534	3.0000	1
127	383	9858	6.9600	2.3664	4.0000	1
127	386	4219	5.2200	1.6704	3.0000	1
127	386	6021	5.2200	1.9314	3.0000	1
127	400	8427	5.2200	1.9836	3.0000	1
127	410	8758	6.9600	2.4360	4.0000	1
127	411	9134	3.4800	1.7052	2.0000	1
127	444	5991	5.2200	2.0358	3.0000	1
127	472	874	5.2200	1.7226	3.0000	1
127	479	8418	1.7400	0.7308	1.0000	1
127	482	1979	6.9600	2.5056	4.0000	1
127	482	2570	6.9600	2.0880	4.0000	1
127	483	7821	5.2200	1.6704	3.0000	1
127	489	5216	5.2200	2.5578	3.0000	1
127	489	9639	6.9600	2.5752	4.0000	1
127	491	8840	5.2200	2.4012	3.0000	1
127	502	329	3.4800	1.4964	2.0000	1
127	505	3906	5.2200	1.5660	3.0000	1
127	508	2981	6.9600	3.4104	4.0000	1
127	524	4279	3.4800	1.3920	2.0000	1
127	533	4618	6.9600	3.4104	4.0000	1
127	538	9376	1.7400	0.8004	1.0000	1
127	539	1798	6.9600	3.1320	4.0000	1
127	550	8975	5.2200	2.0880	3.0000	1
127	551	9216	6.9600	3.2016	4.0000	1
127	552	10015	3.4800	1.3224	2.0000	1
127	556	3441	6.9600	2.1576	4.0000	1
127	571	3549	1.7400	0.7308	1.0000	1
127	590	3921	5.2200	2.1402	3.0000	1
127	592	4231	6.9600	2.1576	4.0000	1
127	592	7362	3.4800	1.1484	2.0000	1
127	602	2587	3.4800	1.7052	2.0000	1
127	603	2361	5.2200	2.0880	3.0000	1
127	625	6105	5.2200	1.9836	3.0000	1
127	629	6162	5.2200	1.6182	3.0000	1
127	648	9101	6.9600	2.7144	4.0000	1
127	657	2294	3.4800	1.2528	2.0000	1
127	674	7243	3.4800	1.4616	2.0000	1
127	685	2626	3.4800	1.3920	2.0000	1
127	688	9684	5.2200	2.2446	3.0000	1
127	690	6428	1.7400	0.6612	1.0000	1
127	691	2224	6.9600	2.9928	4.0000	1
127	692	4522	5.2200	1.8792	3.0000	1
127	698	6866	6.9600	2.1576	4.0000	1
127	700	5147	5.2200	2.5578	3.0000	1
127	701	9855	3.4800	1.1832	2.0000	1
127	702	9499	6.9600	3.3408	4.0000	1
127	704	7037	5.2200	2.1402	3.0000	1
127	705	2547	6.9600	3.2016	4.0000	1
127	706	7120	5.2200	2.2446	3.0000	1
127	707	10015	5.2200	2.5578	3.0000	1
127	716	2002	5.2200	2.5056	3.0000	1
127	718	2246	3.4800	1.3920	2.0000	1
127	719	6617	6.9600	2.8536	4.0000	1
127	720	293	5.2200	2.4534	3.0000	1
127	722	7079	6.9600	2.7840	4.0000	1
127	722	8889	5.2200	1.8792	3.0000	1
127	723	7870	3.4800	1.6008	2.0000	1
128	371	4481	1.5900	0.5088	3.0000	1
128	386	1415	1.5900	0.7791	3.0000	1
128	405	2525	1.0600	0.4982	2.0000	1
128	408	9719	2.6500	0.9805	5.0000	1
128	409	1556	1.5900	0.6837	3.0000	1
128	412	8730	2.1200	1.0388	4.0000	1
128	426	663	1.5900	0.5088	3.0000	1
128	438	9673	1.5900	0.4929	3.0000	1
128	440	3627	1.5900	0.6519	3.0000	1
128	445	1281	1.5900	0.5247	3.0000	1
128	446	5452	2.1200	0.7844	4.0000	1
128	458	9110	2.1200	0.8480	4.0000	1
128	460	8452	2.1200	0.7208	4.0000	1
128	470	9728	1.5900	0.4770	3.0000	1
128	483	485	1.5900	0.6678	3.0000	1
128	501	3159	1.0600	0.4770	2.0000	1
128	504	8277	1.0600	0.3604	2.0000	1
128	507	940	1.0600	0.3286	2.0000	1
128	515	4858	1.5900	0.5724	3.0000	1
128	535	6291	2.1200	0.8056	4.0000	1
128	544	5125	1.0600	0.5088	2.0000	1
128	553	1267	2.1200	0.6784	4.0000	1
128	575	4543	2.1200	0.9116	4.0000	1
128	603	293	1.0600	0.4452	2.0000	1
128	613	10059	2.1200	0.7208	4.0000	1
128	630	3160	1.5900	0.5088	3.0000	1
128	642	9417	1.5900	0.5724	3.0000	1
128	651	7822	2.1200	0.6784	4.0000	1
128	654	7866	2.1200	1.0176	4.0000	1
128	655	8110	1.0600	0.4558	2.0000	1
128	660	9972	1.5900	0.6042	3.0000	1
128	661	3954	1.5900	0.7473	3.0000	1
128	662	2019	2.1200	0.9964	4.0000	1
128	677	2383	1.0600	0.4558	2.0000	1
128	683	1723	1.0600	0.4982	2.0000	1
128	684	8056	2.1200	0.9328	4.0000	1
128	685	5295	1.0600	0.3180	2.0000	1
128	686	6352	2.6500	1.0335	5.0000	1
128	691	8351	1.5900	0.5088	3.0000	1
128	692	8963	1.0600	0.4452	2.0000	1
128	698	983	1.0600	0.4664	2.0000	1
128	700	2777	1.5900	0.6360	3.0000	1
128	718	4557	0.5300	0.2491	1.0000	1
128	726	2224	2.6500	0.9275	5.0000	1
129	372	7486	3.1000	1.4260	2.0000	1
129	386	6278	4.6500	1.7205	3.0000	1
129	393	8084	1.5500	0.6355	1.0000	1
129	400	8892	4.6500	1.5345	3.0000	1
129	411	6324	6.2000	2.5420	4.0000	1
129	433	8275	6.2000	2.3560	4.0000	1
129	438	9787	6.2000	3.1000	4.0000	1
129	439	1750	3.1000	1.1470	2.0000	1
129	439	3541	6.2000	1.9220	4.0000	1
129	446	6733	4.6500	1.9065	3.0000	1
129	447	7133	1.5500	0.4805	1.0000	1
129	453	4340	6.2000	2.4180	4.0000	1
129	463	9111	4.6500	1.7205	3.0000	1
129	475	2756	3.1000	1.3640	2.0000	1
129	479	4163	1.5500	0.4960	1.0000	1
129	483	1917	4.6500	1.9995	3.0000	1
129	488	6570	3.1000	1.3640	2.0000	1
129	491	4767	6.2000	2.2940	4.0000	1
129	508	136	6.2000	2.7280	4.0000	1
129	512	2298	4.6500	1.4415	3.0000	1
129	519	8892	4.6500	1.5345	3.0000	1
129	529	7035	4.6500	1.9065	3.0000	1
129	533	9837	7.7500	3.4100	5.0000	1
129	538	7526	6.2000	2.5420	4.0000	1
129	552	4958	6.2000	2.7900	4.0000	1
129	553	9823	4.6500	1.6740	3.0000	1
129	574	9673	4.6500	1.4415	3.0000	1
129	601	9124	6.2000	2.8520	4.0000	1
129	610	8844	3.1000	1.4570	2.0000	1
129	615	10098	4.6500	2.0460	3.0000	1
129	617	4402	3.1000	1.3020	2.0000	1
129	619	3293	4.6500	2.0460	3.0000	1
129	645	2511	4.6500	1.8135	3.0000	1
129	649	5895	4.6500	1.4415	3.0000	1
129	652	4468	4.6500	1.5810	3.0000	1
129	677	8017	6.2000	2.9140	4.0000	1
129	687	5696	3.1000	1.4570	2.0000	1
129	691	8206	6.2000	2.6040	4.0000	1
129	692	1965	4.6500	1.5345	3.0000	1
129	694	1690	6.2000	2.6040	4.0000	1
129	695	5542	4.6500	1.4880	3.0000	1
129	695	6997	4.6500	1.5810	3.0000	1
129	697	2917	4.6500	1.8135	3.0000	1
129	703	1221	4.6500	2.3250	3.0000	1
129	708	2921	3.1000	1.1780	2.0000	1
129	711	6919	3.1000	1.2400	2.0000	1
129	714	7621	4.6500	1.9065	3.0000	1
129	720	3680	4.6500	1.6275	3.0000	1
129	722	5092	3.1000	1.0540	2.0000	1
129	725	4858	4.6500	1.6740	3.0000	1
130	369	9169	8.9200	3.2112	4.0000	1
130	386	3173	6.6900	2.1408	3.0000	1
130	423	7072	8.9200	3.0328	4.0000	1
130	426	5923	6.6900	2.0070	3.0000	1
130	446	2234	4.4600	2.0070	2.0000	1
130	446	6082	6.6900	2.4084	3.0000	1
130	447	10091	6.6900	2.1408	3.0000	1
130	483	3	4.4600	1.3826	2.0000	1
130	489	8172	8.9200	3.9248	4.0000	1
130	500	5419	6.6900	3.3450	3.0000	1
130	503	7702	6.6900	2.0739	3.0000	1
130	511	2905	4.4600	2.0962	2.0000	1
130	518	5732	6.6900	3.0774	3.0000	1
130	531	2547	6.6900	2.7429	3.0000	1
130	532	6897	4.4600	1.5610	2.0000	1
130	533	4597	6.6900	2.8767	3.0000	1
130	533	4824	8.9200	2.6760	4.0000	1
130	539	751	8.9200	4.1032	4.0000	1
130	540	4804	6.6900	3.2781	3.0000	1
130	540	7862	11.1500	3.4565	5.0000	1
130	545	9163	4.4600	1.9624	2.0000	1
130	557	10105	2.2300	1.0258	1.0000	1
130	575	997	8.9200	2.6760	4.0000	1
130	575	7416	4.4600	1.4272	2.0000	1
130	584	4629	6.6900	2.0739	3.0000	1
130	595	8658	8.9200	4.0140	4.0000	1
130	600	2918	8.9200	2.8544	4.0000	1
130	600	6816	6.6900	2.7429	3.0000	1
130	621	1341	4.4600	1.7840	2.0000	1
130	621	7468	2.2300	0.9812	1.0000	1
130	623	7275	6.6900	3.0774	3.0000	1
130	627	1545	8.9200	3.0328	4.0000	1
130	629	1281	8.9200	2.9436	4.0000	1
130	629	4925	6.6900	2.9436	3.0000	1
130	636	1659	4.4600	1.6056	2.0000	1
130	641	5070	6.6900	3.0105	3.0000	1
130	645	6208	6.6900	2.0739	3.0000	1
130	648	517	6.6900	2.4753	3.0000	1
130	654	5174	6.6900	2.2746	3.0000	1
130	654	10065	6.6900	3.1443	3.0000	1
130	656	2201	6.6900	2.8098	3.0000	1
130	661	5766	6.6900	2.9436	3.0000	1
130	679	9169	6.6900	2.1408	3.0000	1
130	686	4503	6.6900	3.2781	3.0000	1
130	688	1304	8.9200	2.8544	4.0000	1
130	695	3643	4.4600	1.9178	2.0000	1
130	698	1216	6.6900	2.1408	3.0000	1
130	719	8598	11.1500	4.3485	5.0000	1
130	721	7275	4.4600	1.8732	2.0000	1
130	723	1864	6.6900	2.3415	3.0000	1
130	723	4739	8.9200	3.1220	4.0000	1
130	727	8202	8.9200	3.7464	4.0000	1
130	728	1916	6.6900	2.5422	3.0000	1
130	728	4690	6.6900	2.4084	3.0000	1
131	367	9068	9.6000	3.5520	4.0000	1
131	377	2548	7.2000	2.8080	3.0000	1
131	377	3499	4.8000	1.6320	2.0000	1
131	379	6529	7.2000	2.6640	3.0000	1
131	391	7370	9.6000	2.9760	4.0000	1
131	391	8259	4.8000	2.1120	2.0000	1
131	394	8555	4.8000	2.3520	2.0000	1
131	412	2132	9.6000	4.0320	4.0000	1
131	413	9405	7.2000	3.3840	3.0000	1
131	419	4396	4.8000	1.5840	2.0000	1
131	422	3389	7.2000	2.9520	3.0000	1
131	423	3826	4.8000	1.8240	2.0000	1
131	430	1818	7.2000	3.0240	3.0000	1
131	430	8587	4.8000	1.6320	2.0000	1
131	438	1071	7.2000	3.3840	3.0000	1
131	444	1289	9.6000	3.3600	4.0000	1
131	446	4543	7.2000	3.5280	3.0000	1
131	446	5329	7.2000	3.0960	3.0000	1
131	478	5671	12.0000	3.9600	5.0000	1
131	485	4642	4.8000	1.6320	2.0000	1
131	487	644	7.2000	3.0240	3.0000	1
131	490	2507	4.8000	2.2080	2.0000	1
131	493	8953	9.6000	4.7040	4.0000	1
131	495	2443	9.6000	4.2240	4.0000	1
131	501	2775	7.2000	2.3760	3.0000	1
131	524	1130	9.6000	2.9760	4.0000	1
131	524	5612	7.2000	2.9520	3.0000	1
131	532	1599	9.6000	3.3600	4.0000	1
131	533	2335	4.8000	1.8240	2.0000	1
131	537	9115	4.8000	1.5360	2.0000	1
131	545	9791	4.8000	2.0160	2.0000	1
131	550	8975	7.2000	2.3040	3.0000	1
131	553	9823	9.6000	3.2640	4.0000	1
131	561	3888	7.2000	2.3760	3.0000	1
131	564	2428	7.2000	3.3120	3.0000	1
131	574	7269	4.8000	1.5360	2.0000	1
131	586	10186	9.6000	4.7040	4.0000	1
131	589	3197	7.2000	3.3120	3.0000	1
131	617	6757	7.2000	3.1680	3.0000	1
131	619	2376	7.2000	2.2320	3.0000	1
131	621	8235	2.4000	1.1760	1.0000	1
131	622	9127	9.6000	3.1680	4.0000	1
131	626	5802	7.2000	2.9520	3.0000	1
131	632	3199	7.2000	3.0960	3.0000	1
131	657	6484	2.4000	0.8880	1.0000	1
131	663	2869	7.2000	3.6000	3.0000	1
131	677	76	7.2000	2.3760	3.0000	1
131	685	3448	7.2000	2.8080	3.0000	1
131	688	8270	7.2000	2.8800	3.0000	1
131	695	3180	12.0000	4.6800	5.0000	1
131	699	2894	7.2000	2.8800	3.0000	1
131	714	39	9.6000	3.6480	4.0000	1
131	717	2965	2.4000	1.1040	1.0000	1
131	722	1166	7.2000	2.9520	3.0000	1
131	725	2511	7.2000	3.0240	3.0000	1
132	375	6265	7.6800	3.8400	4.0000	1
132	376	3427	9.6000	3.8400	5.0000	1
132	377	8814	7.6800	3.2256	4.0000	1
132	381	5901	5.7600	2.6496	3.0000	1
132	386	4813	3.8400	1.4208	2.0000	1
132	389	3776	5.7600	2.4192	3.0000	1
132	399	2019	7.6800	3.7632	4.0000	1
132	408	9719	5.7600	1.9584	3.0000	1
132	413	3585	7.6800	2.4576	4.0000	1
132	416	587	5.7600	2.4192	3.0000	1
132	416	993	5.7600	2.7648	3.0000	1
132	423	6352	7.6800	3.2256	4.0000	1
132	437	6559	3.8400	1.4976	2.0000	1
132	441	3944	1.9200	0.8448	1.0000	1
132	444	4234	7.6800	2.6112	4.0000	1
132	447	5302	5.7600	1.8432	3.0000	1
132	449	6537	7.6800	3.3792	4.0000	1
132	458	3443	7.6800	2.9184	4.0000	1
132	459	6105	5.7600	2.1888	3.0000	1
132	460	4925	5.7600	2.5344	3.0000	1
132	465	3158	5.7600	2.5344	3.0000	1
132	477	9184	5.7600	2.4192	3.0000	1
132	479	4709	3.8400	1.4592	2.0000	1
132	488	6018	5.7600	2.7648	3.0000	1
132	495	1071	3.8400	1.8432	2.0000	1
132	504	792	7.6800	2.7648	4.0000	1
132	507	6145	7.6800	3.1488	4.0000	1
132	508	485	3.8400	1.1520	2.0000	1
132	511	1633	5.7600	2.4768	3.0000	1
132	518	9533	7.6800	2.4576	4.0000	1
132	528	8122	3.8400	1.6896	2.0000	1
132	538	8026	1.9200	0.7872	1.0000	1
132	544	9194	11.5200	4.7232	6.0000	1
132	553	6736	5.7600	1.7280	3.0000	1
132	561	5245	3.8400	1.7664	2.0000	1
132	567	9162	3.8400	1.2288	2.0000	1
132	575	5738	5.7600	2.1888	3.0000	1
132	579	6609	5.7600	2.6496	3.0000	1
132	582	7529	5.7600	2.3616	3.0000	1
132	583	5408	3.8400	1.8048	2.0000	1
132	585	8288	5.7600	2.7648	3.0000	1
132	591	2674	5.7600	2.0160	3.0000	1
132	604	4567	7.6800	2.4576	4.0000	1
132	606	7012	3.8400	1.4592	2.0000	1
132	607	1551	5.7600	2.1312	3.0000	1
132	611	2261	7.6800	2.8416	4.0000	1
132	611	4417	5.7600	2.0736	3.0000	1
132	611	7879	9.6000	3.9360	5.0000	1
132	615	8635	5.7600	1.8432	3.0000	1
132	629	2570	5.7600	2.1312	3.0000	1
132	629	4606	3.8400	1.2288	2.0000	1
132	631	10091	3.8400	1.9200	2.0000	1
132	647	1890	5.7600	2.2464	3.0000	1
132	652	10249	7.6800	3.3024	4.0000	1
132	659	4534	7.6800	2.8416	4.0000	1
132	662	2019	5.7600	1.7856	3.0000	1
132	666	647	3.8400	1.6128	2.0000	1
132	678	4081	7.6800	3.7632	4.0000	1
132	680	6208	5.7600	1.7856	3.0000	1
132	681	1610	3.8400	1.3824	2.0000	1
132	686	1093	3.8400	1.1520	2.0000	1
132	691	1802	5.7600	2.0736	3.0000	1
132	695	2724	3.8400	1.1520	2.0000	1
132	705	7502	5.7600	2.7072	3.0000	1
132	710	4626	7.6800	3.1488	4.0000	1
132	711	5278	7.6800	2.4576	4.0000	1
132	716	1771	3.8400	1.2288	2.0000	1
132	716	3401	5.7600	2.3040	3.0000	1
132	718	3782	3.8400	1.3824	2.0000	1
132	722	250	3.8400	1.1904	2.0000	1
132	722	7065	7.6800	3.4560	4.0000	1
132	725	4973	3.8400	1.4592	2.0000	1
133	375	6367	1.4000	0.5040	2.0000	1
133	377	7835	2.8000	0.9520	4.0000	1
133	379	1297	2.8000	1.2880	4.0000	1
133	379	3533	2.1000	0.6510	3.0000	1
133	391	1415	2.8000	1.1200	4.0000	1
133	408	4268	2.1000	0.9870	3.0000	1
133	408	6655	2.1000	0.9240	3.0000	1
133	409	10140	2.1000	0.7560	3.0000	1
133	412	4606	2.1000	0.6510	3.0000	1
133	423	5174	2.1000	0.9030	3.0000	1
133	424	7657	2.8000	1.1760	4.0000	1
133	428	2039	2.8000	1.3720	4.0000	1
133	434	3794	2.1000	0.9030	3.0000	1
133	445	5991	2.8000	1.0640	4.0000	1
133	446	2468	2.8000	0.8960	4.0000	1
133	472	874	2.1000	0.7770	3.0000	1
133	485	5723	2.8000	0.9240	4.0000	1
133	487	8734	2.8000	1.0920	4.0000	1
133	488	2612	1.4000	0.5880	2.0000	1
133	491	7558	2.1000	0.9450	3.0000	1
133	501	9440	2.1000	0.7560	3.0000	1
133	503	5295	2.8000	0.8400	4.0000	1
133	503	8463	2.8000	0.9520	4.0000	1
133	515	3328	2.8000	0.8960	4.0000	1
133	520	521	2.1000	0.7980	3.0000	1
133	521	8608	2.8000	1.0360	4.0000	1
133	524	7797	2.1000	0.7560	3.0000	1
133	535	7051	2.8000	1.1480	4.0000	1
133	538	6289	1.4000	0.5040	2.0000	1
133	550	10058	2.1000	0.7980	3.0000	1
133	552	8687	1.4000	0.5180	2.0000	1
133	574	4342	2.8000	1.0360	4.0000	1
133	574	5067	1.4000	0.6860	2.0000	1
133	574	7556	2.8000	1.3440	4.0000	1
133	590	1798	2.1000	0.7350	3.0000	1
133	593	9552	1.4000	0.5600	2.0000	1
133	602	2663	2.8000	1.2880	4.0000	1
133	605	619	2.8000	0.8680	4.0000	1
133	619	4330	2.1000	0.8190	3.0000	1
133	647	7130	2.1000	0.7350	3.0000	1
133	649	2787	2.8000	0.8400	4.0000	1
133	652	7139	3.5000	1.7500	5.0000	1
133	656	7804	1.4000	0.6160	2.0000	1
133	657	4774	1.4000	0.4760	2.0000	1
133	671	5096	2.1000	1.0080	3.0000	1
133	677	2277	2.1000	0.7560	3.0000	1
133	685	1415	2.1000	1.0290	3.0000	1
133	686	8970	1.4000	0.5180	2.0000	1
133	687	4369	2.1000	0.9870	3.0000	1
133	700	1940	2.1000	0.7140	3.0000	1
133	707	5790	1.4000	0.5180	2.0000	1
133	716	4142	2.8000	1.4000	4.0000	1
133	718	9757	2.1000	0.6720	3.0000	1
133	722	9144	2.1000	1.0080	3.0000	1
133	725	2570	2.1000	0.8400	3.0000	1
133	725	6208	1.4000	0.6300	2.0000	1
134	399	3373	7.2900	2.9160	3.0000	1
134	402	7331	9.7200	3.2076	4.0000	1
134	404	9698	12.1500	4.7385	5.0000	1
134	411	3825	7.2900	2.5515	3.0000	1
134	412	4096	7.2900	3.0618	3.0000	1
134	419	4938	7.2900	3.5721	3.0000	1
134	422	3231	4.8600	2.1384	2.0000	1
134	436	3840	9.7200	3.0132	4.0000	1
134	438	3647	7.2900	3.1347	3.0000	1
134	446	1071	4.8600	2.4300	2.0000	1
134	447	7529	9.7200	3.5964	4.0000	1
134	458	1094	9.7200	4.2768	4.0000	1
134	463	5387	4.8600	2.2842	2.0000	1
134	471	5590	9.7200	4.8600	4.0000	1
134	477	10033	9.7200	3.5964	4.0000	1
134	489	1874	4.8600	2.0412	2.0000	1
134	495	2558	7.2900	3.2805	3.0000	1
134	507	9324	9.7200	3.4992	4.0000	1
134	529	5201	9.7200	4.4712	4.0000	1
134	537	6353	4.8600	1.9440	2.0000	1
134	538	9105	7.2900	3.3534	3.0000	1
134	539	5813	9.7200	3.4992	4.0000	1
134	544	4094	7.2900	3.4992	3.0000	1
134	575	4413	9.7200	4.0824	4.0000	1
134	581	5742	9.7200	3.5964	4.0000	1
134	585	891	4.8600	1.8468	2.0000	1
134	592	4461	9.7200	4.2768	4.0000	1
134	594	1914	7.2900	3.2076	3.0000	1
134	596	4606	4.8600	1.7982	2.0000	1
134	602	9631	12.1500	5.2245	5.0000	1
134	604	4118	9.7200	4.7628	4.0000	1
134	627	9598	7.2900	2.5515	3.0000	1
134	638	8275	7.2900	2.6973	3.0000	1
134	652	8787	7.2900	3.2805	3.0000	1
134	653	1934	4.8600	1.5066	2.0000	1
134	657	5162	7.2900	3.3534	3.0000	1
134	673	5067	9.7200	3.5964	4.0000	1
134	681	5831	7.2900	3.4263	3.0000	1
134	683	3831	4.8600	1.8468	2.0000	1
134	704	795	4.8600	1.7496	2.0000	1
134	718	9578	9.7200	4.3740	4.0000	1
134	720	1137	7.2900	2.4057	3.0000	1
135	369	4544	11.6700	4.6680	3.0000	1
135	379	6367	11.6700	5.1348	3.0000	1
135	389	2468	15.5600	6.8464	4.0000	1
135	391	7849	15.5600	4.8236	4.0000	1
135	392	7989	11.6700	5.0181	3.0000	1
135	411	8463	11.6700	4.4346	3.0000	1
135	428	5414	15.5600	5.9128	4.0000	1
135	429	9760	7.7800	3.2676	2.0000	1
135	440	5376	15.5600	6.6908	4.0000	1
135	441	10173	15.5600	6.8464	4.0000	1
135	442	2896	11.6700	5.3682	3.0000	1
135	443	2787	7.7800	2.8008	2.0000	1
135	446	7569	15.5600	6.3796	4.0000	1
135	458	570	7.7800	2.3340	2.0000	1
135	459	3828	15.5600	6.6908	4.0000	1
135	462	5063	15.5600	7.3132	4.0000	1
135	483	5018	15.5600	6.2240	4.0000	1
135	518	4082	15.5600	5.7572	4.0000	1
135	524	5547	7.7800	3.0342	2.0000	1
135	529	3768	11.6700	3.8511	3.0000	1
135	535	7606	15.5600	4.8236	4.0000	1
135	551	216	15.5600	5.7572	4.0000	1
135	567	9892	15.5600	7.4688	4.0000	1
135	579	4664	7.7800	3.5010	2.0000	1
135	583	849	11.6700	4.2012	3.0000	1
135	592	6529	7.7800	3.5010	2.0000	1
135	594	5432	15.5600	6.3796	4.0000	1
135	603	8509	7.7800	2.4118	2.0000	1
135	604	4169	7.7800	3.1898	2.0000	1
135	607	181	15.5600	5.1348	4.0000	1
135	611	9797	11.6700	5.3682	3.0000	1
135	620	2075	11.6700	3.7344	3.0000	1
135	626	619	15.5600	4.6680	4.0000	1
135	631	10167	11.6700	4.3179	3.0000	1
135	652	2731	15.5600	5.2904	4.0000	1
135	678	9019	19.4500	7.1965	5.0000	1
135	680	10131	11.6700	4.5513	3.0000	1
135	688	8270	11.6700	3.8511	3.0000	1
135	700	208	15.5600	6.2240	4.0000	1
135	703	2171	11.6700	3.5010	3.0000	1
135	711	5782	7.7800	2.7230	2.0000	1
135	716	1771	3.8900	1.7116	1.0000	1
135	724	9487	15.5600	7.1576	4.0000	1
135	725	7100	11.6700	4.9014	3.0000	1
135	727	8374	7.7800	2.8008	2.0000	1
136	372	2265	15.4800	5.7276	4.0000	1
136	373	3796	11.6100	5.2245	3.0000	1
136	378	1373	11.6100	3.7152	3.0000	1
136	386	9014	7.7400	3.8700	2.0000	1
136	395	6347	11.6100	3.5991	3.0000	1
136	399	2019	11.6100	3.5991	3.0000	1
136	400	2279	7.7400	3.4830	2.0000	1
136	412	1633	15.4800	6.1920	4.0000	1
136	412	1785	11.6100	4.9923	3.0000	1
136	413	1058	15.4800	7.1208	4.0000	1
136	418	7366	11.6100	4.7601	3.0000	1
136	419	7149	11.6100	3.9474	3.0000	1
136	423	2625	11.6100	4.9923	3.0000	1
136	424	378	7.7400	2.7090	2.0000	1
136	446	9470	15.4800	5.5728	4.0000	1
136	447	2493	7.7400	2.9412	2.0000	1
136	447	5256	11.6100	4.2957	3.0000	1
136	470	8275	11.6100	4.5279	3.0000	1
136	477	9184	15.4800	4.7988	4.0000	1
136	501	4595	15.4800	5.5728	4.0000	1
136	502	4451	11.6100	4.0635	3.0000	1
136	522	4567	15.4800	4.9536	4.0000	1
136	535	3201	15.4800	6.3468	4.0000	1
136	553	7721	15.4800	6.1920	4.0000	1
136	559	8409	7.7400	2.9412	2.0000	1
136	567	6574	15.4800	5.7276	4.0000	1
136	593	5067	11.6100	5.6889	3.0000	1
136	599	3320	11.6100	5.3406	3.0000	1
136	608	3009	7.7400	2.7864	2.0000	1
136	611	2261	11.6100	4.5279	3.0000	1
136	613	2506	11.6100	4.1796	3.0000	1
136	616	7618	7.7400	2.8638	2.0000	1
136	620	8749	15.4800	7.4304	4.0000	1
136	625	2981	11.6100	3.9474	3.0000	1
136	627	644	11.6100	4.2957	3.0000	1
136	646	8141	3.8700	1.1997	1.0000	1
136	653	5542	11.6100	5.4567	3.0000	1
136	653	10167	11.6100	4.0635	3.0000	1
136	655	1341	15.4800	6.1920	4.0000	1
136	665	1245	11.6100	5.3406	3.0000	1
136	688	4548	7.7400	3.2508	2.0000	1
136	689	10068	11.6100	5.4567	3.0000	1
136	691	4615	11.6100	4.2957	3.0000	1
136	711	2846	7.7400	2.9412	2.0000	1
136	720	8084	7.7400	3.2508	2.0000	1
136	722	9571	11.6100	5.5728	3.0000	1
137	373	3547	11.1000	5.1060	3.0000	1
137	373	7733	14.8000	5.4760	4.0000	1
137	377	10167	11.1000	3.8850	3.0000	1
137	379	9309	14.8000	7.2520	4.0000	1
137	381	4864	11.1000	4.8840	3.0000	1
137	382	4239	11.1000	4.7730	3.0000	1
137	386	4219	14.8000	5.3280	4.0000	1
137	398	8202	14.8000	6.2160	4.0000	1
137	404	3012	11.1000	5.2170	3.0000	1
137	426	2921	14.8000	5.4760	4.0000	1
137	434	4867	7.4000	2.3680	2.0000	1
137	440	4527	11.1000	4.7730	3.0000	1
137	443	2921	7.4000	2.8120	2.0000	1
137	445	7589	11.1000	5.3280	3.0000	1
137	446	8844	11.1000	4.9950	3.0000	1
137	449	6542	11.1000	4.5510	3.0000	1
137	468	2981	7.4000	2.3680	2.0000	1
137	469	5644	11.1000	4.7730	3.0000	1
137	470	7434	14.8000	5.6240	4.0000	1
137	487	6899	11.1000	4.5510	3.0000	1
137	495	5924	11.1000	3.5520	3.0000	1
137	502	329	14.8000	6.6600	4.0000	1
137	520	178	11.1000	4.4400	3.0000	1
137	520	4249	14.8000	7.2520	4.0000	1
137	527	10255	3.7000	1.7760	1.0000	1
137	531	9797	7.4000	2.3680	2.0000	1
137	532	7117	11.1000	4.3290	3.0000	1
137	544	4727	11.1000	3.4410	3.0000	1
137	549	602	7.4000	2.3680	2.0000	1
137	549	9309	11.1000	4.6620	3.0000	1
137	551	6113	11.1000	5.4390	3.0000	1
137	552	5322	14.8000	7.1040	4.0000	1
137	552	8283	11.1000	4.5510	3.0000	1
137	570	8483	11.1000	4.3290	3.0000	1
137	590	7363	7.4000	2.8120	2.0000	1
137	593	2658	14.8000	6.6600	4.0000	1
137	600	8968	7.4000	2.5160	2.0000	1
137	607	647	11.1000	4.4400	3.0000	1
137	611	4000	11.1000	5.1060	3.0000	1
137	615	4188	11.1000	4.4400	3.0000	1
137	615	6092	11.1000	5.1060	3.0000	1
137	621	4958	11.1000	4.5510	3.0000	1
137	627	994	7.4000	3.7000	2.0000	1
137	631	6347	7.4000	3.3300	2.0000	1
137	632	6499	7.4000	2.2940	2.0000	1
137	637	5068	11.1000	3.4410	3.0000	1
137	647	4988	3.7000	1.4430	1.0000	1
137	649	235	14.8000	5.3280	4.0000	1
137	660	7100	7.4000	3.5520	2.0000	1
137	671	1724	11.1000	4.2180	3.0000	1
137	672	4663	14.8000	5.0320	4.0000	1
137	677	8151	7.4000	3.4780	2.0000	1
137	681	5943	7.4000	2.8860	2.0000	1
137	684	7112	7.4000	2.7380	2.0000	1
137	691	8466	7.4000	3.4040	2.0000	1
137	692	8199	11.1000	5.1060	3.0000	1
137	704	9795	11.1000	4.7730	3.0000	1
137	709	5944	11.1000	5.2170	3.0000	1
137	710	3702	11.1000	3.8850	3.0000	1
137	716	5733	11.1000	4.7730	3.0000	1
137	722	8289	14.8000	7.2520	4.0000	1
137	727	2850	7.4000	3.5520	2.0000	1
137	729	9095	11.1000	5.3280	3.0000	1
138	373	2246	8.1000	2.5110	3.0000	1
138	379	9897	8.1000	3.3210	3.0000	1
138	384	8054	8.1000	2.5110	3.0000	1
138	385	2921	8.1000	2.9970	3.0000	1
138	385	5766	10.8000	4.4280	4.0000	1
138	386	2553	8.1000	3.2400	3.0000	1
138	386	6206	10.8000	3.6720	4.0000	1
138	395	10140	5.4000	2.0520	2.0000	1
138	412	9441	5.4000	2.3220	2.0000	1
138	416	2563	10.8000	4.5360	4.0000	1
138	417	638	5.4000	2.2140	2.0000	1
138	418	4606	8.1000	2.5110	3.0000	1
138	423	8351	10.8000	4.9680	4.0000	1
138	427	10249	10.8000	5.2920	4.0000	1
138	438	5433	8.1000	3.6450	3.0000	1
138	440	477	5.4000	1.7280	2.0000	1
138	440	1676	8.1000	3.9690	3.0000	1
138	442	4165	8.1000	3.5640	3.0000	1
138	443	378	5.4000	2.3760	2.0000	1
138	452	8518	8.1000	2.7540	3.0000	1
138	457	5130	5.4000	1.9980	2.0000	1
138	460	3792	5.4000	1.8360	2.0000	1
138	464	5257	8.1000	2.5920	3.0000	1
138	468	7791	10.8000	5.1840	4.0000	1
138	470	2245	10.8000	4.5360	4.0000	1
138	472	5308	5.4000	1.6200	2.0000	1
138	475	1738	5.4000	2.1600	2.0000	1
138	478	2767	5.4000	1.9980	2.0000	1
138	488	120	10.8000	3.9960	4.0000	1
138	488	6596	5.4000	2.3760	2.0000	1
138	495	178	8.1000	3.8880	3.0000	1
138	497	5827	8.1000	3.8070	3.0000	1
138	503	7809	2.7000	0.9720	1.0000	1
138	507	6186	5.4000	1.9980	2.0000	1
138	511	9029	5.4000	1.9980	2.0000	1
138	524	2848	10.8000	3.4560	4.0000	1
138	524	7611	10.8000	5.2920	4.0000	1
138	531	1977	5.4000	2.5920	2.0000	1
138	548	9498	5.4000	2.7000	2.0000	1
138	553	8289	10.8000	5.0760	4.0000	1
138	574	7806	8.1000	2.9160	3.0000	1
138	575	5738	10.8000	3.9960	4.0000	1
138	575	7132	10.8000	4.6440	4.0000	1
138	579	2751	8.1000	2.5920	3.0000	1
138	582	5345	10.8000	4.3200	4.0000	1
138	585	5592	8.1000	2.8350	3.0000	1
138	591	7354	10.8000	4.2120	4.0000	1
138	606	5080	8.1000	2.5920	3.0000	1
138	620	7149	8.1000	2.4300	3.0000	1
138	626	6184	13.5000	4.5900	5.0000	1
138	628	9527	5.4000	2.5920	2.0000	1
138	632	7502	8.1000	3.1590	3.0000	1
138	653	1528	8.1000	2.9970	3.0000	1
138	655	9531	5.4000	2.3760	2.0000	1
138	665	4204	10.8000	4.3200	4.0000	1
138	672	7036	8.1000	3.4020	3.0000	1
138	674	7905	10.8000	3.7800	4.0000	1
138	676	3065	5.4000	1.7280	2.0000	1
138	686	373	8.1000	3.9690	3.0000	1
138	688	7132	8.1000	4.0500	3.0000	1
138	688	9929	10.8000	3.5640	4.0000	1
138	707	3687	10.8000	3.6720	4.0000	1
138	714	7522	10.8000	4.7520	4.0000	1
138	725	2511	8.1000	3.1590	3.0000	1
139	373	4468	5.3700	2.5239	3.0000	1
139	378	7775	5.3700	2.4702	3.0000	1
139	384	10168	7.1600	3.2936	4.0000	1
139	386	9170	5.3700	2.5776	3.0000	1
139	387	7355	5.3700	1.8795	3.0000	1
139	400	7203	5.3700	2.2017	3.0000	1
139	412	8374	3.5800	1.3246	2.0000	1
139	416	10026	7.1600	3.4368	4.0000	1
139	423	7149	5.3700	1.6110	3.0000	1
139	424	6321	1.7900	0.7160	1.0000	1
139	441	1567	5.3700	1.8795	3.0000	1
139	445	2441	5.3700	2.4702	3.0000	1
139	446	6733	5.3700	1.9332	3.0000	1
139	447	4340	7.1600	2.1480	4.0000	1
139	454	8108	3.5800	1.0740	2.0000	1
139	459	2285	7.1600	3.2936	4.0000	1
139	459	3558	7.1600	3.5084	4.0000	1
139	479	4846	3.5800	1.3604	2.0000	1
139	479	8307	1.7900	0.7160	1.0000	1
139	491	2398	5.3700	2.3091	3.0000	1
139	493	9581	7.1600	2.9356	4.0000	1
139	497	10255	1.7900	0.7697	1.0000	1
139	523	4410	5.3700	2.4702	3.0000	1
139	537	573	5.3700	1.7721	3.0000	1
139	539	878	5.3700	1.6110	3.0000	1
139	539	9617	1.7900	0.7697	1.0000	1
139	544	7051	5.3700	1.6647	3.0000	1
139	567	9892	5.3700	1.6647	3.0000	1
139	567	9972	3.5800	1.3604	2.0000	1
139	574	5685	5.3700	2.4165	3.0000	1
139	574	10106	8.9500	3.3115	5.0000	1
139	580	2488	8.9500	3.3115	5.0000	1
139	586	10176	5.3700	2.0406	3.0000	1
139	589	9134	7.1600	2.2196	4.0000	1
139	592	5877	5.3700	2.6313	3.0000	1
139	600	2244	7.1600	2.9356	4.0000	1
139	600	7085	3.5800	1.2530	2.0000	1
139	605	8373	3.5800	1.1456	2.0000	1
139	617	3576	7.1600	2.7208	4.0000	1
139	619	5433	3.5800	1.6110	2.0000	1
139	621	924	7.1600	3.3652	4.0000	1
139	625	1289	5.3700	2.1480	3.0000	1
139	627	2246	5.3700	2.6313	3.0000	1
139	631	4029	5.3700	1.8795	3.0000	1
139	631	9976	5.3700	2.5239	3.0000	1
139	643	9703	7.1600	2.6492	4.0000	1
139	646	2712	5.3700	2.3628	3.0000	1
139	652	6218	5.3700	2.5776	3.0000	1
139	652	6788	5.3700	2.3628	3.0000	1
139	655	7897	7.1600	2.1480	4.0000	1
139	659	2242	7.1600	2.6492	4.0000	1
139	683	8290	3.5800	1.7900	2.0000	1
139	691	10222	3.5800	1.5752	2.0000	1
139	696	1666	3.5800	1.7542	2.0000	1
139	699	7865	3.5800	1.1456	2.0000	1
139	705	6201	3.5800	1.3246	2.0000	1
139	721	4527	7.1600	2.5060	4.0000	1
139	722	6589	5.3700	1.9869	3.0000	1
139	722	8921	7.1600	2.6492	4.0000	1
140	372	709	7.2800	2.6936	4.0000	1
140	383	8862	7.2800	3.2032	4.0000	1
140	387	878	5.4600	2.1840	3.0000	1
140	399	4021	3.6400	1.3832	2.0000	1
140	400	1360	3.6400	1.6744	2.0000	1
140	413	1565	3.6400	1.1648	2.0000	1
140	444	3448	5.4600	1.9110	3.0000	1
140	446	3360	3.6400	1.4196	2.0000	1
140	446	7348	7.2800	2.9848	4.0000	1
140	461	823	5.4600	2.3478	3.0000	1
140	463	10116	5.4600	1.6926	3.0000	1
140	470	7708	7.2800	2.6936	4.0000	1
140	479	7141	3.6400	1.7472	2.0000	1
140	491	4445	5.4600	2.3478	3.0000	1
140	501	529	5.4600	2.2386	3.0000	1
140	507	5436	5.4600	2.6754	3.0000	1
140	515	3773	7.2800	2.6936	4.0000	1
140	520	4257	5.4600	2.2386	3.0000	1
140	520	9866	7.2800	2.2568	4.0000	1
140	532	426	7.2800	2.6936	4.0000	1
140	534	8165	5.4600	2.7300	3.0000	1
140	537	7442	5.4600	1.9110	3.0000	1
140	567	487	7.2800	2.4024	4.0000	1
140	567	3130	3.6400	1.7108	2.0000	1
140	574	2918	5.4600	2.0748	3.0000	1
140	590	456	3.6400	1.7472	2.0000	1
140	613	2639	7.2800	3.0576	4.0000	1
140	613	7190	5.4600	1.9110	3.0000	1
140	619	9747	7.2800	3.2760	4.0000	1
140	631	3182	1.8200	0.8736	1.0000	1
140	636	1829	3.6400	1.6744	2.0000	1
140	646	2829	7.2800	3.4216	4.0000	1
140	648	4258	5.4600	2.2386	3.0000	1
140	652	7209	5.4600	2.3478	3.0000	1
140	685	673	5.4600	2.1294	3.0000	1
140	691	2224	5.4600	2.2386	3.0000	1
140	711	5834	5.4600	2.5662	3.0000	1
140	711	6575	5.4600	2.1840	3.0000	1
140	713	9338	5.4600	2.1840	3.0000	1
140	728	1979	7.2800	2.9848	4.0000	1
141	379	8435	11.7900	3.5370	3.0000	1
141	401	8060	7.8600	2.9082	2.0000	1
141	404	3702	7.8600	2.5152	2.0000	1
141	409	7362	7.8600	2.9868	2.0000	1
141	410	4950	11.7900	3.8907	3.0000	1
141	413	3664	7.8600	2.8296	2.0000	1
141	414	1532	15.7200	5.5020	4.0000	1
141	414	9309	11.7900	4.9518	3.0000	1
141	416	8976	11.7900	4.3623	3.0000	1
141	420	8138	11.7900	4.2444	3.0000	1
141	442	8653	11.7900	4.5981	3.0000	1
141	463	476	15.7200	4.7160	4.0000	1
141	476	7899	11.7900	4.0086	3.0000	1
141	482	2921	11.7900	4.3623	3.0000	1
141	491	1253	11.7900	3.8907	3.0000	1
141	495	5760	11.7900	5.0697	3.0000	1
141	497	8255	11.7900	5.4234	3.0000	1
141	501	8526	7.8600	2.5938	2.0000	1
141	507	5537	7.8600	2.6724	2.0000	1
141	524	3283	15.7200	4.7160	4.0000	1
141	532	4204	11.7900	4.7160	3.0000	1
141	538	4176	15.7200	5.0304	4.0000	1
141	551	1850	11.7900	5.6592	3.0000	1
141	552	5322	11.7900	3.6549	3.0000	1
141	553	3838	15.7200	5.5020	4.0000	1
141	563	3448	15.7200	4.8732	4.0000	1
141	574	994	7.8600	2.7510	2.0000	1
141	580	3033	7.8600	3.6156	2.0000	1
141	593	5322	7.8600	3.6156	2.0000	1
141	614	6590	7.8600	2.9868	2.0000	1
141	618	9390	11.7900	3.7728	3.0000	1
141	636	2921	7.8600	2.9868	2.0000	1
141	642	8382	11.7900	3.8907	3.0000	1
141	649	4939	7.8600	3.6942	2.0000	1
141	656	4397	11.7900	5.5413	3.0000	1
141	660	4204	19.6500	9.4320	5.0000	1
141	660	4372	7.8600	3.9300	2.0000	1
141	661	2289	11.7900	3.8907	3.0000	1
141	661	4739	11.7900	5.0697	3.0000	1
141	666	9190	11.7900	5.1876	3.0000	1
141	673	8794	19.6500	7.6635	5.0000	1
141	680	8254	7.8600	3.6942	2.0000	1
141	688	5013	7.8600	2.9868	2.0000	1
141	705	1289	19.6500	6.2880	5.0000	1
141	711	4900	11.7900	4.0086	3.0000	1
141	722	6666	11.7900	4.5981	3.0000	1
141	723	3966	7.8600	3.2226	2.0000	1
142	372	20	6.9600	2.2272	3.0000	1
142	377	1575	4.6400	1.9488	2.0000	1
142	386	9459	11.6000	5.1040	5.0000	1
142	391	6307	11.6000	4.1760	5.0000	1
142	398	9781	6.9600	2.5056	3.0000	1
142	402	4395	4.6400	1.4384	2.0000	1
142	411	2556	6.9600	2.4360	3.0000	1
142	415	7702	9.2800	3.9904	4.0000	1
142	417	7179	4.6400	2.2272	2.0000	1
142	430	8587	2.3200	0.7424	1.0000	1
142	431	9278	2.3200	0.9744	1.0000	1
142	437	6559	6.9600	2.5056	3.0000	1
142	438	9396	6.9600	3.0624	3.0000	1
142	452	3321	6.9600	3.2712	3.0000	1
142	460	8374	9.2800	3.0624	4.0000	1
142	484	1917	9.2800	3.4336	4.0000	1
142	491	2422	6.9600	2.5752	3.0000	1
142	500	5168	9.2800	3.6192	4.0000	1
142	501	10166	4.6400	2.1808	2.0000	1
142	504	2296	6.9600	2.2968	3.0000	1
142	507	2963	9.2800	3.2480	4.0000	1
142	509	1680	9.2800	3.8976	4.0000	1
142	520	3124	6.9600	3.0624	3.0000	1
142	523	1736	4.6400	1.6240	2.0000	1
142	524	5612	6.9600	2.5056	3.0000	1
142	561	595	9.2800	3.5264	4.0000	1
142	570	7234	9.2800	3.1552	4.0000	1
142	571	2769	6.9600	3.2712	3.0000	1
142	574	5869	6.9600	3.2712	3.0000	1
142	589	5335	6.9600	2.2272	3.0000	1
142	604	5820	9.2800	3.3408	4.0000	1
142	616	9325	6.9600	2.4360	3.0000	1
142	619	3809	9.2800	4.3616	4.0000	1
142	625	2981	9.2800	3.5264	4.0000	1
142	627	5958	9.2800	3.5264	4.0000	1
142	649	9309	9.2800	3.7120	4.0000	1
142	661	1491	6.9600	2.9928	3.0000	1
142	677	9646	2.3200	1.1368	1.0000	1
142	678	8633	6.9600	3.2016	3.0000	1
142	683	8657	6.9600	2.5056	3.0000	1
142	686	9397	4.6400	1.4848	2.0000	1
142	691	10231	6.9600	3.2712	3.0000	1
142	695	545	9.2800	3.8048	4.0000	1
142	697	842	6.9600	2.2968	3.0000	1
142	702	2681	9.2800	4.6400	4.0000	1
142	709	4460	4.6400	1.9024	2.0000	1
142	720	3416	6.9600	2.5752	3.0000	1
143	368	6148	7.3800	2.2140	3.0000	1
143	373	813	7.3800	3.1734	3.0000	1
143	378	6494	7.3800	3.1734	3.0000	1
143	382	1744	7.3800	3.2472	3.0000	1
143	386	2638	9.8400	4.8216	4.0000	1
143	409	369	4.9200	1.5744	2.0000	1
143	411	4903	9.8400	4.7232	4.0000	1
143	416	10026	7.3800	2.2878	3.0000	1
143	422	2244	12.3000	5.1660	5.0000	1
143	427	9404	7.3800	2.9520	3.0000	1
143	428	4056	7.3800	3.3948	3.0000	1
143	434	2096	7.3800	3.2472	3.0000	1
143	438	10026	4.9200	1.5744	2.0000	1
143	446	5869	7.3800	3.3948	3.0000	1
143	446	9470	9.8400	3.3456	4.0000	1
143	447	8336	9.8400	2.9520	4.0000	1
143	461	5824	9.8400	3.4440	4.0000	1
143	464	5720	4.9200	2.2632	2.0000	1
143	468	9151	7.3800	3.3948	3.0000	1
143	483	758	7.3800	2.6568	3.0000	1
143	495	5913	4.9200	1.5744	2.0000	1
143	503	8206	9.8400	4.1328	4.0000	1
143	507	9497	7.3800	2.4354	3.0000	1
143	520	5597	7.3800	2.9520	3.0000	1
143	528	4541	4.9200	1.6728	2.0000	1
143	531	9797	9.8400	4.1328	4.0000	1
143	545	8574	4.9200	2.3124	2.0000	1
143	552	4691	9.8400	4.2312	4.0000	1
143	561	6924	4.9200	1.9680	2.0000	1
143	567	1706	7.3800	3.0258	3.0000	1
143	576	1785	9.8400	3.1488	4.0000	1
143	584	280	7.3800	2.7306	3.0000	1
143	594	8126	4.9200	1.8696	2.0000	1
143	594	10173	7.3800	3.3948	3.0000	1
143	600	4846	4.9200	1.5252	2.0000	1
143	603	4240	4.9200	1.5744	2.0000	1
143	617	7608	9.8400	3.5424	4.0000	1
143	624	1176	7.3800	3.1734	3.0000	1
143	630	5410	4.9200	2.2632	2.0000	1
143	647	569	9.8400	3.8376	4.0000	1
143	654	3155	4.9200	1.6236	2.0000	1
143	657	6452	7.3800	3.5424	3.0000	1
143	658	7635	4.9200	1.8696	2.0000	1
143	660	4490	4.9200	1.8204	2.0000	1
143	661	4021	12.3000	3.6900	5.0000	1
143	665	4204	7.3800	3.0258	3.0000	1
143	677	1676	7.3800	3.0258	3.0000	1
143	686	8749	7.3800	2.3616	3.0000	1
143	687	5127	9.8400	3.6408	4.0000	1
143	692	3160	7.3800	3.5424	3.0000	1
143	694	8275	7.3800	2.4354	3.0000	1
143	698	4824	12.3000	5.0430	5.0000	1
143	714	3719	4.9200	2.3124	2.0000	1
143	720	3187	7.3800	2.2878	3.0000	1
143	721	878	7.3800	3.5424	3.0000	1
143	728	4527	9.8400	3.4440	4.0000	1
143	728	7997	9.8400	3.1488	4.0000	1
144	373	1660	1.5300	0.7344	3.0000	1
144	386	4420	2.0400	0.6732	4.0000	1
144	399	7008	1.0200	0.4182	2.0000	1
144	413	323	2.0400	0.6528	4.0000	1
144	414	9851	1.5300	0.6120	3.0000	1
144	428	9167	2.0400	0.7140	4.0000	1
144	443	8242	1.0200	0.3060	2.0000	1
144	454	4670	1.5300	0.5661	3.0000	1
144	454	9745	2.5500	1.0965	5.0000	1
144	460	430	1.5300	0.6120	3.0000	1
144	479	448	1.5300	0.5355	3.0000	1
144	489	5898	1.5300	0.6273	3.0000	1
144	495	8814	1.5300	0.5355	3.0000	1
144	501	7085	1.5300	0.4590	3.0000	1
144	533	6138	1.5300	0.6885	3.0000	1
144	538	8172	2.0400	0.6324	4.0000	1
144	539	7913	1.5300	0.5508	3.0000	1
144	544	9318	1.0200	0.4284	2.0000	1
144	552	3216	1.5300	0.6732	3.0000	1
144	553	6454	1.5300	0.6273	3.0000	1
144	558	3300	1.0200	0.4998	2.0000	1
144	574	3001	2.0400	0.9792	4.0000	1
144	591	4868	2.0400	0.8160	4.0000	1
144	594	6835	1.0200	0.3978	2.0000	1
144	601	3404	1.5300	0.6579	3.0000	1
144	603	10003	1.0200	0.4794	2.0000	1
144	606	2523	1.0200	0.3672	2.0000	1
144	611	4397	2.0400	1.0200	4.0000	1
144	611	9225	1.0200	0.3366	2.0000	1
144	621	3533	1.5300	0.6426	3.0000	1
144	626	5869	1.5300	0.7038	3.0000	1
144	646	9471	1.0200	0.3774	2.0000	1
144	647	2460	1.0200	0.4182	2.0000	1
144	680	10097	1.5300	0.7497	3.0000	1
144	685	2626	2.0400	0.7344	4.0000	1
144	691	4445	1.5300	0.6732	3.0000	1
144	698	7963	2.0400	0.8976	4.0000	1
144	701	8024	1.5300	0.5814	3.0000	1
144	708	5742	2.0400	0.7548	4.0000	1
144	713	9338	1.5300	0.5049	3.0000	1
144	721	7913	1.5300	0.5508	3.0000	1
144	721	8351	1.5300	0.6732	3.0000	1
144	725	6912	1.5300	0.7191	3.0000	1
144	726	9797	2.0400	0.6324	4.0000	1
145	383	7811	9.0800	4.0860	4.0000	1
145	384	9437	4.5400	1.9976	2.0000	1
145	399	2914	4.5400	2.0884	2.0000	1
145	422	7391	6.8100	2.1792	3.0000	1
145	426	2371	6.8100	2.7921	3.0000	1
145	439	3620	4.5400	1.7252	2.0000	1
145	444	760	6.8100	2.5197	3.0000	1
145	445	8477	4.5400	1.9522	2.0000	1
145	453	863	4.5400	1.9522	2.0000	1
145	461	9591	6.8100	2.4516	3.0000	1
145	464	1773	4.5400	2.1792	2.0000	1
145	469	4700	6.8100	2.9283	3.0000	1
145	495	5957	4.5400	1.5436	2.0000	1
145	495	10106	11.3500	3.4050	5.0000	1
145	500	3197	6.8100	2.5197	3.0000	1
145	501	2019	9.0800	4.2676	4.0000	1
145	515	4858	4.5400	1.4074	2.0000	1
145	524	5547	6.8100	2.4516	3.0000	1
145	524	6067	4.5400	1.4528	2.0000	1
145	535	6844	6.8100	3.3369	3.0000	1
145	564	44	4.5400	1.4982	2.0000	1
145	574	1791	6.8100	3.2688	3.0000	1
145	585	891	9.0800	4.0860	4.0000	1
145	591	9631	9.0800	3.9044	4.0000	1
145	602	8771	2.2700	0.9761	1.0000	1
145	612	5135	9.0800	2.7240	4.0000	1
145	623	472	4.5400	1.6344	2.0000	1
145	629	448	6.8100	2.7921	3.0000	1
145	632	7543	2.2700	0.8172	1.0000	1
145	646	2472	9.0800	3.5412	4.0000	1
145	648	3157	9.0800	2.9964	4.0000	1
145	654	4420	9.0800	2.9964	4.0000	1
145	659	3936	6.8100	2.8602	3.0000	1
145	680	4909	6.8100	2.7921	3.0000	1
145	685	5542	4.5400	2.0884	2.0000	1
145	687	5022	9.0800	4.0860	4.0000	1
145	688	4995	4.5400	1.8160	2.0000	1
145	698	1245	4.5400	1.7706	2.0000	1
145	698	2918	9.0800	2.9964	4.0000	1
145	707	3687	9.0800	2.9964	4.0000	1
145	711	3249	9.0800	4.3584	4.0000	1
145	713	5879	4.5400	1.9522	2.0000	1
145	717	9667	6.8100	2.5197	3.0000	1
145	718	9144	4.5400	1.9976	2.0000	1
145	724	3334	6.8100	2.1792	3.0000	1
145	726	769	6.8100	2.1792	3.0000	1
146	369	588	7.6600	2.4512	2.0000	1
146	377	6921	7.6600	3.0640	2.0000	1
146	386	1053	11.4900	3.6768	3.0000	1
146	391	8436	11.4900	4.1364	3.0000	1
146	404	350	15.3200	6.1280	4.0000	1
146	405	8164	11.4900	3.9066	3.0000	1
146	423	2251	11.4900	3.7917	3.0000	1
146	423	5560	11.4900	5.0556	3.0000	1
146	424	7502	11.4900	4.7109	3.0000	1
146	445	9744	11.4900	4.0215	3.0000	1
146	446	10026	7.6600	2.4512	2.0000	1
146	447	502	7.6600	3.5236	2.0000	1
146	450	2232	7.6600	2.4512	2.0000	1
146	453	6854	11.4900	5.5152	3.0000	1
146	453	7457	11.4900	4.1364	3.0000	1
146	466	1963	11.4900	4.9407	3.0000	1
146	491	1874	11.4900	5.0556	3.0000	1
146	491	4767	11.4900	3.6768	3.0000	1
146	494	4625	11.4900	4.3662	3.0000	1
146	500	1079	15.3200	4.5960	4.0000	1
146	505	4692	11.4900	3.6768	3.0000	1
146	520	5885	3.8300	1.2256	1.0000	1
146	528	7138	11.4900	4.7109	3.0000	1
146	532	8840	15.3200	6.4344	4.0000	1
146	538	8084	3.8300	1.8001	1.0000	1
146	539	4824	11.4900	4.2513	3.0000	1
146	539	5508	11.4900	4.3662	3.0000	1
146	540	1706	11.4900	5.4003	3.0000	1
146	544	9631	15.3200	7.0472	4.0000	1
146	551	1720	11.4900	4.2513	3.0000	1
146	553	448	11.4900	4.1364	3.0000	1
146	567	7906	11.4900	4.9407	3.0000	1
146	569	3845	15.3200	6.7408	4.0000	1
146	574	1415	11.4900	4.9407	3.0000	1
146	576	7232	15.3200	5.0556	4.0000	1
146	582	2218	19.1500	5.7450	5.0000	1
146	582	7576	11.4900	3.6768	3.0000	1
146	583	4368	11.4900	4.0215	3.0000	1
146	591	4942	11.4900	4.7109	3.0000	1
146	593	6014	15.3200	5.5152	4.0000	1
146	593	7281	11.4900	4.7109	3.0000	1
146	594	9728	15.3200	6.7408	4.0000	1
146	611	9801	11.4900	3.6768	3.0000	1
146	615	7938	15.3200	6.7408	4.0000	1
146	620	8669	7.6600	2.6044	2.0000	1
146	632	5944	15.3200	6.7408	4.0000	1
146	662	4021	11.4900	4.1364	3.0000	1
146	677	5597	11.4900	4.5960	3.0000	1
146	680	405	11.4900	4.1364	3.0000	1
146	680	7459	7.6600	3.5236	2.0000	1
146	721	6589	15.3200	6.5876	4.0000	1
146	722	7434	11.4900	3.6768	3.0000	1
146	725	4858	7.6600	2.3746	2.0000	1
146	727	7287	11.4900	3.6768	3.0000	1
147	386	5060	1.9200	0.7488	3.0000	1
147	400	5924	1.9200	0.8448	3.0000	1
147	424	5592	2.5600	1.2288	4.0000	1
147	427	9404	1.9200	0.6336	3.0000	1
147	428	4056	3.2000	1.4720	5.0000	1
147	435	3692	1.2800	0.5376	2.0000	1
147	441	3826	1.9200	0.7488	3.0000	1
147	447	2054	1.9200	0.8256	3.0000	1
147	453	3020	2.5600	1.2288	4.0000	1
147	482	4234	2.5600	1.2288	4.0000	1
147	491	2916	1.9200	0.9216	3.0000	1
147	495	8772	2.5600	0.9216	4.0000	1
147	497	6651	2.5600	0.9984	4.0000	1
147	500	1289	1.2800	0.5504	2.0000	1
147	502	909	1.9200	0.8256	3.0000	1
147	508	3267	2.5600	0.7680	4.0000	1
147	520	5597	1.9200	0.6336	3.0000	1
147	532	1599	1.9200	0.7488	3.0000	1
147	537	1129	2.5600	1.2544	4.0000	1
147	548	5019	1.2800	0.6016	2.0000	1
147	552	7584	3.2000	1.1200	5.0000	1
147	553	1965	1.9200	0.6336	3.0000	1
147	579	6617	1.9200	0.7488	3.0000	1
147	590	8742	1.9200	0.7488	3.0000	1
147	594	1567	1.2800	0.4736	2.0000	1
147	615	9521	1.2800	0.4992	2.0000	1
147	629	4925	1.2800	0.6272	2.0000	1
147	632	8951	1.2800	0.6016	2.0000	1
147	646	5353	1.9200	0.9216	3.0000	1
147	648	517	1.2800	0.5120	2.0000	1
147	649	216	1.2800	0.4864	2.0000	1
147	666	9973	1.9200	0.8256	3.0000	1
147	674	625	1.9200	0.7296	3.0000	1
147	685	5376	1.2800	0.5120	2.0000	1
147	691	7584	1.9200	0.5760	3.0000	1
147	695	1773	1.9200	0.7104	3.0000	1
147	702	2591	1.9200	0.7872	3.0000	1
147	702	8478	1.9200	0.8256	3.0000	1
147	705	2587	1.9200	0.7872	3.0000	1
147	706	4291	1.9200	0.8448	3.0000	1
147	717	8746	2.5600	0.7680	4.0000	1
147	718	4651	1.2800	0.6400	2.0000	1
147	721	7377	1.9200	0.7680	3.0000	1
147	722	5303	1.9200	0.7872	3.0000	1
147	723	4739	1.9200	0.7488	3.0000	1
147	728	2251	1.9200	0.6336	3.0000	1
147	728	4690	1.2800	0.3968	2.0000	1
148	391	378	7.9000	2.3700	2.0000	1
148	411	2703	15.8000	6.1620	4.0000	1
148	424	769	11.8500	3.7920	3.0000	1
148	432	7683	3.9500	1.5010	1.0000	1
148	435	2769	11.8500	5.5695	3.0000	1
148	438	2625	11.8500	4.7400	3.0000	1
148	440	1451	11.8500	3.5550	3.0000	1
148	440	3321	7.9000	3.2390	2.0000	1
148	441	3944	3.9500	1.2245	1.0000	1
148	445	5410	11.8500	4.3845	3.0000	1
148	453	9065	11.8500	4.9770	3.0000	1
148	462	4998	15.8000	4.7400	4.0000	1
148	463	5790	7.9000	3.2390	2.0000	1
148	464	5329	15.8000	5.2140	4.0000	1
148	469	336	11.8500	3.5550	3.0000	1
148	470	3748	11.8500	5.8065	3.0000	1
148	489	2588	11.8500	5.5695	3.0000	1
148	489	4340	11.8500	4.6215	3.0000	1
148	491	4497	11.8500	5.3325	3.0000	1
148	501	783	11.8500	4.0290	3.0000	1
148	503	2201	7.9000	2.5280	2.0000	1
148	505	3906	11.8500	5.6880	3.0000	1
148	508	7190	7.9000	2.7650	2.0000	1
148	521	9154	11.8500	5.4510	3.0000	1
148	534	6564	15.8000	6.9520	4.0000	1
148	538	5790	15.8000	7.2680	4.0000	1
148	551	6560	11.8500	4.6215	3.0000	1
148	558	6009	11.8500	4.7400	3.0000	1
148	574	5432	7.9000	2.5280	2.0000	1
148	575	4234	19.7500	6.9125	5.0000	1
148	591	2158	11.8500	4.7400	3.0000	1
148	610	3153	15.8000	7.7420	4.0000	1
148	619	187	11.8500	4.2660	3.0000	1
148	629	2295	15.8000	6.4780	4.0000	1
148	629	10225	11.8500	5.2140	3.0000	1
148	630	1328	15.8000	7.7420	4.0000	1
148	632	3976	11.8500	5.0955	3.0000	1
148	645	1965	11.8500	4.9770	3.0000	1
148	645	9937	11.8500	5.5695	3.0000	1
148	657	8141	7.9000	3.3180	2.0000	1
148	660	8919	11.8500	4.5030	3.0000	1
148	681	4527	11.8500	4.8585	3.0000	1
148	698	5410	11.8500	4.2660	3.0000	1
148	701	4664	15.8000	6.6360	4.0000	1
148	709	2723	7.9000	3.2390	2.0000	1
148	725	8074	11.8500	5.2140	3.0000	1
148	727	4541	15.8000	7.7420	4.0000	1
149	373	4468	9.9600	3.0876	4.0000	1
149	391	3693	9.9600	4.8804	4.0000	1
149	400	7203	7.4700	2.6892	3.0000	1
149	413	6675	2.4900	1.0209	1.0000	1
149	417	638	7.4700	2.6892	3.0000	1
149	442	9764	2.4900	1.0209	1.0000	1
149	443	4445	7.4700	3.6603	3.0000	1
149	444	1917	7.4700	2.8386	3.0000	1
149	445	3750	12.4500	3.8595	5.0000	1
149	446	4219	7.4700	3.0627	3.0000	1
149	446	8921	9.9600	4.3824	4.0000	1
149	448	9167	12.4500	4.4820	5.0000	1
149	460	4925	4.9800	2.4402	2.0000	1
149	476	2818	7.4700	2.3904	3.0000	1
149	485	6889	7.4700	3.1374	3.0000	1
149	495	6932	7.4700	3.2121	3.0000	1
149	515	8359	9.9600	4.5816	4.0000	1
149	522	4232	9.9600	3.5856	4.0000	1
149	534	4623	7.4700	3.1374	3.0000	1
149	538	4858	7.4700	3.1374	3.0000	1
149	540	4843	12.4500	5.3535	5.0000	1
149	550	3152	7.4700	3.6603	3.0000	1
149	553	2600	9.9600	4.7808	4.0000	1
149	570	6850	4.9800	1.4940	2.0000	1
149	574	3499	7.4700	2.6145	3.0000	1
149	585	5846	9.9600	3.6852	4.0000	1
149	590	8068	9.9600	4.6812	4.0000	1
149	608	10210	9.9600	4.2828	4.0000	1
149	637	612	4.9800	1.5936	2.0000	1
149	654	3849	9.9600	2.9880	4.0000	1
149	655	9851	7.4700	3.1374	3.0000	1
149	660	6936	7.4700	2.9133	3.0000	1
149	672	1820	4.9800	1.6932	2.0000	1
149	674	4261	7.4700	2.2410	3.0000	1
149	686	621	7.4700	2.6892	3.0000	1
149	686	7678	4.9800	1.9422	2.0000	1
149	695	4623	7.4700	2.7639	3.0000	1
149	698	4074	9.9600	3.8844	4.0000	1
149	708	1415	7.4700	3.5109	3.0000	1
149	710	5280	9.9600	4.8804	4.0000	1
149	711	3249	7.4700	2.3157	3.0000	1
149	711	4417	7.4700	3.0627	3.0000	1
149	724	1337	4.9800	2.2410	2.0000	1
149	726	769	7.4700	2.6145	3.0000	1
150	373	7263	10.3500	3.2085	3.0000	1
150	379	7920	6.9000	2.2080	2.0000	1
150	400	8066	10.3500	3.2085	3.0000	1
150	407	4221	10.3500	5.0715	3.0000	1
150	426	2201	13.8000	6.7620	4.0000	1
150	436	3973	6.9000	2.6220	2.0000	1
150	443	341	10.3500	5.1750	3.0000	1
150	446	3360	10.3500	3.7260	3.0000	1
150	447	5895	10.3500	3.1050	3.0000	1
150	447	6554	6.9000	2.6220	2.0000	1
150	449	1820	10.3500	3.7260	3.0000	1
150	450	2232	6.9000	2.3460	2.0000	1
150	482	1634	10.3500	5.0715	3.0000	1
150	482	1979	17.2500	7.5900	5.0000	1
150	482	2570	6.9000	2.2080	2.0000	1
150	489	10131	10.3500	3.3120	3.0000	1
150	497	3301	6.9000	2.6220	2.0000	1
150	508	2981	6.9000	2.1390	2.0000	1
150	523	3308	10.3500	4.1400	3.0000	1
150	536	7200	6.9000	2.8980	2.0000	1
150	539	6442	10.3500	3.3120	3.0000	1
150	548	764	13.8000	4.2780	4.0000	1
150	553	6956	13.8000	5.1060	4.0000	1
150	574	1415	10.3500	5.0715	3.0000	1
150	574	2280	6.9000	2.5530	2.0000	1
150	585	2830	10.3500	3.4155	3.0000	1
150	585	9200	13.8000	6.6240	4.0000	1
150	595	7735	10.3500	4.9680	3.0000	1
150	600	8089	6.9000	2.8980	2.0000	1
150	602	5592	10.3500	3.3120	3.0000	1
150	602	8269	6.9000	2.4840	2.0000	1
150	606	5485	10.3500	3.3120	3.0000	1
150	611	3301	6.9000	2.6220	2.0000	1
150	614	6878	6.9000	2.8290	2.0000	1
150	620	4342	17.2500	5.6925	5.0000	1
150	627	1589	10.3500	4.2435	3.0000	1
150	632	1622	10.3500	3.8295	3.0000	1
150	636	6114	6.9000	2.8290	2.0000	1
150	654	2587	10.3500	3.8295	3.0000	1
150	658	466	13.8000	4.9680	4.0000	1
150	677	4527	6.9000	2.6220	2.0000	1
150	677	5597	10.3500	3.4155	3.0000	1
150	681	2437	10.3500	4.1400	3.0000	1
150	683	1389	10.3500	4.4505	3.0000	1
150	683	8165	6.9000	2.8290	2.0000	1
150	688	373	10.3500	3.6225	3.0000	1
150	691	4397	10.3500	4.8645	3.0000	1
150	692	4522	10.3500	4.5540	3.0000	1
150	704	4942	10.3500	3.3120	3.0000	1
150	730	2386	6.9000	3.3810	2.0000	1
151	370	2274	2.9100	1.2804	1.0000	1
151	373	8207	11.6400	5.1216	4.0000	1
151	377	8919	14.5500	4.8015	5.0000	1
151	386	93	5.8200	2.1534	2.0000	1
151	398	5898	5.8200	1.9788	2.0000	1
151	404	8177	2.9100	1.3386	1.0000	1
151	407	5210	8.7300	3.2301	3.0000	1
151	422	7281	5.8200	2.3280	2.0000	1
151	435	1446	8.7300	3.8412	3.0000	1
151	446	7569	5.8200	2.7354	2.0000	1
151	446	9025	11.6400	3.8412	4.0000	1
151	453	1271	11.6400	5.0052	4.0000	1
151	459	1097	5.8200	2.6772	2.0000	1
151	460	1297	11.6400	4.1904	4.0000	1
151	462	3242	11.6400	5.5872	4.0000	1
151	466	9535	14.5500	4.6560	5.0000	1
151	468	3001	8.7300	3.7539	3.0000	1
151	469	499	8.7300	3.0555	3.0000	1
151	480	1695	5.8200	2.1534	2.0000	1
151	495	7258	8.7300	2.9682	3.0000	1
151	497	9332	8.7300	4.1031	3.0000	1
151	504	2869	11.6400	5.3544	4.0000	1
151	518	6692	11.6400	4.7724	4.0000	1
151	519	1681	14.5500	4.6560	5.0000	1
151	538	5596	11.6400	3.8412	4.0000	1
151	544	4364	5.8200	2.6772	2.0000	1
151	573	763	5.8200	1.8624	2.0000	1
151	575	7384	8.7300	4.1031	3.0000	1
151	576	760	8.7300	3.7539	3.0000	1
151	584	6003	8.7300	3.4047	3.0000	1
151	585	5882	5.8200	2.6772	2.0000	1
151	603	6553	11.6400	3.6084	4.0000	1
151	636	9977	11.6400	5.7036	4.0000	1
151	648	4258	8.7300	3.1428	3.0000	1
151	653	10052	5.8200	2.3862	2.0000	1
151	660	6313	8.7300	3.9285	3.0000	1
151	666	3930	5.8200	2.5026	2.0000	1
151	678	981	8.7300	4.1031	3.0000	1
151	691	9263	8.7300	3.4047	3.0000	1
151	695	93	8.7300	2.7936	3.0000	1
151	695	1423	5.8200	2.0952	2.0000	1
151	709	3693	5.8200	2.1534	2.0000	1
151	720	4422	8.7300	2.7936	3.0000	1
151	720	7904	8.7300	4.0158	3.0000	1
152	371	5648	8.6700	4.2483	3.0000	1
152	373	4342	8.6700	2.6877	3.0000	1
152	395	4231	5.7800	1.9652	2.0000	1
152	409	7727	8.6700	3.6414	3.0000	1
152	416	5899	8.6700	4.2483	3.0000	1
152	424	769	8.6700	3.0345	3.0000	1
152	430	6018	8.6700	4.0749	3.0000	1
152	446	6805	5.7800	2.8322	2.0000	1
152	454	4563	2.8900	1.3005	1.0000	1
152	454	9176	8.6700	2.8611	3.0000	1
152	457	1811	5.7800	2.5432	2.0000	1
152	470	9602	5.7800	2.8322	2.0000	1
152	472	3735	11.5600	5.3176	4.0000	1
152	473	5760	5.7800	2.6010	2.0000	1
152	480	2769	8.6700	3.8148	3.0000	1
152	484	7456	5.7800	2.0230	2.0000	1
152	495	4892	8.6700	2.9478	3.0000	1
152	507	2927	11.5600	4.5084	4.0000	1
152	518	1446	11.5600	5.6644	4.0000	1
152	523	3647	8.6700	4.1616	3.0000	1
152	529	3282	8.6700	2.6877	3.0000	1
152	532	5644	5.7800	2.8322	2.0000	1
152	535	1310	8.6700	3.7281	3.0000	1
152	535	1839	11.5600	4.6240	4.0000	1
152	538	1813	8.6700	3.5547	3.0000	1
152	539	1979	11.5600	5.6644	4.0000	1
152	551	6560	8.6700	2.6877	3.0000	1
152	595	6716	5.7800	1.8496	2.0000	1
152	604	7696	8.6700	4.2483	3.0000	1
152	608	5748	8.6700	3.5547	3.0000	1
152	615	5435	8.6700	3.0345	3.0000	1
152	620	2304	8.6700	3.1212	3.0000	1
152	622	1261	8.6700	4.0749	3.0000	1
152	627	4611	8.6700	3.5547	3.0000	1
152	630	472	5.7800	1.7340	2.0000	1
152	632	4239	5.7800	2.5432	2.0000	1
152	643	1351	5.7800	2.7166	2.0000	1
152	654	2201	5.7800	1.9652	2.0000	1
152	678	6745	8.6700	3.8148	3.0000	1
152	686	1832	8.6700	3.1212	3.0000	1
152	697	6557	8.6700	4.2483	3.0000	1
152	701	1144	11.5600	4.0460	4.0000	1
152	703	739	8.6700	2.9478	3.0000	1
152	705	2201	8.6700	3.1212	3.0000	1
152	711	154	8.6700	3.7281	3.0000	1
152	716	1771	2.8900	1.0693	1.0000	1
153	373	3796	8.1600	3.5904	3.0000	1
153	387	6114	8.1600	2.4480	3.0000	1
153	387	8275	8.1600	3.0192	3.0000	1
153	391	3693	8.1600	2.5296	3.0000	1
153	392	10243	5.4400	2.4480	2.0000	1
153	395	8181	5.4400	2.2304	2.0000	1
153	409	6799	5.4400	2.5024	2.0000	1
153	412	9706	5.4400	2.1760	2.0000	1
153	418	5768	5.4400	1.6864	2.0000	1
153	419	7457	8.1600	3.3456	3.0000	1
153	457	1141	10.8800	3.3728	4.0000	1
153	463	4239	10.8800	5.1136	4.0000	1
153	473	2246	10.8800	5.0048	4.0000	1
153	475	9851	5.4400	2.0672	2.0000	1
153	478	7930	8.1600	3.3456	3.0000	1
153	488	4868	5.4400	2.0128	2.0000	1
153	491	1611	10.8800	3.2640	4.0000	1
153	508	2185	5.4400	2.7200	2.0000	1
153	512	5163	5.4400	1.9584	2.0000	1
153	520	8439	8.1600	3.9168	3.0000	1
153	528	1195	5.4400	2.5568	2.0000	1
153	536	4125	10.8800	5.4400	4.0000	1
153	539	4180	10.8800	3.6992	4.0000	1
153	546	1734	5.4400	2.5024	2.0000	1
153	553	2600	8.1600	2.5296	3.0000	1
153	553	5825	10.8800	5.3312	4.0000	1
153	553	6698	8.1600	3.7536	3.0000	1
153	558	9748	10.8800	4.7872	4.0000	1
153	570	1491	8.1600	3.9984	3.0000	1
153	571	5724	10.8800	3.5904	4.0000	1
153	571	7618	5.4400	2.0672	2.0000	1
153	575	1416	8.1600	2.8560	3.0000	1
153	579	2709	8.1600	3.1008	3.0000	1
153	580	741	10.8800	5.3312	4.0000	1
153	593	4670	8.1600	3.0192	3.0000	1
153	599	1649	8.1600	3.5088	3.0000	1
153	606	8076	2.7200	0.8432	1.0000	1
153	611	8960	8.1600	3.8352	3.0000	1
153	615	6948	8.1600	2.5296	3.0000	1
153	616	7038	10.8800	4.4608	4.0000	1
153	620	8252	5.4400	2.6112	2.0000	1
153	621	1341	8.1600	3.4272	3.0000	1
153	627	4666	8.1600	3.7536	3.0000	1
153	629	1874	10.8800	3.6992	4.0000	1
153	632	571	10.8800	3.5904	4.0000	1
153	632	2180	5.4400	2.0672	2.0000	1
153	641	1053	8.1600	2.5296	3.0000	1
153	653	4498	8.1600	2.7744	3.0000	1
153	655	76	10.8800	4.1344	4.0000	1
153	655	7689	10.8800	3.9168	4.0000	1
153	655	9851	10.8800	3.4816	4.0000	1
153	660	4892	8.1600	3.8352	3.0000	1
153	662	378	5.4400	1.6320	2.0000	1
153	662	2378	8.1600	2.8560	3.0000	1
153	662	7702	8.1600	3.1824	3.0000	1
153	666	7003	13.6000	6.2560	5.0000	1
153	677	6845	8.1600	3.2640	3.0000	1
153	688	2677	8.1600	3.4272	3.0000	1
153	697	9453	8.1600	3.9984	3.0000	1
153	702	1525	8.1600	3.0192	3.0000	1
153	702	4422	8.1600	3.9168	3.0000	1
153	707	2863	8.1600	3.0192	3.0000	1
153	708	2587	5.4400	2.1760	2.0000	1
153	710	8699	8.1600	2.7744	3.0000	1
153	716	2194	8.1600	2.5296	3.0000	1
153	720	1194	8.1600	3.5904	3.0000	1
153	720	7434	8.1600	3.0192	3.0000	1
154	368	2829	5.8800	1.8816	3.0000	1
154	371	1418	1.9600	0.7252	1.0000	1
154	377	4498	5.8800	1.9992	3.0000	1
154	383	4337	3.9200	1.7248	2.0000	1
154	393	7878	5.8800	1.7640	3.0000	1
154	394	7464	7.8400	2.5088	4.0000	1
154	404	4609	5.8800	2.1756	3.0000	1
154	408	5707	5.8800	2.8812	3.0000	1
154	411	2077	3.9200	1.8032	2.0000	1
154	414	9081	5.8800	2.1756	3.0000	1
154	419	9871	3.9200	1.8032	2.0000	1
154	424	9631	3.9200	1.5680	2.0000	1
154	426	2201	5.8800	1.8228	3.0000	1
154	439	6675	1.9600	0.7840	1.0000	1
154	447	6051	3.9200	1.2152	2.0000	1
154	451	4985	9.8000	3.5280	5.0000	1
154	454	4239	5.8800	1.7640	3.0000	1
154	460	6912	7.8400	3.0576	4.0000	1
154	475	8902	5.8800	1.9404	3.0000	1
154	477	9557	7.8400	3.6064	4.0000	1
154	479	6313	5.8800	2.6460	3.0000	1
154	482	2850	5.8800	2.8812	3.0000	1
154	500	7190	7.8400	3.5280	4.0000	1
154	504	3367	5.8800	2.1756	3.0000	1
154	505	1931	5.8800	2.0580	3.0000	1
154	546	5141	5.8800	2.3520	3.0000	1
154	550	4000	7.8400	3.0576	4.0000	1
154	550	7257	5.8800	2.4696	3.0000	1
154	553	910	7.8400	3.6064	4.0000	1
154	559	1399	9.8000	4.1160	5.0000	1
154	570	4868	5.8800	2.8812	3.0000	1
154	570	8483	5.8800	2.6460	3.0000	1
154	582	1611	7.8400	2.9792	4.0000	1
154	585	9631	3.9200	1.8424	2.0000	1
154	586	5070	5.8800	1.8228	3.0000	1
154	594	3983	7.8400	2.9792	4.0000	1
154	611	910	5.8800	2.5284	3.0000	1
154	619	8737	3.9200	1.4504	2.0000	1
154	622	7441	7.8400	3.6848	4.0000	1
154	627	4109	3.9200	1.4112	2.0000	1
154	642	7797	7.8400	2.9792	4.0000	1
154	645	6530	5.8800	2.4696	3.0000	1
154	655	2638	5.8800	2.9400	3.0000	1
154	665	4029	3.9200	1.8424	2.0000	1
154	666	3474	5.8800	2.3520	3.0000	1
154	678	4115	5.8800	2.1756	3.0000	1
154	685	8263	5.8800	1.9992	3.0000	1
154	692	2371	7.8400	3.5280	4.0000	1
154	698	6683	7.8400	3.2928	4.0000	1
154	716	3359	5.8800	1.8816	3.0000	1
154	728	9951	7.8400	3.5280	4.0000	1
154	729	4113	9.8000	4.8020	5.0000	1
155	379	6505	11.4300	3.6576	3.0000	1
155	402	6844	19.0500	9.5250	5.0000	1
155	409	8810	7.6200	3.1242	2.0000	1
155	409	9694	7.6200	2.7432	2.0000	1
155	410	1619	11.4300	4.3434	3.0000	1
155	412	3415	11.4300	3.8862	3.0000	1
155	412	5456	7.6200	2.5908	2.0000	1
155	418	9557	15.2400	6.2484	4.0000	1
155	423	790	7.6200	2.8194	2.0000	1
155	441	2921	7.6200	2.5908	2.0000	1
155	443	7862	11.4300	3.8862	3.0000	1
155	478	8526	11.4300	4.3434	3.0000	1
155	508	9900	19.0500	6.8580	5.0000	1
155	515	5238	15.2400	5.7912	4.0000	1
155	529	5942	15.2400	4.5720	4.0000	1
155	535	5739	15.2400	6.5532	4.0000	1
155	538	8292	3.8100	1.6002	1.0000	1
155	538	8336	11.4300	5.4864	3.0000	1
155	545	4063	15.2400	6.8580	4.0000	1
155	550	9924	11.4300	4.0005	3.0000	1
155	558	1532	7.6200	2.9718	2.0000	1
155	574	9788	11.4300	5.2578	3.0000	1
155	582	5777	11.4300	5.3721	3.0000	1
155	600	2863	11.4300	4.2291	3.0000	1
155	611	99	11.4300	4.0005	3.0000	1
155	616	1730	15.2400	7.1628	4.0000	1
155	623	3470	11.4300	4.6863	3.0000	1
155	623	7526	11.4300	4.6863	3.0000	1
155	624	4212	7.6200	2.2860	2.0000	1
155	627	1738	15.2400	6.5532	4.0000	1
155	652	3922	7.6200	2.4384	2.0000	1
155	652	6788	7.6200	3.7338	2.0000	1
155	654	7736	11.4300	5.0292	3.0000	1
155	662	5374	11.4300	4.6863	3.0000	1
155	674	9025	15.2400	6.5532	4.0000	1
155	678	4081	7.6200	2.3622	2.0000	1
155	680	4239	15.2400	7.1628	4.0000	1
155	680	4909	11.4300	4.1148	3.0000	1
155	680	5493	11.4300	5.1435	3.0000	1
155	685	5704	11.4300	4.5720	3.0000	1
155	700	9032	15.2400	5.1816	4.0000	1
155	704	8954	7.6200	2.7432	2.0000	1
155	711	3711	15.2400	7.4676	4.0000	1
155	717	2682	7.6200	2.6670	2.0000	1
155	718	1747	11.4300	4.6863	3.0000	1
155	720	7209	11.4300	5.6007	3.0000	1
155	725	8442	11.4300	5.3721	3.0000	1
156	376	3187	1.6500	0.6105	3.0000	1
156	382	7556	2.7500	1.0450	5.0000	1
156	386	1548	2.2000	1.0120	4.0000	1
156	409	7727	2.2000	0.7260	4.0000	1
156	413	6921	2.2000	0.7040	4.0000	1
156	428	2039	1.6500	0.5115	3.0000	1
156	439	2020	1.6500	0.7260	3.0000	1
156	494	6844	2.2000	0.9020	4.0000	1
156	500	9814	1.1000	0.4180	2.0000	1
156	502	3197	2.2000	0.8800	4.0000	1
156	507	3642	2.2000	0.8580	4.0000	1
156	509	9662	2.2000	0.9900	4.0000	1
156	520	4143	1.6500	0.8085	3.0000	1
156	521	1838	2.2000	1.0120	4.0000	1
156	529	9434	1.6500	0.6105	3.0000	1
156	535	6835	1.6500	0.4950	3.0000	1
156	536	3873	2.2000	0.9240	4.0000	1
156	545	463	1.1000	0.3410	2.0000	1
156	547	8463	1.1000	0.4070	2.0000	1
156	558	560	2.2000	0.8140	4.0000	1
156	558	5484	1.1000	0.5170	2.0000	1
156	574	5295	1.6500	0.5280	3.0000	1
156	579	8899	1.6500	0.8250	3.0000	1
156	582	5683	1.6500	0.5445	3.0000	1
156	582	7271	1.1000	0.5060	2.0000	1
156	590	4541	1.1000	0.5390	2.0000	1
156	591	2553	1.1000	0.4510	2.0000	1
156	603	4145	1.6500	0.7095	3.0000	1
156	614	2189	1.6500	0.7095	3.0000	1
156	629	4649	1.1000	0.3630	2.0000	1
156	636	10238	1.6500	0.7425	3.0000	1
156	646	2712	1.1000	0.5390	2.0000	1
156	647	3228	1.6500	0.8250	3.0000	1
156	652	6754	1.6500	0.6765	3.0000	1
156	677	2277	1.6500	0.7260	3.0000	1
156	683	6889	1.1000	0.3740	2.0000	1
156	685	8012	2.2000	0.8800	4.0000	1
156	691	1607	1.1000	0.5500	2.0000	1
156	695	3695	1.1000	0.4290	2.0000	1
156	695	4397	1.1000	0.5170	2.0000	1
156	701	5086	1.1000	0.3410	2.0000	1
156	702	7859	2.7500	1.1550	5.0000	1
156	703	2171	1.6500	0.8085	3.0000	1
156	706	7951	1.6500	0.5280	3.0000	1
156	711	5760	2.2000	0.7260	4.0000	1
156	718	1147	1.1000	0.3520	2.0000	1
156	720	5791	2.2000	0.7260	4.0000	1
156	720	6500	2.2000	0.9020	4.0000	1
156	727	9072	2.2000	0.7920	4.0000	1
156	728	6039	2.2000	1.0120	4.0000	1
157	368	5353	8.8500	2.8320	3.0000	1
157	376	7938	8.8500	3.0090	3.0000	1
157	378	8622	11.8000	3.8940	4.0000	1
157	379	448	5.9000	1.9470	2.0000	1
157	405	9504	8.8500	2.9205	3.0000	1
157	407	8613	2.9500	1.2980	1.0000	1
157	438	398	8.8500	3.2745	3.0000	1
157	440	5486	8.8500	3.3630	3.0000	1
157	447	3801	5.9000	2.1830	2.0000	1
157	455	7417	8.8500	3.0975	3.0000	1
157	459	1727	5.9000	2.7140	2.0000	1
157	470	3130	11.8000	5.4280	4.0000	1
157	480	9305	5.9000	2.8320	2.0000	1
157	487	3213	5.9000	2.5960	2.0000	1
157	493	4289	11.8000	5.4280	4.0000	1
157	493	8953	5.9000	2.7140	2.0000	1
157	495	9401	11.8000	4.1300	4.0000	1
157	497	7209	8.8500	3.5400	3.0000	1
157	504	7507	11.8000	4.2480	4.0000	1
157	520	4257	8.8500	2.7435	3.0000	1
157	533	2067	8.8500	4.3365	3.0000	1
157	535	2663	8.8500	3.2745	3.0000	1
157	535	3476	8.8500	3.5400	3.0000	1
157	538	3996	5.9000	1.7700	2.0000	1
157	539	1004	5.9000	1.8880	2.0000	1
157	539	8851	8.8500	3.8940	3.0000	1
157	546	3809	8.8500	2.7435	3.0000	1
157	574	7149	8.8500	2.8320	3.0000	1
157	585	3692	5.9000	2.5370	2.0000	1
157	591	6919	8.8500	3.4515	3.0000	1
157	593	5590	5.9000	2.6550	2.0000	1
157	610	5257	11.8000	5.1920	4.0000	1
157	613	4803	5.9000	2.9500	2.0000	1
157	621	1974	5.9000	2.9500	2.0000	1
157	636	1268	11.8000	5.9000	4.0000	1
157	636	9200	5.9000	2.7730	2.0000	1
157	638	7702	8.8500	4.3365	3.0000	1
157	655	5903	8.8500	2.9205	3.0000	1
157	672	3389	8.8500	2.8320	3.0000	1
157	683	2870	8.8500	4.1595	3.0000	1
157	684	2772	11.8000	4.1300	4.0000	1
157	698	997	5.9000	1.8880	2.0000	1
157	703	1131	8.8500	3.8055	3.0000	1
157	721	6681	8.8500	2.7435	3.0000	1
157	727	1309	8.8500	2.6550	3.0000	1
157	728	2690	5.9000	2.5960	2.0000	1
157	728	6163	11.8000	4.4840	4.0000	1
158	368	9602	3.1600	1.3904	2.0000	1
158	371	3632	6.3200	2.0224	4.0000	1
158	377	5373	6.3200	2.0856	4.0000	1
158	377	8814	6.3200	2.7808	4.0000	1
158	379	8435	3.1600	1.5800	2.0000	1
158	386	994	3.1600	1.2008	2.0000	1
158	395	4445	4.7400	2.2278	3.0000	1
158	401	3731	6.3200	2.1488	4.0000	1
158	411	8578	3.1600	1.3272	2.0000	1
158	412	9851	4.7400	2.0382	3.0000	1
158	414	1532	4.7400	1.8486	3.0000	1
158	414	6647	3.1600	1.0112	2.0000	1
158	417	970	1.5800	0.4898	1.0000	1
158	420	8138	3.1600	0.9796	2.0000	1
158	449	1532	6.3200	2.4016	4.0000	1
158	459	4445	4.7400	2.2278	3.0000	1
158	460	1397	4.7400	2.2752	3.0000	1
158	468	9286	4.7400	2.0382	3.0000	1
158	469	6423	6.3200	2.8440	4.0000	1
158	472	3233	6.3200	2.0224	4.0000	1
158	478	88	4.7400	1.4694	3.0000	1
158	495	3438	6.3200	2.8440	4.0000	1
158	495	3937	4.7400	1.7064	3.0000	1
158	495	9256	6.3200	2.1488	4.0000	1
158	532	4445	4.7400	2.3226	3.0000	1
158	538	8472	6.3200	2.6544	4.0000	1
158	539	2237	6.3200	2.3384	4.0000	1
158	551	10103	3.1600	1.1376	2.0000	1
158	553	188	6.3200	2.7808	4.0000	1
158	574	5760	4.7400	2.2278	3.0000	1
158	576	7887	3.1600	1.1692	2.0000	1
158	588	2805	3.1600	1.0428	2.0000	1
158	595	771	6.3200	3.1600	4.0000	1
158	600	2966	6.3200	2.7176	4.0000	1
158	616	6452	3.1600	1.5800	2.0000	1
158	626	7294	4.7400	1.7064	3.0000	1
158	631	9206	3.1600	1.3904	2.0000	1
158	642	3205	3.1600	1.3272	2.0000	1
158	643	9667	4.7400	2.0382	3.0000	1
158	649	7818	6.3200	2.9704	4.0000	1
158	651	4078	6.3200	2.5912	4.0000	1
158	653	2448	3.1600	1.1060	2.0000	1
158	654	2052	4.7400	1.5168	3.0000	1
158	656	9817	3.1600	1.1692	2.0000	1
158	679	7719	6.3200	2.9072	4.0000	1
158	683	1994	4.7400	1.9434	3.0000	1
158	685	4185	4.7400	1.8486	3.0000	1
158	685	8542	4.7400	1.6590	3.0000	1
158	707	8490	4.7400	1.7538	3.0000	1
158	711	4900	4.7400	1.8960	3.0000	1
158	722	6666	4.7400	2.1330	3.0000	1
158	723	9782	3.1600	1.2956	2.0000	1
158	725	3491	4.7400	1.8960	3.0000	1
159	373	8298	5.1300	2.1033	3.0000	1
159	377	3802	5.1300	2.1033	3.0000	1
159	386	9459	3.4200	1.6758	2.0000	1
159	416	1245	5.1300	2.0007	3.0000	1
159	423	1415	3.4200	1.2312	2.0000	1
159	444	9176	5.1300	2.5137	3.0000	1
159	446	9943	5.1300	1.8981	3.0000	1
159	447	7133	3.4200	1.7100	2.0000	1
159	470	2245	8.5500	2.8215	5.0000	1
159	474	3401	3.4200	1.2654	2.0000	1
159	480	2921	3.4200	1.1628	2.0000	1
159	489	2588	6.8400	2.1204	4.0000	1
159	489	4597	6.8400	3.4200	4.0000	1
159	501	9282	6.8400	2.4624	4.0000	1
159	507	5201	5.1300	2.1033	3.0000	1
159	513	6056	5.1300	2.4111	3.0000	1
159	518	10031	6.8400	2.3940	4.0000	1
159	533	7865	3.4200	1.0602	2.0000	1
159	534	3153	6.8400	3.1464	4.0000	1
159	534	5127	5.1300	1.7442	3.0000	1
159	535	949	5.1300	1.5390	3.0000	1
159	551	9346	5.1300	2.1033	3.0000	1
159	574	4137	3.4200	1.4706	2.0000	1
159	586	4695	3.4200	1.5732	2.0000	1
159	603	7971	3.4200	1.5732	2.0000	1
159	619	1053	3.4200	1.2654	2.0000	1
159	627	4881	8.5500	4.1040	5.0000	1
159	636	7852	6.8400	2.3940	4.0000	1
159	636	9570	5.1300	2.1033	3.0000	1
159	644	3253	5.1300	2.3598	3.0000	1
159	651	7743	5.1300	1.8981	3.0000	1
159	684	985	5.1300	2.2059	3.0000	1
159	684	4843	8.5500	3.2490	5.0000	1
159	686	1923	5.1300	2.5137	3.0000	1
159	691	4615	5.1300	2.2572	3.0000	1
159	696	1743	6.8400	2.7360	4.0000	1
159	696	2129	5.1300	1.5903	3.0000	1
159	711	3711	5.1300	1.5903	3.0000	1
159	720	3187	5.1300	1.5903	3.0000	1
159	722	3897	3.4200	1.4022	2.0000	1
159	729	1210	5.1300	1.5903	3.0000	1
159	729	3503	6.8400	3.4200	4.0000	1
160	372	5158	6.3900	2.7477	3.0000	1
160	376	3187	6.3900	2.4921	3.0000	1
160	377	8551	10.6500	5.2185	5.0000	1
160	379	9309	6.3900	1.9809	3.0000	1
160	382	1328	6.3900	2.4921	3.0000	1
160	387	760	4.2600	2.0874	2.0000	1
160	400	6951	4.2600	1.3206	2.0000	1
160	404	2313	10.6500	3.1950	5.0000	1
160	410	10222	6.3900	2.3004	3.0000	1
160	415	3491	6.3900	2.3643	3.0000	1
160	422	8000	4.2600	1.7040	2.0000	1
160	424	6321	4.2600	2.0448	2.0000	1
160	424	8906	6.3900	2.3643	3.0000	1
160	426	2921	6.3900	2.7477	3.0000	1
160	427	7694	6.3900	2.8755	3.0000	1
160	442	9557	8.5200	3.5784	4.0000	1
160	443	711	4.2600	1.3206	2.0000	1
160	446	937	8.5200	3.7488	4.0000	1
160	460	8406	6.3900	3.0033	3.0000	1
160	466	9602	8.5200	3.6636	4.0000	1
160	489	8947	4.2600	1.9596	2.0000	1
160	495	484	4.2600	1.4484	2.0000	1
160	495	9231	6.3900	3.0033	3.0000	1
160	496	9686	8.5200	3.7488	4.0000	1
160	514	9794	2.1300	0.9798	1.0000	1
160	515	1310	4.2600	2.0022	2.0000	1
160	544	9194	6.3900	3.0672	3.0000	1
160	552	5256	6.3900	2.3004	3.0000	1
160	567	1173	4.2600	1.3206	2.0000	1
160	567	8504	8.5200	3.4932	4.0000	1
160	569	1631	8.5200	2.8968	4.0000	1
160	574	4695	4.2600	2.0448	2.0000	1
160	574	6647	4.2600	1.9596	2.0000	1
160	576	7031	8.5200	3.1524	4.0000	1
160	579	2266	8.5200	3.4932	4.0000	1
160	579	2915	4.2600	1.3206	2.0000	1
160	587	6751	6.3900	2.2365	3.0000	1
160	592	7529	6.3900	2.1726	3.0000	1
160	636	4324	6.3900	2.3643	3.0000	1
160	646	7192	4.2600	2.0874	2.0000	1
160	647	4958	4.2600	1.9170	2.0000	1
160	653	2143	4.2600	1.7892	2.0000	1
160	661	1528	8.5200	3.6636	4.0000	1
160	677	9588	4.2600	2.0874	2.0000	1
160	684	453	6.3900	2.6199	3.0000	1
160	688	819	4.2600	1.6188	2.0000	1
160	696	1666	6.3900	2.6199	3.0000	1
160	704	3327	6.3900	2.6199	3.0000	1
160	707	10015	8.5200	2.5560	4.0000	1
160	711	2648	8.5200	2.8116	4.0000	1
160	721	9224	6.3900	2.0448	3.0000	1
160	722	4649	4.2600	1.5762	2.0000	1
161	373	6180	3.0400	1.3984	2.0000	1
161	377	2143	3.0400	1.2768	2.0000	1
161	386	2553	4.5600	2.0520	3.0000	1
161	391	1297	3.0400	1.1856	2.0000	1
161	391	10221	4.5600	2.0520	3.0000	1
161	407	8472	4.5600	2.0976	3.0000	1
161	409	7085	4.5600	2.2344	3.0000	1
161	422	7391	4.5600	1.4136	3.0000	1
161	427	4016	7.6000	2.7360	5.0000	1
161	435	1850	4.5600	1.6872	3.0000	1
161	439	9437	6.0800	2.6752	4.0000	1
161	448	4954	7.6000	3.8000	5.0000	1
161	462	3627	4.5600	1.8696	3.0000	1
161	463	10210	4.5600	1.8696	3.0000	1
161	479	4564	3.0400	0.9424	2.0000	1
161	483	594	3.0400	1.0032	2.0000	1
161	501	4160	4.5600	2.0520	3.0000	1
161	519	5533	3.0400	1.0944	2.0000	1
161	532	8193	6.0800	1.8240	4.0000	1
161	533	4065	3.0400	1.1552	2.0000	1
161	534	8945	3.0400	1.2464	2.0000	1
161	537	3509	4.5600	1.7784	3.0000	1
161	538	2523	6.0800	1.9456	4.0000	1
161	540	6348	3.0400	1.0032	2.0000	1
161	552	3719	6.0800	1.9456	4.0000	1
161	552	10015	4.5600	1.4592	3.0000	1
161	553	1794	6.0800	2.6752	4.0000	1
161	556	2723	4.5600	2.0976	3.0000	1
161	559	5486	3.0400	1.3072	2.0000	1
161	571	9815	6.0800	2.6144	4.0000	1
161	575	7269	4.5600	1.6872	3.0000	1
161	582	208	4.5600	1.4592	3.0000	1
161	585	5174	4.5600	1.6416	3.0000	1
161	589	9016	6.0800	2.1280	4.0000	1
161	604	8840	4.5600	1.7784	3.0000	1
161	615	870	4.5600	1.6872	3.0000	1
161	643	3725	4.5600	2.2800	3.0000	1
161	645	4029	3.0400	0.9424	2.0000	1
161	653	1528	4.5600	2.0064	3.0000	1
161	653	4231	6.0800	2.7360	4.0000	1
161	654	1940	4.5600	1.4592	3.0000	1
161	661	5821	4.5600	1.7784	3.0000	1
161	662	2553	4.5600	1.6416	3.0000	1
161	676	4541	6.0800	2.3104	4.0000	1
161	680	5954	6.0800	2.0672	4.0000	1
161	685	4116	4.5600	1.4592	3.0000	1
161	687	1445	4.5600	2.0520	3.0000	1
161	687	7075	3.0400	0.9728	2.0000	1
161	688	1718	6.0800	2.6144	4.0000	1
161	698	5092	6.0800	2.3104	4.0000	1
161	704	638	6.0800	2.0672	4.0000	1
161	704	4942	6.0800	2.1888	4.0000	1
161	705	4351	6.0800	2.1280	4.0000	1
161	719	3370	4.5600	1.4592	3.0000	1
161	720	891	4.5600	1.8696	3.0000	1
162	368	9213	11.4000	5.2440	4.0000	1
162	373	4518	8.5500	4.2750	3.0000	1
162	377	6705	8.5500	3.3345	3.0000	1
162	381	8007	8.5500	3.9330	3.0000	1
162	383	5715	5.7000	1.8240	2.0000	1
162	389	3938	8.5500	3.0780	3.0000	1
162	401	7897	14.2500	6.2700	5.0000	1
162	422	3539	8.5500	3.7620	3.0000	1
162	424	7502	5.7000	1.7670	2.0000	1
162	429	9673	8.5500	3.4200	3.0000	1
162	432	3286	2.8500	0.8835	1.0000	1
162	438	3325	8.5500	4.1895	3.0000	1
162	446	2086	8.5500	2.7360	3.0000	1
162	447	7884	8.5500	4.1895	3.0000	1
162	463	476	11.4000	5.5860	4.0000	1
162	463	5501	8.5500	2.9070	3.0000	1
162	465	8407	8.5500	3.4200	3.0000	1
162	482	9797	11.4000	4.9020	4.0000	1
162	483	1917	5.7000	2.5650	2.0000	1
162	521	769	5.7000	2.1090	2.0000	1
162	534	7678	8.5500	3.1635	3.0000	1
162	536	6017	8.5500	3.6765	3.0000	1
162	539	8089	8.5500	2.6505	3.0000	1
162	549	4231	8.5500	4.2750	3.0000	1
162	550	6889	5.7000	1.9950	2.0000	1
162	551	4552	11.4000	4.5600	4.0000	1
162	561	2158	8.5500	2.8215	3.0000	1
162	563	6623	2.8500	1.0830	1.0000	1
162	563	9524	8.5500	4.1895	3.0000	1
162	574	2280	11.4000	5.2440	4.0000	1
162	575	5163	8.5500	3.4200	3.0000	1
162	576	1979	8.5500	3.4200	3.0000	1
162	577	4557	5.7000	2.4510	2.0000	1
162	593	6760	11.4000	5.0160	4.0000	1
162	604	8660	8.5500	3.7620	3.0000	1
162	608	10210	11.4000	3.6480	4.0000	1
162	611	8935	8.5500	3.3345	3.0000	1
162	620	4881	5.7000	2.2800	2.0000	1
162	630	9745	8.5500	3.1635	3.0000	1
162	642	3205	11.4000	5.4720	4.0000	1
162	647	8324	5.7000	2.3370	2.0000	1
162	653	602	5.7000	1.8810	2.0000	1
162	659	6893	11.4000	3.6480	4.0000	1
162	660	1352	11.4000	5.1300	4.0000	1
162	674	9353	5.7000	2.1090	2.0000	1
162	676	1070	5.7000	1.8240	2.0000	1
162	677	76	11.4000	5.7000	4.0000	1
162	696	3425	8.5500	2.7360	3.0000	1
162	697	7327	11.4000	5.3580	4.0000	1
162	698	4998	5.7000	2.1090	2.0000	1
162	702	1069	8.5500	3.3345	3.0000	1
162	708	2921	8.5500	4.0185	3.0000	1
162	721	9928	8.5500	4.1895	3.0000	1
162	727	569	11.4000	4.3320	4.0000	1
162	728	8647	8.5500	3.1635	3.0000	1
162	728	9297	8.5500	3.6765	3.0000	1
163	401	3650	7.1400	2.6418	3.0000	1
163	409	4161	9.5200	4.3792	4.0000	1
163	411	7413	4.7600	1.9992	2.0000	1
163	419	7457	7.1400	2.5704	3.0000	1
163	422	10104	9.5200	2.9512	4.0000	1
163	447	4457	2.3800	1.0472	1.0000	1
163	453	1271	7.1400	2.9274	3.0000	1
163	453	5924	9.5200	3.1416	4.0000	1
163	461	991	4.7600	2.2372	2.0000	1
163	470	4727	11.9000	5.3550	5.0000	1
163	470	7521	7.1400	2.7846	3.0000	1
163	478	6622	7.1400	3.1416	3.0000	1
163	482	1844	7.1400	2.2134	3.0000	1
163	482	4234	9.5200	2.8560	4.0000	1
163	483	8695	9.5200	3.0464	4.0000	1
163	491	9065	9.5200	3.1416	4.0000	1
163	497	7618	4.7600	2.1420	2.0000	1
163	507	5063	7.1400	3.2130	3.0000	1
163	507	5674	7.1400	2.2848	3.0000	1
163	508	3267	7.1400	2.7846	3.0000	1
163	523	128	7.1400	3.2844	3.0000	1
163	524	3911	7.1400	2.6418	3.0000	1
163	538	5877	7.1400	2.6418	3.0000	1
163	540	5295	7.1400	2.4990	3.0000	1
163	553	6288	7.1400	3.5700	3.0000	1
163	561	3387	7.1400	2.2134	3.0000	1
163	570	6442	7.1400	3.0702	3.0000	1
163	574	3838	7.1400	2.9274	3.0000	1
163	593	6690	4.7600	1.5708	2.0000	1
163	596	6301	9.5200	3.1416	4.0000	1
163	597	7078	4.7600	2.1896	2.0000	1
163	600	6816	9.5200	3.0464	4.0000	1
163	600	9271	7.1400	3.3558	3.0000	1
163	602	3567	9.5200	4.6648	4.0000	1
163	606	1683	7.1400	2.6418	3.0000	1
163	611	9780	4.7600	1.7136	2.0000	1
163	616	10031	9.5200	4.4744	4.0000	1
163	627	4881	9.5200	3.8080	4.0000	1
163	627	5633	7.1400	2.6418	3.0000	1
163	632	2553	9.5200	4.1888	4.0000	1
163	644	3286	2.3800	1.1900	1.0000	1
163	646	7438	4.7600	1.7136	2.0000	1
163	648	4258	9.5200	4.2840	4.0000	1
163	654	5144	7.1400	2.5704	3.0000	1
163	658	5061	11.9000	5.4740	5.0000	1
163	662	4727	7.1400	3.4272	3.0000	1
163	663	7165	7.1400	2.8560	3.0000	1
163	665	9745	9.5200	4.0936	4.0000	1
163	666	3809	7.1400	2.9274	3.0000	1
163	673	5067	4.7600	1.7612	2.0000	1
163	685	265	7.1400	3.4986	3.0000	1
163	685	9343	11.9000	5.4740	5.0000	1
163	687	10225	7.1400	3.4986	3.0000	1
163	695	1701	7.1400	2.7132	3.0000	1
163	711	3639	7.1400	2.8560	3.0000	1
163	711	7800	9.5200	3.0464	4.0000	1
163	722	7365	7.1400	2.7846	3.0000	1
163	729	350	9.5200	3.5224	4.0000	1
164	381	4194	5.9400	2.7324	2.0000	1
164	386	5060	8.9100	4.0095	3.0000	1
164	391	8259	5.9400	2.6730	2.0000	1
164	391	9498	5.9400	2.7324	2.0000	1
164	404	476	8.9100	2.6730	3.0000	1
164	408	6009	8.9100	3.2967	3.0000	1
164	412	3906	5.9400	1.9602	2.0000	1
164	412	4611	5.9400	1.9008	2.0000	1
164	424	376	5.9400	2.6730	2.0000	1
164	435	6957	8.9100	4.1877	3.0000	1
164	436	1583	11.8800	5.5836	4.0000	1
164	439	3825	8.9100	4.0095	3.0000	1
164	446	6617	8.9100	3.0294	3.0000	1
164	452	7312	11.8800	3.5640	4.0000	1
164	459	3552	8.9100	2.8512	3.0000	1
164	460	760	11.8800	4.5144	4.0000	1
164	460	5432	8.9100	4.4550	3.0000	1
164	463	5607	11.8800	5.9400	4.0000	1
164	468	4856	8.9100	2.9403	3.0000	1
164	470	2424	8.9100	3.1185	3.0000	1
164	483	8206	11.8800	3.5640	4.0000	1
164	488	8924	8.9100	3.2967	3.0000	1
164	489	4606	8.9100	3.6531	3.0000	1
164	522	5353	8.9100	3.2967	3.0000	1
164	531	939	11.8800	4.6332	4.0000	1
164	532	4228	8.9100	4.0986	3.0000	1
164	532	6047	8.9100	2.9403	3.0000	1
164	533	4824	11.8800	3.8016	4.0000	1
164	538	161	11.8800	4.1580	4.0000	1
164	570	1375	11.8800	4.5144	4.0000	1
164	571	3319	8.9100	3.6531	3.0000	1
164	574	3500	5.9400	2.6136	2.0000	1
164	582	9401	11.8800	3.9204	4.0000	1
164	582	9633	5.9400	2.9700	2.0000	1
164	591	9815	11.8800	5.1084	4.0000	1
164	592	8717	11.8800	5.9400	4.0000	1
164	597	4693	8.9100	4.2768	3.0000	1
164	602	1339	5.9400	2.0196	2.0000	1
164	616	2245	8.9100	3.9204	3.0000	1
164	624	1064	5.9400	2.0790	2.0000	1
164	632	9745	14.8500	6.9795	5.0000	1
164	636	4324	11.8800	4.6332	4.0000	1
164	652	7769	8.9100	4.0095	3.0000	1
164	654	2751	8.9100	3.8313	3.0000	1
164	659	2193	8.9100	4.4550	3.0000	1
164	672	4279	8.9100	3.0294	3.0000	1
164	681	7066	5.9400	2.6136	2.0000	1
164	686	645	8.9100	4.0095	3.0000	1
164	688	6544	8.9100	3.2967	3.0000	1
164	691	7584	8.9100	3.6531	3.0000	1
164	700	7522	11.8800	5.4648	4.0000	1
164	704	2955	8.9100	3.9204	3.0000	1
164	708	2378	11.8800	4.8708	4.0000	1
164	711	3418	5.9400	2.7918	2.0000	1
164	724	1862	8.9100	4.3659	3.0000	1
165	377	8551	3.5000	1.4350	2.0000	1
165	381	7211	5.2500	1.9425	3.0000	1
165	385	2378	3.5000	1.0850	2.0000	1
165	389	392	3.5000	1.1550	2.0000	1
165	391	9548	5.2500	1.6800	3.0000	1
165	395	1615	5.2500	2.3625	3.0000	1
165	404	5353	5.2500	1.6800	3.0000	1
165	410	8782	5.2500	2.3100	3.0000	1
165	412	4682	8.7500	3.4125	5.0000	1
165	430	1848	5.2500	2.2575	3.0000	1
165	459	6105	5.2500	1.6800	3.0000	1
165	471	2075	3.5000	1.0850	2.0000	1
165	472	1743	7.0000	2.1700	4.0000	1
165	484	1810	3.5000	1.6800	2.0000	1
165	488	1720	3.5000	1.2600	2.0000	1
165	495	10106	8.7500	4.2875	5.0000	1
165	498	1896	3.5000	1.5750	2.0000	1
165	507	3352	7.0000	2.1700	4.0000	1
165	529	9109	5.2500	2.4150	3.0000	1
165	534	6564	3.5000	1.7500	2.0000	1
165	539	8966	3.5000	1.6100	2.0000	1
165	540	870	5.2500	2.6250	3.0000	1
165	544	5542	3.5000	1.2600	2.0000	1
165	550	7257	5.2500	1.8900	3.0000	1
165	552	2829	3.5000	1.2600	2.0000	1
165	563	4417	7.0000	3.1500	4.0000	1
165	574	3589	5.2500	2.6250	3.0000	1
165	591	192	3.5000	1.1200	2.0000	1
165	599	6309	3.5000	1.2950	2.0000	1
165	607	6098	7.0000	3.1500	4.0000	1
165	611	96	3.5000	1.6450	2.0000	1
165	616	2397	3.5000	1.4700	2.0000	1
165	617	6651	3.5000	1.2600	2.0000	1
165	629	5174	3.5000	1.1900	2.0000	1
165	636	7852	7.0000	2.3100	4.0000	1
165	647	8390	7.0000	3.4300	4.0000	1
165	649	4340	3.5000	1.1900	2.0000	1
165	661	511	5.2500	2.1000	3.0000	1
165	680	4691	7.0000	3.0800	4.0000	1
165	680	9979	8.7500	3.8500	5.0000	1
165	689	1197	3.5000	1.6800	2.0000	1
165	699	6830	1.7500	0.7000	1.0000	1
165	704	552	7.0000	3.0800	4.0000	1
165	707	702	5.2500	1.8375	3.0000	1
165	718	6894	3.5000	1.2950	2.0000	1
166	369	3819	7.4100	2.7417	3.0000	1
166	377	7835	7.4100	3.3345	3.0000	1
166	391	2204	7.4100	3.2604	3.0000	1
166	393	8235	2.4700	0.7657	1.0000	1
166	412	605	7.4100	2.5935	3.0000	1
166	413	5085	7.4100	3.6309	3.0000	1
166	424	8370	7.4100	2.7417	3.0000	1
166	426	8945	7.4100	2.9640	3.0000	1
166	441	9928	9.8800	4.1496	4.0000	1
166	459	3037	7.4100	2.8899	3.0000	1
166	469	5011	9.8800	4.5448	4.0000	1
166	469	6001	4.9400	1.9760	2.0000	1
166	469	7907	4.9400	2.4700	2.0000	1
166	472	6965	7.4100	3.7050	3.0000	1
166	489	8960	7.4100	2.2971	3.0000	1
166	493	5528	9.8800	3.1616	4.0000	1
166	495	1957	7.4100	3.4086	3.0000	1
166	501	2019	9.8800	4.7424	4.0000	1
166	501	6142	7.4100	2.4453	3.0000	1
166	507	2533	7.4100	2.3712	3.0000	1
166	520	8841	4.9400	2.0748	2.0000	1
166	528	4065	7.4100	3.2604	3.0000	1
166	529	143	9.8800	4.9400	4.0000	1
166	529	7972	7.4100	2.4453	3.0000	1
166	529	8754	4.9400	2.2724	2.0000	1
166	532	6474	9.8800	3.7544	4.0000	1
166	534	7678	7.4100	2.8899	3.0000	1
166	538	9710	4.9400	1.7784	2.0000	1
166	540	5742	4.9400	1.5314	2.0000	1
166	547	4567	7.4100	3.1863	3.0000	1
166	557	7536	12.3500	5.3105	5.0000	1
166	563	7354	4.9400	1.9760	2.0000	1
166	570	7632	9.8800	3.7544	4.0000	1
166	574	7132	4.9400	1.7784	2.0000	1
166	582	2533	7.4100	3.1122	3.0000	1
166	592	806	4.9400	2.4206	2.0000	1
166	611	1638	7.4100	2.3712	3.0000	1
166	617	296	7.4100	3.3345	3.0000	1
166	617	1666	4.9400	1.6302	2.0000	1
166	621	8907	9.8800	3.8532	4.0000	1
166	651	7354	4.9400	2.4700	2.0000	1
166	654	2245	12.3500	6.0515	5.0000	1
166	654	7028	7.4100	2.5194	3.0000	1
166	659	4251	9.8800	4.5448	4.0000	1
166	676	4998	4.9400	1.8772	2.0000	1
166	679	1643	9.8800	4.3472	4.0000	1
166	688	9867	7.4100	3.3345	3.0000	1
166	700	7365	7.4100	3.0381	3.0000	1
166	720	9801	9.8800	3.7544	4.0000	1
166	725	9745	9.8800	3.6556	4.0000	1
167	385	6857	2.4000	0.7440	4.0000	1
167	398	2756	1.8000	0.8280	3.0000	1
167	420	603	1.8000	0.8460	3.0000	1
167	422	806	1.2000	0.5760	2.0000	1
167	422	6001	1.8000	0.8640	3.0000	1
167	427	6352	2.4000	1.1040	4.0000	1
167	429	3020	1.8000	0.8640	3.0000	1
167	440	4436	1.8000	0.6120	3.0000	1
167	452	6766	1.2000	0.5280	2.0000	1
167	453	4315	1.8000	0.7920	3.0000	1
167	454	4670	1.8000	0.7920	3.0000	1
167	466	8492	0.6000	0.2280	1.0000	1
167	495	3020	1.8000	0.9000	3.0000	1
167	500	1079	2.4000	1.1760	4.0000	1
167	501	8770	0.6000	0.2580	1.0000	1
167	505	4017	3.0000	1.0500	5.0000	1
167	521	1491	1.8000	0.5400	3.0000	1
167	533	9715	2.4000	1.0320	4.0000	1
167	539	764	1.2000	0.4200	2.0000	1
167	540	3706	1.2000	0.4920	2.0000	1
167	552	4090	2.4000	0.8160	4.0000	1
167	593	9469	1.2000	0.5160	2.0000	1
167	605	4938	2.4000	1.0560	4.0000	1
167	613	8665	2.4000	1.0080	4.0000	1
167	628	917	1.8000	0.8100	3.0000	1
167	629	6114	1.2000	0.4200	2.0000	1
167	632	4522	1.2000	0.5280	2.0000	1
167	652	9279	1.8000	0.9000	3.0000	1
167	654	1839	1.8000	0.6840	3.0000	1
167	658	734	2.4000	1.0320	4.0000	1
167	663	734	2.4000	1.0320	4.0000	1
167	674	9760	1.8000	0.7020	3.0000	1
167	677	4693	1.8000	0.7920	3.0000	1
167	681	2437	1.8000	0.7740	3.0000	1
167	683	1953	1.8000	0.7920	3.0000	1
167	692	2371	1.8000	0.7560	3.0000	1
167	692	3470	1.8000	0.8280	3.0000	1
167	697	10142	1.2000	0.5280	2.0000	1
167	703	3236	3.0000	0.9900	5.0000	1
167	703	9047	1.2000	0.5520	2.0000	1
167	707	5631	2.4000	1.1280	4.0000	1
167	713	3297	1.8000	0.7920	3.0000	1
167	722	7291	2.4000	0.9120	4.0000	1
168	369	9019	3.7800	1.5876	3.0000	1
168	373	5340	3.7800	1.7388	3.0000	1
168	377	4507	2.5200	1.0836	2.0000	1
168	377	5341	3.7800	1.3986	3.0000	1
168	377	5373	5.0400	2.0664	4.0000	1
168	383	6635	3.7800	1.5120	3.0000	1
168	394	4243	2.5200	0.8064	2.0000	1
168	445	652	5.0400	1.7136	4.0000	1
168	446	6003	3.7800	1.4364	3.0000	1
168	469	4340	3.7800	1.3986	3.0000	1
168	471	4094	2.5200	0.9576	2.0000	1
168	476	2640	3.7800	1.8522	3.0000	1
168	479	2335	2.5200	1.0584	2.0000	1
168	479	5453	2.5200	1.1340	2.0000	1
168	482	7051	3.7800	1.6632	3.0000	1
168	495	1035	2.5200	0.9576	2.0000	1
168	495	8772	3.7800	1.6254	3.0000	1
168	500	4633	2.5200	0.8064	2.0000	1
168	501	1378	3.7800	1.8900	3.0000	1
168	503	6164	5.0400	2.3688	4.0000	1
168	504	10231	2.5200	1.0836	2.0000	1
168	507	2556	3.7800	1.3986	3.0000	1
168	515	6113	5.0400	1.8648	4.0000	1
168	538	4176	5.0400	2.1168	4.0000	1
168	553	4261	3.7800	1.5120	3.0000	1
168	567	1897	2.5200	0.9072	2.0000	1
168	574	7534	2.5200	1.1340	2.0000	1
168	575	760	3.7800	1.3986	3.0000	1
168	576	4230	3.7800	1.2096	3.0000	1
168	590	5116	2.5200	1.1844	2.0000	1
168	592	1145	3.7800	1.5876	3.0000	1
168	593	4500	2.5200	0.8820	2.0000	1
168	597	7849	3.7800	1.4742	3.0000	1
168	600	9469	2.5200	1.0836	2.0000	1
168	603	6759	2.5200	0.9072	2.0000	1
168	608	8545	3.7800	1.2474	3.0000	1
168	610	9125	3.7800	1.2852	3.0000	1
168	615	9974	2.5200	0.7812	2.0000	1
168	616	5123	5.0400	2.1672	4.0000	1
168	619	993	2.5200	1.1844	2.0000	1
168	619	5423	3.7800	1.5876	3.0000	1
168	629	4460	5.0400	1.6632	4.0000	1
168	647	1596	5.0400	1.5624	4.0000	1
168	654	10173	3.7800	1.2852	3.0000	1
168	659	3720	2.5200	0.9324	2.0000	1
168	660	446	2.5200	1.1592	2.0000	1
168	673	4340	3.7800	1.8144	3.0000	1
168	680	10131	3.7800	1.2852	3.0000	1
168	691	6799	5.0400	2.1672	4.0000	1
168	696	5702	3.7800	1.1718	3.0000	1
168	701	447	3.7800	1.5498	3.0000	1
168	705	4131	3.7800	1.2474	3.0000	1
168	711	8015	5.0400	1.8648	4.0000	1
168	716	7599	5.0400	1.5624	4.0000	1
168	718	9065	3.7800	1.4742	3.0000	1
168	722	4552	3.7800	1.1340	3.0000	1
168	722	6313	5.0400	1.8648	4.0000	1
168	725	976	2.5200	0.8316	2.0000	1
168	727	1442	2.5200	0.8064	2.0000	1
169	372	2359	7.9200	3.8808	4.0000	1
169	375	7384	7.9200	2.8512	4.0000	1
169	377	5050	7.9200	2.4552	4.0000	1
169	378	7666	5.9400	2.4948	3.0000	1
169	392	4892	7.9200	3.4056	4.0000	1
169	392	5303	5.9400	2.2572	3.0000	1
169	409	6609	5.9400	2.0196	3.0000	1
169	409	8270	3.9600	1.3464	2.0000	1
169	413	9218	5.9400	1.8414	3.0000	1
169	427	6932	7.9200	3.0096	4.0000	1
169	427	8901	7.9200	2.4552	4.0000	1
169	445	5991	5.9400	2.6730	3.0000	1
169	458	3254	3.9600	1.8612	2.0000	1
169	482	6307	5.9400	2.9106	3.0000	1
169	521	976	7.9200	2.6928	4.0000	1
169	533	6681	7.9200	3.7224	4.0000	1
169	538	3549	1.9800	0.9900	1.0000	1
169	539	2524	9.9000	3.9600	5.0000	1
169	539	6313	5.9400	2.9106	3.0000	1
169	545	6695	3.9600	1.8216	2.0000	1
169	550	3302	5.9400	1.9602	3.0000	1
169	552	1917	3.9600	1.7820	2.0000	1
169	558	9307	9.9000	4.5540	5.0000	1
169	567	5070	5.9400	2.1978	3.0000	1
169	570	9200	7.9200	2.6928	4.0000	1
169	570	9263	5.9400	2.7324	3.0000	1
169	571	7862	7.9200	3.4848	4.0000	1
169	574	5958	5.9400	2.4354	3.0000	1
169	576	3401	5.9400	2.4948	3.0000	1
169	581	3491	5.9400	2.9700	3.0000	1
169	589	5366	5.9400	2.6730	3.0000	1
169	591	997	5.9400	1.9008	3.0000	1
169	593	5013	5.9400	2.0196	3.0000	1
169	597	1558	1.9800	0.8514	1.0000	1
169	601	666	7.9200	3.1680	4.0000	1
169	603	3803	5.9400	1.7820	3.0000	1
169	617	955	5.9400	2.9106	3.0000	1
169	617	9473	5.9400	2.7324	3.0000	1
169	619	8389	5.9400	2.5542	3.0000	1
169	641	2882	3.9600	1.6236	2.0000	1
169	674	1142	7.9200	2.9304	4.0000	1
169	681	1610	5.9400	2.4354	3.0000	1
169	692	4892	7.9200	3.4056	4.0000	1
169	695	9297	7.9200	2.4552	4.0000	1
169	701	4664	7.9200	2.6136	4.0000	1
169	711	2024	3.9600	1.1880	2.0000	1
170	367	1906	12.8000	6.0160	4.0000	1
170	373	9823	9.6000	3.7440	3.0000	1
170	387	6114	9.6000	2.8800	3.0000	1
170	400	9208	6.4000	2.3680	2.0000	1
170	400	9728	9.6000	3.3600	3.0000	1
170	410	2734	9.6000	4.7040	3.0000	1
170	420	9124	9.6000	3.5520	3.0000	1
170	429	6526	12.8000	4.7360	4.0000	1
170	438	751	9.6000	3.5520	3.0000	1
170	442	6107	9.6000	4.5120	3.0000	1
170	443	2921	9.6000	4.5120	3.0000	1
170	449	5839	6.4000	2.7520	2.0000	1
170	450	3655	9.6000	3.6480	3.0000	1
170	450	6897	9.6000	2.8800	3.0000	1
170	453	3046	6.4000	2.4320	2.0000	1
170	469	5644	6.4000	2.8800	2.0000	1
170	479	8235	6.4000	2.0480	2.0000	1
170	491	2716	9.6000	4.7040	3.0000	1
170	500	9087	12.8000	6.0160	4.0000	1
170	507	9642	12.8000	4.4800	4.0000	1
170	515	192	9.6000	4.4160	3.0000	1
170	520	8960	9.6000	3.7440	3.0000	1
170	538	6289	6.4000	2.4960	2.0000	1
170	549	4497	9.6000	3.2640	3.0000	1
170	551	2065	6.4000	2.4320	2.0000	1
170	552	9188	9.6000	4.7040	3.0000	1
170	559	2951	9.6000	3.0720	3.0000	1
170	559	7190	16.0000	5.6000	5.0000	1
170	561	3804	9.6000	3.8400	3.0000	1
170	571	3549	3.2000	1.1200	1.0000	1
170	574	2065	6.4000	2.0480	2.0000	1
170	590	5721	9.6000	3.4560	3.0000	1
170	592	226	16.0000	6.0800	5.0000	1
170	602	1297	9.6000	3.0720	3.0000	1
170	606	8076	3.2000	1.3760	1.0000	1
170	614	1091	9.6000	2.9760	3.0000	1
170	620	2032	6.4000	3.0720	2.0000	1
170	627	665	6.4000	2.4320	2.0000	1
170	643	481	6.4000	3.0080	2.0000	1
170	649	9534	6.4000	2.5600	2.0000	1
170	654	1850	12.8000	3.9680	4.0000	1
170	655	1036	9.6000	3.5520	3.0000	1
170	658	6877	9.6000	2.9760	3.0000	1
170	671	5096	12.8000	4.4800	4.0000	1
170	691	8946	9.6000	3.0720	3.0000	1
170	701	3908	9.6000	3.5520	3.0000	1
170	720	1194	6.4000	3.2000	2.0000	1
170	722	4597	6.4000	2.9440	2.0000	1
170	724	5303	9.6000	4.3200	3.0000	1
170	724	8617	12.8000	5.2480	4.0000	1
170	727	6291	9.6000	3.5520	3.0000	1
171	377	2327	8.8500	2.8320	3.0000	1
171	402	6551	11.8000	3.6580	4.0000	1
171	415	9897	8.8500	4.1595	3.0000	1
171	430	778	5.9000	2.7730	2.0000	1
171	438	7715	11.8000	3.6580	4.0000	1
171	450	2647	14.7500	5.9000	5.0000	1
171	453	5419	8.8500	3.2745	3.0000	1
171	469	8717	11.8000	5.5460	4.0000	1
171	491	5820	5.9000	2.0060	2.0000	1
171	496	5183	11.8000	3.7760	4.0000	1
171	515	5303	8.8500	3.3630	3.0000	1
171	528	6351	8.8500	3.3630	3.0000	1
171	532	8193	5.9000	2.7730	2.0000	1
171	538	2523	11.8000	4.3660	4.0000	1
171	538	8717	8.8500	3.8055	3.0000	1
171	540	6486	8.8500	4.1595	3.0000	1
171	544	3664	2.9500	1.3865	1.0000	1
171	546	275	5.9000	2.5960	2.0000	1
171	551	1528	8.8500	4.3365	3.0000	1
171	573	682	8.8500	3.2745	3.0000	1
171	573	7753	14.7500	6.1950	5.0000	1
171	574	1093	8.8500	2.7435	3.0000	1
171	577	5847	5.9000	2.7730	2.0000	1
171	590	1802	8.8500	3.8940	3.0000	1
171	605	5743	8.8500	3.5400	3.0000	1
171	611	9797	8.8500	3.2745	3.0000	1
171	621	6599	5.9000	2.8910	2.0000	1
171	636	3109	11.8000	3.8940	4.0000	1
171	647	4018	2.9500	1.1800	1.0000	1
171	654	260	8.8500	4.2480	3.0000	1
171	660	39	11.8000	4.8380	4.0000	1
171	660	770	5.9000	1.9470	2.0000	1
171	661	5365	8.8500	3.8940	3.0000	1
171	676	1979	8.8500	3.8940	3.0000	1
171	698	5844	5.9000	2.4190	2.0000	1
171	698	9340	8.8500	3.2745	3.0000	1
171	719	6617	8.8500	2.8320	3.0000	1
171	720	4461	5.9000	2.7140	2.0000	1
171	721	7051	8.8500	4.0710	3.0000	1
171	725	6001	8.8500	3.2745	3.0000	1
171	725	6912	11.8000	4.3660	4.0000	1
172	369	2208	13.2800	6.2416	4.0000	1
172	379	8060	3.3200	0.9960	1.0000	1
172	395	10140	9.9600	4.6812	3.0000	1
172	400	4094	9.9600	3.6852	3.0000	1
172	400	7234	13.2800	5.4448	4.0000	1
172	402	9403	9.9600	3.6852	3.0000	1
172	407	9752	9.9600	4.0836	3.0000	1
172	410	9494	6.6400	2.9880	2.0000	1
172	416	5341	13.2800	5.0464	4.0000	1
172	424	4868	9.9600	3.9840	3.0000	1
172	430	1696	3.3200	1.1288	1.0000	1
172	438	6136	13.2800	5.8432	4.0000	1
172	458	1772	9.9600	3.7848	3.0000	1
172	468	5903	6.6400	2.4568	2.0000	1
172	469	2493	6.6400	2.7888	2.0000	1
172	475	8954	6.6400	2.7888	2.0000	1
172	500	4633	6.6400	2.2576	2.0000	1
172	501	6381	6.6400	3.1872	2.0000	1
172	502	8652	9.9600	3.9840	3.0000	1
172	509	7124	9.9600	3.9840	3.0000	1
172	532	3003	9.9600	4.8804	3.0000	1
172	535	2204	9.9600	4.8804	3.0000	1
172	540	9263	13.2800	6.6400	4.0000	1
172	558	8033	9.9600	2.9880	3.0000	1
172	582	2961	9.9600	4.7808	3.0000	1
172	591	4460	13.2800	4.3824	4.0000	1
172	592	1607	9.9600	4.6812	3.0000	1
172	601	3965	9.9600	4.9800	3.0000	1
172	602	1415	13.2800	6.2416	4.0000	1
172	623	3470	6.6400	2.0584	2.0000	1
172	641	1209	9.9600	3.5856	3.0000	1
172	644	7721	6.6400	2.1248	2.0000	1
172	649	5895	9.9600	3.3864	3.0000	1
172	651	3242	9.9600	3.6852	3.0000	1
172	654	1429	9.9600	3.1872	3.0000	1
172	655	650	9.9600	3.5856	3.0000	1
172	655	8945	6.6400	2.1248	2.0000	1
172	658	1439	9.9600	3.5856	3.0000	1
172	659	9960	9.9600	3.8844	3.0000	1
172	666	601	13.2800	5.3120	4.0000	1
172	678	10144	6.6400	2.7224	2.0000	1
172	691	1607	13.2800	4.7808	4.0000	1
172	692	5174	13.2800	5.0464	4.0000	1
172	695	7234	9.9600	3.1872	3.0000	1
172	708	2019	13.2800	4.9136	4.0000	1
172	709	1442	6.6400	2.5232	2.0000	1
172	718	6321	3.3200	1.1288	1.0000	1
172	718	8958	6.6400	2.3904	2.0000	1
172	720	8587	3.3200	0.9960	1.0000	1
173	382	2493	4.2900	1.4157	3.0000	1
173	383	1007	5.7200	2.5168	4.0000	1
173	389	5257	4.2900	1.5015	3.0000	1
173	391	5823	4.2900	1.9305	3.0000	1
173	392	1337	5.7200	1.7732	4.0000	1
173	392	3773	4.2900	1.9734	3.0000	1
173	395	4029	4.2900	2.0592	3.0000	1
173	398	5973	4.2900	1.5015	3.0000	1
173	399	9248	2.8600	1.2870	2.0000	1
173	413	5086	4.2900	1.3728	3.0000	1
173	423	8452	5.7200	2.0592	4.0000	1
173	427	4405	4.2900	2.0163	3.0000	1
173	435	2371	4.2900	1.7589	3.0000	1
173	440	962	2.8600	1.1440	2.0000	1
173	443	2787	2.8600	1.1154	2.0000	1
173	447	2174	5.7200	2.0020	4.0000	1
173	470	9602	4.2900	1.7589	3.0000	1
173	473	3196	2.8600	1.0582	2.0000	1
173	480	8311	4.2900	1.2870	3.0000	1
173	491	3647	4.2900	1.5444	3.0000	1
173	497	36	5.7200	2.4596	4.0000	1
173	520	8134	2.8600	1.2870	2.0000	1
173	520	9642	4.2900	1.9305	3.0000	1
173	533	6499	4.2900	1.7589	3.0000	1
173	545	8356	4.2900	1.6731	3.0000	1
173	552	1133	4.2900	1.5873	3.0000	1
173	567	5070	2.8600	0.9724	2.0000	1
173	569	1361	4.2900	1.5444	3.0000	1
173	570	5295	5.7200	2.5168	4.0000	1
173	574	8351	5.7200	2.4596	4.0000	1
173	575	997	5.7200	1.8304	4.0000	1
173	582	8777	4.2900	2.0163	3.0000	1
173	586	10176	4.2900	1.3728	3.0000	1
173	595	4279	5.7200	2.6884	4.0000	1
173	597	5134	2.8600	1.2012	2.0000	1
173	600	6844	7.1500	2.7170	5.0000	1
173	602	4810	5.7200	1.8876	4.0000	1
173	611	8452	5.7200	2.5740	4.0000	1
173	619	4487	2.8600	0.9438	2.0000	1
173	620	208	4.2900	1.8018	3.0000	1
173	629	3021	4.2900	2.0163	3.0000	1
173	649	5781	4.2900	1.8018	3.0000	1
173	654	9535	4.2900	1.5873	3.0000	1
173	655	4692	2.8600	1.2584	2.0000	1
173	656	2319	2.8600	1.4300	2.0000	1
173	665	5501	7.1500	2.7170	5.0000	1
173	677	8960	4.2900	1.6731	3.0000	1
173	679	2171	2.8600	1.0582	2.0000	1
173	685	3102	4.2900	1.4586	3.0000	1
173	691	5341	4.2900	1.6302	3.0000	1
173	711	4417	4.2900	1.8018	3.0000	1
173	727	1309	4.2900	2.1021	3.0000	1
174	384	1161	6.8400	3.0780	4.0000	1
174	386	7109	3.4200	1.2312	2.0000	1
174	400	3132	6.8400	2.9412	4.0000	1
174	404	2550	6.8400	2.7360	4.0000	1
174	405	7149	3.4200	1.3680	2.0000	1
174	407	5210	5.1300	2.2572	3.0000	1
174	414	9187	8.5500	3.5910	5.0000	1
174	423	6912	6.8400	2.5308	4.0000	1
174	424	8134	3.4200	1.5048	2.0000	1
174	427	2086	5.1300	2.4624	3.0000	1
174	446	7818	6.8400	3.4200	4.0000	1
174	461	167	6.8400	2.7360	4.0000	1
174	470	511	6.8400	2.8044	4.0000	1
174	470	8684	3.4200	1.4706	2.0000	1
174	478	3097	6.8400	2.9412	4.0000	1
174	491	5809	5.1300	2.5137	3.0000	1
174	495	7780	5.1300	2.0520	3.0000	1
174	528	7331	5.1300	2.5650	3.0000	1
174	532	5962	6.8400	2.0520	4.0000	1
174	533	1245	5.1300	1.8981	3.0000	1
174	537	5320	5.1300	2.1546	3.0000	1
174	539	8851	3.4200	1.7100	2.0000	1
174	539	9123	5.1300	2.4111	3.0000	1
174	548	1451	6.8400	2.3940	4.0000	1
174	561	4274	5.1300	1.6416	3.0000	1
174	563	2924	5.1300	2.3598	3.0000	1
174	567	4627	5.1300	1.6929	3.0000	1
174	570	792	8.5500	3.3345	5.0000	1
174	570	4868	3.4200	1.4022	2.0000	1
174	586	4961	3.4200	1.6416	2.0000	1
174	594	10173	5.1300	2.1546	3.0000	1
174	602	1297	3.4200	1.1628	2.0000	1
174	604	3239	3.4200	1.2996	2.0000	1
174	614	6590	5.1300	1.6416	3.0000	1
174	619	6564	5.1300	1.9494	3.0000	1
174	622	1309	6.8400	2.4624	4.0000	1
174	626	417	3.4200	1.4364	2.0000	1
174	632	5346	3.4200	1.4022	2.0000	1
174	632	6113	6.8400	2.1204	4.0000	1
174	636	2921	5.1300	1.6416	3.0000	1
174	645	7813	5.1300	2.1033	3.0000	1
174	654	7109	3.4200	1.2312	2.0000	1
174	655	5147	6.8400	3.2148	4.0000	1
174	660	5501	6.8400	3.2148	4.0000	1
174	661	378	5.1300	2.3085	3.0000	1
174	663	2869	5.1300	2.5137	3.0000	1
174	672	3389	5.1300	1.5390	3.0000	1
174	678	1064	5.1300	1.9494	3.0000	1
174	696	3580	5.1300	1.7955	3.0000	1
174	698	983	3.4200	1.5390	2.0000	1
174	700	6932	5.1300	1.9494	3.0000	1
174	729	3551	5.1300	2.5650	3.0000	1
175	387	1429	11.5500	4.6200	3.0000	1
175	391	2224	11.5500	3.8115	3.0000	1
175	405	1388	15.4000	6.1600	4.0000	1
175	411	8578	11.5500	3.5805	3.0000	1
175	414	4649	7.7000	2.6180	2.0000	1
175	419	9504	7.7000	3.2340	2.0000	1
175	424	5295	15.4000	5.8520	4.0000	1
175	428	3828	7.7000	2.7720	2.0000	1
175	435	6712	19.2500	7.1225	5.0000	1
175	441	2570	11.5500	5.0820	3.0000	1
175	441	9040	15.4000	6.6220	4.0000	1
175	446	2210	7.7000	3.3880	2.0000	1
175	451	9697	7.7000	2.8490	2.0000	1
175	453	5982	7.7000	2.8490	2.0000	1
175	453	6488	11.5500	5.6595	3.0000	1
175	463	1744	15.4000	6.9300	4.0000	1
175	464	9747	11.5500	4.0425	3.0000	1
175	474	5724	15.4000	5.0820	4.0000	1
175	483	1646	11.5500	5.3130	3.0000	1
175	497	1818	15.4000	6.1600	4.0000	1
175	500	8435	15.4000	5.6980	4.0000	1
175	500	10225	7.7000	3.2340	2.0000	1
175	514	2159	3.8500	1.6940	1.0000	1
175	520	2444	15.4000	6.6220	4.0000	1
175	527	4388	11.5500	5.1975	3.0000	1
175	529	4704	11.5500	3.5805	3.0000	1
175	536	5894	7.7000	3.7730	2.0000	1
175	551	4615	11.5500	5.6595	3.0000	1
175	551	9721	11.5500	3.5805	3.0000	1
175	552	4958	11.5500	5.6595	3.0000	1
175	559	612	7.7000	3.6190	2.0000	1
175	561	3333	15.4000	6.3140	4.0000	1
175	570	7791	15.4000	6.0060	4.0000	1
175	575	5095	15.4000	6.7760	4.0000	1
175	593	9194	19.2500	8.8550	5.0000	1
175	604	435	11.5500	4.8510	3.0000	1
175	606	816	15.4000	5.5440	4.0000	1
175	606	9353	15.4000	5.0820	4.0000	1
175	616	1729	11.5500	5.7750	3.0000	1
175	629	7486	11.5500	4.3890	3.0000	1
175	636	41	7.7000	2.9260	2.0000	1
175	645	6530	15.4000	5.0820	4.0000	1
175	652	1729	11.5500	5.7750	3.0000	1
175	661	4674	15.4000	5.0820	4.0000	1
175	663	2533	15.4000	6.1600	4.0000	1
175	688	4396	11.5500	4.6200	3.0000	1
175	698	10243	11.5500	4.8510	3.0000	1
175	709	4065	11.5500	5.3130	3.0000	1
175	720	9599	11.5500	3.6960	3.0000	1
175	722	2614	11.5500	4.3890	3.0000	1
175	725	2441	15.4000	4.7740	4.0000	1
176	372	2204	6.8100	3.3369	3.0000	1
176	373	813	4.5400	2.0430	2.0000	1
176	383	7037	9.0800	3.9952	4.0000	1
176	386	1147	6.8100	2.5197	3.0000	1
176	389	2638	6.8100	2.8602	3.0000	1
176	400	6932	6.8100	2.5878	3.0000	1
176	402	9403	4.5400	1.5436	2.0000	1
176	409	7433	9.0800	3.5412	4.0000	1
176	412	5678	9.0800	2.9056	4.0000	1
176	412	9706	4.5400	1.6798	2.0000	1
176	414	3143	6.8100	2.6559	3.0000	1
176	421	7276	9.0800	3.7228	4.0000	1
176	440	2896	4.5400	1.9976	2.0000	1
176	442	492	2.2700	0.7945	1.0000	1
176	471	9111	11.3500	5.5615	5.0000	1
176	483	3	6.8100	3.4050	3.0000	1
176	493	3275	4.5400	2.0884	2.0000	1
176	507	1817	9.0800	4.5400	4.0000	1
176	508	485	6.8100	2.1792	3.0000	1
176	520	3586	11.3500	4.8805	5.0000	1
176	537	20	9.0800	3.3596	4.0000	1
176	563	878	4.5400	1.6344	2.0000	1
176	567	922	9.0800	4.5400	4.0000	1
176	570	5905	6.8100	2.5197	3.0000	1
176	574	169	6.8100	2.2473	3.0000	1
176	574	644	6.8100	2.5878	3.0000	1
176	585	6124	6.8100	2.3154	3.0000	1
176	591	4767	4.5400	1.9976	2.0000	1
176	591	6835	6.8100	2.1111	3.0000	1
176	594	1720	6.8100	3.2688	3.0000	1
176	599	8484	6.8100	2.3154	3.0000	1
176	612	9449	6.8100	2.2473	3.0000	1
176	619	644	11.3500	4.3130	5.0000	1
176	619	2686	6.8100	2.5197	3.0000	1
176	622	8102	6.8100	2.1792	3.0000	1
176	646	1538	9.0800	3.9952	4.0000	1
176	660	9534	9.0800	3.1780	4.0000	1
176	661	9263	6.8100	3.4050	3.0000	1
176	671	5942	9.0800	4.3584	4.0000	1
176	672	6189	6.8100	2.5197	3.0000	1
176	672	9570	6.8100	2.1792	3.0000	1
176	678	5280	4.5400	1.5436	2.0000	1
176	683	4599	6.8100	3.3369	3.0000	1
176	683	5608	6.8100	2.1111	3.0000	1
176	695	2724	6.8100	2.1792	3.0000	1
176	713	9434	6.8100	2.3154	3.0000	1
176	716	2827	9.0800	3.6320	4.0000	1
176	718	5610	9.0800	4.2676	4.0000	1
176	721	9224	6.8100	2.1111	3.0000	1
176	722	352	4.5400	1.8160	2.0000	1
176	728	1916	4.5400	1.6344	2.0000	1
177	369	1802	3.3200	1.4608	2.0000	1
177	373	169	4.9800	2.0916	3.0000	1
177	373	3925	4.9800	1.5438	3.0000	1
177	377	3308	4.9800	1.5936	3.0000	1
177	385	5808	4.9800	2.4402	3.0000	1
177	402	4222	4.9800	2.3406	3.0000	1
177	407	9734	3.3200	1.4608	2.0000	1
177	409	10140	6.6400	3.1872	4.0000	1
177	416	8243	6.6400	3.1208	4.0000	1
177	420	1434	4.9800	1.7430	3.0000	1
177	422	3936	4.9800	1.5936	3.0000	1
177	429	6733	6.6400	2.2576	4.0000	1
177	430	328	6.6400	2.9216	4.0000	1
177	445	5514	6.6400	3.0544	4.0000	1
177	446	7617	6.6400	2.6560	4.0000	1
177	446	9972	3.3200	1.3944	2.0000	1
177	457	7406	6.6400	2.7888	4.0000	1
177	460	611	6.6400	2.8552	4.0000	1
177	468	5196	6.6400	2.9216	4.0000	1
177	472	3298	4.9800	2.4402	3.0000	1
177	488	7449	4.9800	2.0418	3.0000	1
177	495	941	3.3200	1.5272	2.0000	1
177	503	5295	6.6400	2.1248	4.0000	1
177	515	2042	6.6400	2.7888	4.0000	1
177	544	4868	4.9800	2.1414	3.0000	1
177	553	4497	4.9800	2.1912	3.0000	1
177	590	9622	4.9800	2.3406	3.0000	1
177	595	4279	4.9800	1.8924	3.0000	1
177	611	7366	4.9800	1.6434	3.0000	1
177	611	9611	3.3200	1.1288	2.0000	1
177	617	4110	4.9800	2.0418	3.0000	1
177	621	3878	6.6400	2.1248	4.0000	1
177	646	288	4.9800	1.6932	3.0000	1
177	660	187	4.9800	2.4402	3.0000	1
177	666	847	3.3200	1.0956	2.0000	1
177	666	1090	4.9800	2.2410	3.0000	1
177	681	2878	6.6400	2.5896	4.0000	1
177	692	8351	6.6400	2.5232	4.0000	1
177	705	2769	6.6400	2.8552	4.0000	1
177	707	10015	4.9800	1.9422	3.0000	1
177	709	1551	6.6400	2.5896	4.0000	1
177	718	7449	6.6400	3.0544	4.0000	1
177	721	2636	4.9800	1.7928	3.0000	1
177	729	9369	4.9800	1.4940	3.0000	1
178	384	9437	2.6600	1.1970	2.0000	1
178	392	1004	3.9900	1.4364	3.0000	1
178	401	7897	2.6600	1.3300	2.0000	1
178	411	5163	3.9900	1.6758	3.0000	1
178	412	6670	5.3200	1.7024	4.0000	1
178	414	6690	3.9900	1.6758	3.0000	1
178	423	6912	3.9900	1.3566	3.0000	1
178	437	7622	3.9900	1.3965	3.0000	1
178	453	6733	2.6600	1.1704	2.0000	1
178	470	9527	3.9900	1.3167	3.0000	1
178	483	8266	3.9900	1.5162	3.0000	1
178	488	6295	3.9900	1.7556	3.0000	1
178	488	8427	2.6600	0.9044	2.0000	1
178	507	5104	3.9900	1.7157	3.0000	1
178	524	4515	3.9900	1.4763	3.0000	1
178	533	1245	3.9900	1.5561	3.0000	1
178	533	4417	5.3200	2.1812	4.0000	1
178	539	2900	2.6600	1.1172	2.0000	1
178	539	4445	3.9900	1.6359	3.0000	1
178	550	5043	2.6600	0.8778	2.0000	1
178	551	2441	5.3200	1.8088	4.0000	1
178	553	6982	5.3200	1.8088	4.0000	1
178	574	1954	5.3200	1.6492	4.0000	1
178	574	4552	3.9900	1.7157	3.0000	1
178	584	941	2.6600	0.8778	2.0000	1
178	590	4096	3.9900	1.2369	3.0000	1
178	593	3349	3.9900	1.5561	3.0000	1
178	604	957	5.3200	2.6600	4.0000	1
178	606	6053	3.9900	1.4364	3.0000	1
178	619	9286	3.9900	1.9152	3.0000	1
178	655	5610	3.9900	1.9950	3.0000	1
178	662	2553	2.6600	0.9044	2.0000	1
178	666	6559	5.3200	2.3408	4.0000	1
178	672	4525	3.9900	1.4763	3.0000	1
178	678	137	3.9900	1.8753	3.0000	1
178	681	9517	1.3300	0.5453	1.0000	1
178	695	1795	5.3200	1.5960	4.0000	1
178	695	7072	2.6600	1.2236	2.0000	1
178	700	2482	3.9900	1.9551	3.0000	1
178	702	4534	3.9900	1.5162	3.0000	1
178	705	2077	3.9900	1.7955	3.0000	1
178	711	9013	5.3200	1.9152	4.0000	1
178	718	630	2.6600	1.2502	2.0000	1
178	720	891	3.9900	1.7157	3.0000	1
178	721	4445	3.9900	1.6359	3.0000	1
178	726	5829	3.9900	1.9152	3.0000	1
178	728	6522	2.6600	0.8512	2.0000	1
179	375	6367	8.2500	2.8875	3.0000	1
179	377	3458	8.2500	3.9600	3.0000	1
179	384	28	8.2500	2.5575	3.0000	1
179	386	1053	8.2500	2.6400	3.0000	1
179	386	7373	8.2500	3.0525	3.0000	1
179	387	893	8.2500	3.6300	3.0000	1
179	389	5257	11.0000	4.2900	4.0000	1
179	400	3692	5.5000	2.7500	2.0000	1
179	402	1918	8.2500	2.8875	3.0000	1
179	402	7138	8.2500	2.6400	3.0000	1
179	411	9016	8.2500	3.3000	3.0000	1
179	412	5968	11.0000	4.5100	4.0000	1
179	415	4803	5.5000	2.5850	2.0000	1
179	426	6153	13.7500	4.8125	5.0000	1
179	435	4090	5.5000	2.0900	2.0000	1
179	445	2636	8.2500	3.7950	3.0000	1
179	446	1656	11.0000	4.5100	4.0000	1
179	447	9580	11.0000	3.9600	4.0000	1
179	452	2823	11.0000	4.4000	4.0000	1
179	461	5004	8.2500	3.0525	3.0000	1
179	483	3069	11.0000	4.7300	4.0000	1
179	488	2078	8.2500	3.6300	3.0000	1
179	490	3878	8.2500	3.4650	3.0000	1
179	503	7664	11.0000	5.0600	4.0000	1
179	518	3469	8.2500	3.0525	3.0000	1
179	521	8979	11.0000	4.6200	4.0000	1
179	532	5971	11.0000	4.8400	4.0000	1
179	533	5644	8.2500	3.4650	3.0000	1
179	535	4249	5.5000	2.5300	2.0000	1
179	538	5067	8.2500	3.1350	3.0000	1
179	540	2422	11.0000	4.8400	4.0000	1
179	544	4727	11.0000	4.8400	4.0000	1
179	546	5301	8.2500	3.4650	3.0000	1
179	550	7149	13.7500	5.2250	5.0000	1
179	550	10058	5.5000	1.9800	2.0000	1
179	553	2272	5.5000	1.8150	2.0000	1
179	567	1539	11.0000	4.4000	4.0000	1
179	574	2916	8.2500	3.7125	3.0000	1
179	579	1584	8.2500	3.0525	3.0000	1
179	589	148	11.0000	3.4100	4.0000	1
179	590	1274	8.2500	2.9700	3.0000	1
179	599	5862	5.5000	1.8150	2.0000	1
179	616	558	11.0000	3.9600	4.0000	1
179	632	4364	8.2500	3.5475	3.0000	1
179	638	2371	8.2500	2.5575	3.0000	1
179	646	2472	8.2500	2.6400	3.0000	1
179	652	9279	5.5000	2.1450	2.0000	1
179	654	7871	8.2500	3.3000	3.0000	1
179	673	3328	5.5000	2.0900	2.0000	1
179	677	8079	5.5000	2.4750	2.0000	1
179	678	4186	8.2500	3.5475	3.0000	1
179	698	9080	11.0000	4.0700	4.0000	1
179	721	3418	11.0000	4.4000	4.0000	1
179	722	9564	11.0000	5.1700	4.0000	1
179	729	5214	8.2500	3.6300	3.0000	1
180	368	6888	1.3800	0.4554	2.0000	1
180	383	7085	2.0700	0.8901	3.0000	1
180	391	7494	1.3800	0.4692	2.0000	1
180	395	3182	1.3800	0.6486	2.0000	1
180	401	2180	2.0700	1.0143	3.0000	1
180	409	8851	2.0700	0.7866	3.0000	1
180	416	5877	1.3800	0.5520	2.0000	1
180	426	1297	2.7600	0.9384	4.0000	1
180	445	3790	2.0700	0.8073	3.0000	1
180	468	127	1.3800	0.4278	2.0000	1
180	468	2981	2.0700	0.7038	3.0000	1
180	470	4467	1.3800	0.5244	2.0000	1
180	471	2570	1.3800	0.5658	2.0000	1
180	472	6283	2.0700	0.8280	3.0000	1
180	475	4121	2.7600	1.0488	4.0000	1
180	479	6854	2.7600	1.2972	4.0000	1
180	483	293	0.6900	0.2139	1.0000	1
180	497	8556	2.7600	0.8832	4.0000	1
180	501	1378	2.7600	1.2972	4.0000	1
180	509	9081	1.3800	0.4692	2.0000	1
180	512	1281	2.0700	0.8280	3.0000	1
180	523	10152	2.7600	0.9384	4.0000	1
180	524	5690	2.7600	1.3524	4.0000	1
180	531	3655	1.3800	0.6072	2.0000	1
180	532	9192	1.3800	0.5934	2.0000	1
180	533	4824	2.0700	0.6417	3.0000	1
180	539	3009	2.0700	0.7866	3.0000	1
180	547	7896	2.7600	0.8832	4.0000	1
180	552	5674	1.3800	0.4830	2.0000	1
180	552	9512	1.3800	0.6210	2.0000	1
180	561	7832	2.7600	0.9936	4.0000	1
180	574	1490	2.0700	0.7866	3.0000	1
180	574	3838	2.0700	0.6417	3.0000	1
180	575	4466	2.0700	1.0350	3.0000	1
180	582	734	2.0700	0.8073	3.0000	1
180	582	1983	4.1400	1.6560	6.0000	1
180	593	2963	2.7600	1.1316	4.0000	1
180	600	6816	2.0700	0.8694	3.0000	1
180	606	4422	2.0700	0.9729	3.0000	1
180	606	5747	2.7600	0.8556	4.0000	1
180	616	5123	2.0700	0.8487	3.0000	1
180	617	1666	2.0700	0.7245	3.0000	1
180	625	3422	1.3800	0.4968	2.0000	1
180	643	6320	2.7600	0.9384	4.0000	1
180	644	3286	0.6900	0.2898	1.0000	1
180	646	9991	1.3800	0.6762	2.0000	1
180	649	216	2.0700	0.9729	3.0000	1
180	660	6686	2.7600	1.1868	4.0000	1
180	662	2224	2.0700	0.6831	3.0000	1
180	666	9973	1.3800	0.6210	2.0000	1
180	680	7514	2.7600	0.8832	4.0000	1
180	683	9446	2.0700	0.6831	3.0000	1
180	685	8179	1.3800	0.6072	2.0000	1
180	691	191	1.3800	0.6624	2.0000	1
180	692	2019	2.7600	1.2696	4.0000	1
180	695	8171	1.3800	0.6072	2.0000	1
180	696	8094	1.3800	0.4416	2.0000	1
180	704	9397	2.7600	0.9936	4.0000	1
180	718	5610	2.0700	0.7866	3.0000	1
180	718	6982	1.3800	0.6072	2.0000	1
180	719	3532	2.7600	1.3524	4.0000	1
180	725	4649	2.0700	0.6417	3.0000	1
180	727	8068	2.0700	1.0143	3.0000	1
181	367	3175	3.7200	1.7856	4.0000	1
181	371	4018	2.7900	1.0323	3.0000	1
181	372	8003	2.7900	1.2276	3.0000	1
181	387	2968	5.5800	2.3436	6.0000	1
181	389	1897	1.8600	0.5766	2.0000	1
181	399	2871	1.8600	0.8556	2.0000	1
181	404	476	1.8600	0.5766	2.0000	1
181	416	3497	3.7200	1.4880	4.0000	1
181	416	8606	2.7900	1.2276	3.0000	1
181	422	7065	2.7900	1.1718	3.0000	1
181	426	8511	3.7200	1.3392	4.0000	1
181	429	9648	2.7900	1.3671	3.0000	1
181	438	8746	2.7900	1.2276	3.0000	1
181	440	1938	1.8600	0.6696	2.0000	1
181	442	4096	3.7200	1.7856	4.0000	1
181	445	1245	1.8600	0.5580	2.0000	1
181	448	7197	2.7900	1.0881	3.0000	1
181	458	570	2.7900	1.3671	3.0000	1
181	459	7601	1.8600	0.7812	2.0000	1
181	461	475	2.7900	1.0044	3.0000	1
181	468	4253	1.8600	0.6510	2.0000	1
181	468	5593	3.7200	1.1532	4.0000	1
181	469	7526	1.8600	0.8556	2.0000	1
181	477	5216	3.7200	1.4508	4.0000	1
181	478	1202	2.7900	1.0323	3.0000	1
181	511	1312	2.7900	1.3671	3.0000	1
181	519	5685	1.8600	0.8370	2.0000	1
181	522	2011	2.7900	1.0323	3.0000	1
181	524	3668	2.7900	0.9765	3.0000	1
181	529	6424	3.7200	1.1904	4.0000	1
181	532	8195	3.7200	1.7856	4.0000	1
181	533	5163	3.7200	1.5996	4.0000	1
181	540	1897	1.8600	0.5766	2.0000	1
181	540	4397	1.8600	0.6882	2.0000	1
181	548	3844	2.7900	1.0881	3.0000	1
181	553	1497	2.7900	1.0323	3.0000	1
181	553	3305	1.8600	0.5766	2.0000	1
181	553	6087	1.8600	0.6696	2.0000	1
181	582	5877	1.8600	0.7812	2.0000	1
181	582	6666	3.7200	1.6368	4.0000	1
181	591	1214	2.7900	1.0323	3.0000	1
181	613	221	1.8600	0.8184	2.0000	1
181	618	2408	0.9300	0.2976	1.0000	1
181	649	3149	2.7900	1.0323	3.0000	1
181	654	7695	2.7900	0.9207	3.0000	1
181	654	7905	2.7900	1.3671	3.0000	1
181	654	10258	2.7900	1.0602	3.0000	1
181	658	9140	1.8600	0.6324	2.0000	1
181	660	1298	2.7900	0.9207	3.0000	1
181	680	9979	1.8600	0.9300	2.0000	1
181	689	9891	2.7900	0.9486	3.0000	1
181	705	9513	1.8600	0.9114	2.0000	1
181	725	6666	2.7900	1.3950	3.0000	1
182	373	780	7.3600	2.2080	4.0000	1
182	377	5743	5.5200	1.9320	3.0000	1
182	379	4649	5.5200	2.3736	3.0000	1
182	385	2921	7.3600	3.3856	4.0000	1
182	394	1771	1.8400	0.7360	1.0000	1
182	399	4642	5.5200	2.0424	3.0000	1
182	402	6761	5.5200	2.0976	3.0000	1
182	412	7206	7.3600	2.6496	4.0000	1
182	417	7204	5.5200	1.9872	3.0000	1
182	422	8717	5.5200	2.7600	3.0000	1
182	435	4146	5.5200	2.0976	3.0000	1
182	438	3057	5.5200	2.3184	3.0000	1
182	440	7205	7.3600	2.7968	4.0000	1
182	445	1556	5.5200	2.0424	3.0000	1
182	446	8921	3.6800	1.6928	2.0000	1
182	446	9447	5.5200	2.3184	3.0000	1
182	446	9943	3.6800	1.6192	2.0000	1
182	448	3101	9.2000	3.7720	5.0000	1
182	453	1773	7.3600	3.0912	4.0000	1
182	453	4597	7.3600	3.3120	4.0000	1
182	471	1720	7.3600	2.7968	4.0000	1
182	475	1270	5.5200	2.6496	3.0000	1
182	480	4152	5.5200	1.8216	3.0000	1
182	485	1580	3.6800	1.5824	2.0000	1
182	491	8410	5.5200	2.5944	3.0000	1
182	495	1925	3.6800	1.4720	2.0000	1
182	504	1160	1.8400	0.6440	1.0000	1
182	507	6496	5.5200	2.4288	3.0000	1
182	522	4537	7.3600	2.5024	4.0000	1
182	532	5379	7.3600	3.1648	4.0000	1
182	540	1193	7.3600	3.5328	4.0000	1
182	548	9134	3.6800	1.1776	2.0000	1
182	550	6089	3.6800	1.1776	2.0000	1
182	551	9928	7.3600	3.4592	4.0000	1
182	552	5984	5.5200	1.7664	3.0000	1
182	559	8409	5.5200	2.2080	3.0000	1
182	569	6035	3.6800	1.1040	2.0000	1
182	574	6574	5.5200	2.3736	3.0000	1
182	574	8749	3.6800	1.2144	2.0000	1
182	584	8091	7.3600	3.0176	4.0000	1
182	593	3127	5.5200	2.3184	3.0000	1
182	594	8511	5.5200	1.9872	3.0000	1
182	601	5152	5.5200	2.3184	3.0000	1
182	602	1957	5.5200	1.7112	3.0000	1
182	603	4240	9.2000	4.3240	5.0000	1
182	642	4148	7.3600	3.1648	4.0000	1
182	651	7354	7.3600	2.6496	4.0000	1
182	652	5405	7.3600	3.2384	4.0000	1
182	655	76	3.6800	1.3616	2.0000	1
182	666	9658	7.3600	3.4592	4.0000	1
182	672	3731	7.3600	3.3120	4.0000	1
182	673	4204	7.3600	2.7968	4.0000	1
182	678	8872	5.5200	1.7112	3.0000	1
182	684	6708	5.5200	2.2080	3.0000	1
182	691	8730	5.5200	2.6496	3.0000	1
182	695	7292	3.6800	1.2880	2.0000	1
182	704	552	3.6800	1.8400	2.0000	1
182	710	4626	5.5200	1.7112	3.0000	1
182	711	8590	5.5200	1.7664	3.0000	1
182	721	4676	3.6800	1.6928	2.0000	1
183	373	3776	7.2300	3.5427	3.0000	1
183	379	636	4.8200	1.6388	2.0000	1
183	380	4626	7.2300	2.9643	3.0000	1
183	391	663	7.2300	2.8920	3.0000	1
183	399	6912	9.6400	3.6632	4.0000	1
183	399	8452	9.6400	3.4704	4.0000	1
183	411	9016	7.2300	2.3859	3.0000	1
183	412	7573	7.2300	3.1812	3.0000	1
183	413	9703	4.8200	2.2172	2.0000	1
183	417	3521	4.8200	2.1208	2.0000	1
183	423	1850	7.2300	3.1812	3.0000	1
183	423	2921	9.6400	4.2416	4.0000	1
183	439	8487	9.6400	3.1812	4.0000	1
183	443	341	9.6400	2.9884	4.0000	1
183	446	8373	7.2300	2.2413	3.0000	1
183	447	650	4.8200	1.6388	2.0000	1
183	457	2673	7.2300	3.5427	3.0000	1
183	459	2244	9.6400	4.7236	4.0000	1
183	469	7081	4.8200	1.6388	2.0000	1
183	491	6003	7.2300	2.4582	3.0000	1
183	512	1124	12.0500	5.6635	5.0000	1
183	527	2839	4.8200	2.2172	2.0000	1
183	534	1036	7.2300	2.5305	3.0000	1
183	538	3588	7.2300	2.6751	3.0000	1
183	547	1917	9.6400	4.6272	4.0000	1
183	553	819	4.8200	2.1208	2.0000	1
183	553	7182	4.8200	2.1208	2.0000	1
183	561	6562	9.6400	3.8560	4.0000	1
183	571	8906	4.8200	1.8316	2.0000	1
183	574	1481	7.2300	2.5305	3.0000	1
183	580	3361	7.2300	3.3981	3.0000	1
183	582	213	9.6400	3.5668	4.0000	1
183	592	4649	7.2300	3.0366	3.0000	1
183	601	5912	7.2300	3.3981	3.0000	1
183	618	429	7.2300	2.2413	3.0000	1
183	628	8000	7.2300	2.8920	3.0000	1
183	632	6132	4.8200	1.6388	2.0000	1
183	649	3239	7.2300	3.0366	3.0000	1
183	653	8275	7.2300	3.0366	3.0000	1
183	654	5295	7.2300	2.5305	3.0000	1
183	677	3903	7.2300	3.5427	3.0000	1
183	678	6207	7.2300	3.0366	3.0000	1
183	680	4029	7.2300	3.1812	3.0000	1
183	680	8977	7.2300	2.6028	3.0000	1
183	688	4499	7.2300	3.3981	3.0000	1
183	692	6799	9.6400	4.4344	4.0000	1
183	695	4397	4.8200	1.7352	2.0000	1
183	698	6866	7.2300	3.3981	3.0000	1
183	706	8783	9.6400	4.6272	4.0000	1
183	711	1984	7.2300	2.8197	3.0000	1
183	723	7870	9.6400	2.9884	4.0000	1
184	377	5790	13.6000	5.1680	4.0000	1
184	377	9461	13.6000	6.1200	4.0000	1
184	389	10026	10.2000	3.7740	3.0000	1
184	400	1112	6.8000	2.1080	2.0000	1
184	409	1556	6.8000	3.3320	2.0000	1
184	427	2525	6.8000	2.9920	2.0000	1
184	430	2684	13.6000	4.8960	4.0000	1
184	438	2682	10.2000	3.2640	3.0000	1
184	447	9213	10.2000	4.1820	3.0000	1
184	453	5050	10.2000	3.7740	3.0000	1
184	461	7323	10.2000	3.5700	3.0000	1
184	477	3448	10.2000	3.6720	3.0000	1
184	513	3929	6.8000	2.9920	2.0000	1
184	515	5238	6.8000	2.5160	2.0000	1
184	519	950	13.6000	4.2160	4.0000	1
184	520	7109	6.8000	2.5160	2.0000	1
184	524	6727	10.2000	4.6920	3.0000	1
184	528	4618	10.2000	4.1820	3.0000	1
184	529	9528	6.8000	3.1280	2.0000	1
184	532	5962	17.0000	5.7800	5.0000	1
184	535	3476	13.6000	6.6640	4.0000	1
184	537	6571	10.2000	3.6720	3.0000	1
184	538	5023	10.2000	3.5700	3.0000	1
184	559	999	10.2000	4.7940	3.0000	1
184	571	2053	13.6000	4.6240	4.0000	1
184	580	8760	13.6000	5.8480	4.0000	1
184	581	1567	10.2000	4.5900	3.0000	1
184	586	2695	10.2000	3.8760	3.0000	1
184	617	4215	17.0000	5.7800	5.0000	1
184	621	4719	10.2000	3.8760	3.0000	1
184	624	9857	6.8000	2.1760	2.0000	1
184	626	8467	10.2000	3.1620	3.0000	1
184	627	6592	6.8000	2.1760	2.0000	1
184	631	4210	6.8000	2.5840	2.0000	1
184	643	5568	10.2000	3.7740	3.0000	1
184	645	5379	6.8000	2.5160	2.0000	1
184	653	1556	10.2000	3.7740	3.0000	1
184	674	3706	13.6000	4.2160	4.0000	1
184	683	6123	6.8000	2.3800	2.0000	1
184	685	5138	10.2000	4.0800	3.0000	1
184	686	2725	13.6000	4.0800	4.0000	1
184	688	6332	13.6000	4.2160	4.0000	1
184	695	3166	10.2000	3.2640	3.0000	1
184	697	376	6.8000	3.1960	2.0000	1
184	698	908	10.2000	4.4880	3.0000	1
184	698	2158	6.8000	2.3800	2.0000	1
184	704	2869	6.8000	3.1960	2.0000	1
184	707	2664	13.6000	4.3520	4.0000	1
184	708	9040	6.8000	2.1080	2.0000	1
184	721	6496	13.6000	6.8000	4.0000	1
184	722	5790	10.2000	4.3860	3.0000	1
184	724	5143	10.2000	4.9980	3.0000	1
185	373	1387	1.7100	0.6156	3.0000	1
185	377	1773	1.1400	0.4788	2.0000	1
185	391	3441	2.8500	0.9975	5.0000	1
185	402	7341	2.2800	1.0716	4.0000	1
185	409	5867	1.7100	0.8037	3.0000	1
185	412	8730	1.7100	0.7353	3.0000	1
185	418	5768	1.7100	0.5985	3.0000	1
185	430	4528	1.7100	0.8550	3.0000	1
185	436	2684	1.7100	0.5472	3.0000	1
185	438	9863	1.1400	0.3876	2.0000	1
185	440	10190	1.1400	0.5244	2.0000	1
185	442	4096	1.7100	0.5472	3.0000	1
185	446	6278	1.7100	0.5643	3.0000	1
185	448	8837	1.7100	0.7182	3.0000	1
185	449	9528	1.1400	0.3762	2.0000	1
185	452	481	2.2800	0.9576	4.0000	1
185	454	3310	2.2800	0.9348	4.0000	1
185	465	7774	1.7100	0.7524	3.0000	1
185	476	5769	1.7100	0.7524	3.0000	1
185	483	5018	1.7100	0.5301	3.0000	1
185	494	5647	1.1400	0.5358	2.0000	1
185	495	5302	1.7100	0.7011	3.0000	1
185	500	6362	1.1400	0.4788	2.0000	1
185	515	2371	1.1400	0.5244	2.0000	1
185	531	9399	2.2800	0.8664	4.0000	1
185	535	4175	2.2800	0.8892	4.0000	1
185	538	5790	1.7100	0.6669	3.0000	1
185	557	170	2.2800	0.7296	4.0000	1
185	558	6136	2.2800	1.0716	4.0000	1
185	574	4901	1.7100	0.7011	3.0000	1
185	589	6266	1.7100	0.5301	3.0000	1
185	591	3693	1.7100	0.6327	3.0000	1
185	593	2787	2.2800	0.7068	4.0000	1
185	594	6248	1.7100	0.5301	3.0000	1
185	595	4699	2.2800	0.8664	4.0000	1
185	597	3124	1.1400	0.5358	2.0000	1
185	601	5180	1.7100	0.7011	3.0000	1
185	617	3005	2.8500	1.0260	5.0000	1
185	618	1293	0.5700	0.1767	1.0000	1
185	620	8814	1.7100	0.6156	3.0000	1
185	628	9986	1.7100	0.7182	3.0000	1
185	643	9169	2.8500	1.2825	5.0000	1
185	654	465	2.2800	0.7752	4.0000	1
185	657	6131	1.1400	0.3420	2.0000	1
185	658	9879	1.1400	0.4788	2.0000	1
185	677	76	1.7100	0.5301	3.0000	1
185	679	4133	1.1400	0.3762	2.0000	1
185	698	8334	1.1400	0.5016	2.0000	1
185	705	9505	1.1400	0.5700	2.0000	1
185	711	666	1.7100	0.6327	3.0000	1
185	721	3567	1.7100	0.6840	3.0000	1
186	367	8830	4.4600	1.5164	2.0000	1
186	368	5923	6.6900	2.6091	3.0000	1
186	371	2218	6.6900	2.6091	3.0000	1
186	378	1373	4.4600	1.6056	2.0000	1
186	395	7495	2.2300	0.7805	1.0000	1
186	400	6307	6.6900	2.9436	3.0000	1
186	409	8737	6.6900	2.8767	3.0000	1
186	413	8937	6.6900	3.2781	3.0000	1
186	440	9781	8.9200	4.3708	4.0000	1
186	446	4900	6.6900	2.3415	3.0000	1
186	453	6592	6.6900	2.8767	3.0000	1
186	455	4357	8.9200	2.8544	4.0000	1
186	455	5009	6.6900	2.2077	3.0000	1
186	462	118	6.6900	2.3415	3.0000	1
186	476	5532	8.9200	3.8356	4.0000	1
186	478	4151	8.9200	3.0328	4.0000	1
186	483	1130	11.1500	5.1290	5.0000	1
186	483	6299	11.1500	5.0175	5.0000	1
186	487	7149	6.6900	2.5422	3.0000	1
186	489	9064	6.6900	2.5422	3.0000	1
186	491	6307	4.4600	1.9624	2.0000	1
186	502	400	8.9200	3.4788	4.0000	1
186	507	3352	8.9200	4.3708	4.0000	1
186	532	3666	4.4600	1.4718	2.0000	1
186	540	1193	6.6900	2.1408	3.0000	1
186	545	10093	4.4600	1.9624	2.0000	1
186	551	886	6.6900	3.3450	3.0000	1
186	556	3816	6.6900	2.5422	3.0000	1
186	574	5958	6.6900	3.0105	3.0000	1
186	574	9530	6.6900	2.8098	3.0000	1
186	576	1430	4.4600	1.4272	2.0000	1
186	585	1690	6.6900	2.8098	3.0000	1
186	593	6500	8.9200	4.1924	4.0000	1
186	605	893	8.9200	4.4600	4.0000	1
186	617	3473	8.9200	3.9248	4.0000	1
186	620	2682	6.6900	2.7429	3.0000	1
186	630	8840	4.4600	2.0516	2.0000	1
186	636	663	6.6900	2.8098	3.0000	1
186	655	1545	6.6900	2.4084	3.0000	1
186	674	1193	4.4600	2.0516	2.0000	1
186	686	4503	4.4600	1.4272	2.0000	1
186	687	2737	8.9200	3.4788	4.0000	1
186	689	10068	4.4600	1.3826	2.0000	1
186	695	39	11.1500	3.7910	5.0000	1
186	701	2064	4.4600	1.6056	2.0000	1
186	714	3725	4.4600	1.5164	2.0000	1
186	721	4239	8.9200	3.9248	4.0000	1
186	724	4649	8.9200	3.3896	4.0000	1
187	373	4443	2.6400	1.2144	2.0000	1
187	375	6832	5.2800	2.3232	4.0000	1
187	379	4998	3.9600	1.7424	3.0000	1
187	382	6554	2.6400	1.1616	2.0000	1
187	386	1524	5.2800	1.6368	4.0000	1
187	399	6912	3.9600	1.3464	3.0000	1
187	404	2864	2.6400	1.2144	2.0000	1
187	429	5970	5.2800	2.4816	4.0000	1
187	435	4146	3.9600	1.5840	3.0000	1
187	435	7489	3.9600	1.6632	3.0000	1
187	436	9245	5.2800	1.7424	4.0000	1
187	437	4096	2.6400	0.9768	2.0000	1
187	446	4543	2.6400	0.8448	2.0000	1
187	446	5199	5.2800	1.6368	4.0000	1
187	450	8508	2.6400	0.8712	2.0000	1
187	460	7683	2.6400	0.8712	2.0000	1
187	468	3388	5.2800	1.9008	4.0000	1
187	485	6634	3.9600	1.4652	3.0000	1
187	493	873	3.9600	1.4256	3.0000	1
187	493	8953	3.9600	1.7028	3.0000	1
187	494	1481	5.2800	2.3232	4.0000	1
187	495	5924	2.6400	0.9504	2.0000	1
187	501	7085	3.9600	1.2672	3.0000	1
187	504	7507	2.6400	1.0824	2.0000	1
187	507	6283	3.9600	1.4652	3.0000	1
187	531	769	5.2800	2.0064	4.0000	1
187	535	3242	5.2800	1.5840	4.0000	1
187	535	4397	3.9600	1.2672	3.0000	1
187	538	3246	3.9600	1.3860	3.0000	1
187	539	6851	2.6400	1.1616	2.0000	1
187	551	4676	3.9600	1.8216	3.0000	1
187	574	1567	6.6000	2.1120	5.0000	1
187	580	741	2.6400	0.9768	2.0000	1
187	597	6309	2.6400	1.0560	2.0000	1
187	611	4541	3.9600	1.8612	3.0000	1
187	615	3946	5.2800	2.4816	4.0000	1
187	615	6020	3.9600	1.6632	3.0000	1
187	617	4814	2.6400	1.0032	2.0000	1
187	652	1729	5.2800	2.4816	4.0000	1
187	656	488	2.6400	1.0824	2.0000	1
187	660	7100	3.9600	1.2672	3.0000	1
187	674	3001	3.9600	1.6632	3.0000	1
187	688	7465	2.6400	0.8448	2.0000	1
187	692	7580	2.6400	1.2144	2.0000	1
187	695	4175	3.9600	1.4652	3.0000	1
187	696	8224	5.2800	1.7952	4.0000	1
187	704	3327	3.9600	1.9404	3.0000	1
187	716	6947	5.2800	2.5872	4.0000	1
187	728	6163	2.6400	0.9768	2.0000	1
188	370	8648	2.5800	0.7740	1.0000	1
188	377	5743	12.9000	5.0310	5.0000	1
188	377	8814	7.7400	2.6316	3.0000	1
188	386	7060	7.7400	2.7090	3.0000	1
188	398	4460	5.1600	2.4252	2.0000	1
188	401	10035	7.7400	3.4056	3.0000	1
188	409	7037	10.3200	4.4376	4.0000	1
188	411	5231	7.7400	3.1734	3.0000	1
188	414	5768	10.3200	3.5088	4.0000	1
188	416	6087	7.7400	3.1734	3.0000	1
188	420	471	7.7400	2.5542	3.0000	1
188	428	9050	7.7400	3.0186	3.0000	1
188	430	8587	5.1600	1.8060	2.0000	1
188	437	6559	7.7400	2.7864	3.0000	1
188	438	3057	10.3200	4.7472	4.0000	1
188	438	5433	7.7400	3.0186	3.0000	1
188	439	1655	5.1600	1.8576	2.0000	1
188	441	6153	7.7400	3.4830	3.0000	1
188	446	8335	7.7400	3.2508	3.0000	1
188	451	4958	5.1600	1.5480	2.0000	1
188	468	5342	10.3200	4.5408	4.0000	1
188	468	9825	5.1600	2.0640	2.0000	1
188	497	5000	5.1600	2.3736	2.0000	1
188	501	3159	7.7400	2.8638	3.0000	1
188	503	1528	7.7400	3.0960	3.0000	1
188	509	891	10.3200	4.5408	4.0000	1
188	511	3418	5.1600	1.9092	2.0000	1
188	535	5153	10.3200	4.0248	4.0000	1
188	540	3755	7.7400	2.8638	3.0000	1
188	545	9791	5.1600	2.4768	2.0000	1
188	549	8435	10.3200	4.5408	4.0000	1
188	551	9263	10.3200	3.6120	4.0000	1
188	556	76	7.7400	2.7090	3.0000	1
188	577	612	7.7400	3.7152	3.0000	1
188	582	5345	7.7400	2.3994	3.0000	1
188	585	5009	5.1600	1.9608	2.0000	1
188	619	2376	10.3200	4.8504	4.0000	1
188	623	1451	10.3200	4.6440	4.0000	1
188	636	4127	10.3200	4.7472	4.0000	1
188	636	4219	7.7400	3.6378	3.0000	1
188	638	6114	7.7400	3.0186	3.0000	1
188	641	7283	7.7400	3.2508	3.0000	1
188	644	2086	10.3200	4.2312	4.0000	1
188	658	3993	5.1600	1.5480	2.0000	1
188	660	39	7.7400	2.3994	3.0000	1
188	661	6307	10.3200	3.0960	4.0000	1
188	694	9928	12.9000	5.9340	5.0000	1
188	709	7486	7.7400	3.7152	3.0000	1
188	717	6265	10.3200	3.3024	4.0000	1
188	720	1162	7.7400	3.0186	3.0000	1
188	720	3187	7.7400	2.3220	3.0000	1
188	727	2878	12.9000	5.4180	5.0000	1
188	728	346	10.3200	3.3024	4.0000	1
189	371	5380	10.3500	4.6575	3.0000	1
189	373	1271	6.9000	3.1740	2.0000	1
189	377	3268	13.8000	6.2100	4.0000	1
189	377	4543	6.9000	2.2770	2.0000	1
189	384	5746	6.9000	3.1740	2.0000	1
189	413	9188	17.2500	6.5550	5.0000	1
189	428	6969	13.8000	5.5200	4.0000	1
189	429	9673	10.3500	5.0715	3.0000	1
189	435	7388	13.8000	4.8300	4.0000	1
189	445	723	10.3500	3.8295	3.0000	1
189	446	2832	10.3500	4.1400	3.0000	1
189	446	6805	13.8000	4.8300	4.0000	1
189	451	7370	13.8000	5.2440	4.0000	1
189	468	493	13.8000	5.9340	4.0000	1
189	507	10213	10.3500	3.4155	3.0000	1
189	515	2636	10.3500	3.2085	3.0000	1
189	532	432	6.9000	2.8290	2.0000	1
189	532	1481	10.3500	5.0715	3.0000	1
189	533	5644	10.3500	3.7260	3.0000	1
189	540	1081	3.4500	1.2765	1.0000	1
189	563	3286	3.4500	1.0695	1.0000	1
189	567	5244	10.3500	3.4155	3.0000	1
189	569	1504	10.3500	5.0715	3.0000	1
189	579	8899	13.8000	4.2780	4.0000	1
189	582	7576	10.3500	3.3120	3.0000	1
189	590	1798	10.3500	3.5190	3.0000	1
189	593	2065	10.3500	5.0715	3.0000	1
189	593	3127	13.8000	6.3480	4.0000	1
189	596	7910	10.3500	3.9330	3.0000	1
189	606	9208	10.3500	4.0365	3.0000	1
189	608	5161	10.3500	4.5540	3.0000	1
189	611	3086	13.8000	6.0720	4.0000	1
189	629	448	10.3500	4.1400	3.0000	1
189	632	7920	13.8000	4.1400	4.0000	1
189	647	1596	13.8000	6.7620	4.0000	1
189	649	372	3.4500	1.4145	1.0000	1
189	661	9263	13.8000	6.7620	4.0000	1
189	674	6172	10.3500	4.0365	3.0000	1
189	685	3559	3.4500	1.3455	1.0000	1
189	685	5163	6.9000	2.6220	2.0000	1
189	686	6598	6.9000	2.8980	2.0000	1
189	706	4446	10.3500	3.6225	3.0000	1
189	707	6854	10.3500	3.3120	3.0000	1
189	722	274	10.3500	3.2085	3.0000	1
189	722	4543	10.3500	3.2085	3.0000	1
189	729	6067	13.8000	6.3480	4.0000	1
190	367	106	14.9600	5.8344	4.0000	1
190	368	4468	7.4800	3.5156	2.0000	1
190	377	1718	11.2200	3.4782	3.0000	1
190	379	1690	11.2200	4.0392	3.0000	1
190	382	2295	11.2200	5.3856	3.0000	1
190	389	3799	7.4800	3.4408	2.0000	1
190	409	5047	14.9600	5.5352	4.0000	1
190	413	7394	14.9600	5.6848	4.0000	1
190	418	1430	11.2200	3.4782	3.0000	1
190	453	5685	11.2200	4.7124	3.0000	1
190	461	7323	7.4800	2.2440	2.0000	1
190	464	3897	11.2200	3.7026	3.0000	1
190	464	8410	11.2200	4.6002	3.0000	1
190	479	7141	11.2200	3.4782	3.0000	1
190	480	9063	14.9600	7.0312	4.0000	1
190	495	3128	11.2200	4.1514	3.0000	1
190	501	2673	11.2200	3.5904	3.0000	1
190	505	391	18.7000	6.7320	5.0000	1
190	515	2769	14.9600	5.2360	4.0000	1
190	515	5210	14.9600	7.1808	4.0000	1
190	521	8056	11.2200	5.0490	3.0000	1
190	522	9512	11.2200	5.4978	3.0000	1
190	529	2610	14.9600	4.7872	4.0000	1
190	529	8912	11.2200	4.8246	3.0000	1
190	536	165	7.4800	2.5432	2.0000	1
190	544	5877	11.2200	4.2636	3.0000	1
190	548	7708	11.2200	4.1514	3.0000	1
190	549	4021	18.7000	5.9840	5.0000	1
190	551	5865	14.9600	5.0864	4.0000	1
190	552	3216	11.2200	5.3856	3.0000	1
190	556	3816	11.2200	4.4880	3.0000	1
190	559	215	14.9600	6.4328	4.0000	1
190	570	988	7.4800	3.2912	2.0000	1
190	570	5295	7.4800	3.7400	2.0000	1
190	574	6843	11.2200	4.1514	3.0000	1
190	582	6372	11.2200	3.4782	3.0000	1
190	585	5587	14.9600	5.6848	4.0000	1
190	590	4610	14.9600	6.1336	4.0000	1
190	607	3711	7.4800	2.4684	2.0000	1
190	608	8982	14.9600	6.1336	4.0000	1
190	648	10056	7.4800	2.6928	2.0000	1
190	649	2787	11.2200	3.7026	3.0000	1
190	653	1983	18.7000	5.7970	5.0000	1
190	654	4556	7.4800	2.9172	2.0000	1
190	661	5592	11.2200	4.6002	3.0000	1
190	684	4085	14.9600	5.0864	4.0000	1
190	686	4503	11.2200	4.0392	3.0000	1
190	705	4070	11.2200	3.7026	3.0000	1
190	711	9270	11.2200	4.6002	3.0000	1
190	721	9184	7.4800	3.4408	2.0000	1
191	375	7354	8.6100	3.7023	3.0000	1
191	377	819	5.7400	2.5256	2.0000	1
191	382	6372	5.7400	2.1238	2.0000	1
191	389	2443	5.7400	2.5830	2.0000	1
191	391	9785	8.6100	3.6162	3.0000	1
191	393	6301	8.6100	3.9606	3.0000	1
191	394	7464	8.6100	3.3579	3.0000	1
191	400	5355	8.6100	3.0996	3.0000	1
191	409	5120	8.6100	2.6691	3.0000	1
191	412	975	8.6100	3.4440	3.0000	1
191	414	9712	11.4800	5.6252	4.0000	1
191	417	970	2.8700	1.2915	1.0000	1
191	422	8918	11.4800	5.1660	4.0000	1
191	429	5970	8.6100	3.3579	3.0000	1
191	440	2951	14.3500	7.0315	5.0000	1
191	446	2193	8.6100	2.6691	3.0000	1
191	446	4543	8.6100	3.9606	3.0000	1
191	448	8837	11.4800	5.2808	4.0000	1
191	453	4465	11.4800	4.0180	4.0000	1
191	459	8463	8.6100	4.1328	3.0000	1
191	466	5278	11.4800	5.3956	4.0000	1
191	468	3751	8.6100	4.2189	3.0000	1
191	468	9286	5.7400	2.5830	2.0000	1
191	482	3491	5.7400	1.9516	2.0000	1
191	483	2640	11.4800	4.8216	4.0000	1
191	495	1036	8.6100	3.3579	3.0000	1
191	496	1175	5.7400	2.6978	2.0000	1
191	500	7655	5.7400	2.1238	2.0000	1
191	503	9536	8.6100	2.7552	3.0000	1
191	505	424	8.6100	3.4440	3.0000	1
191	519	392	11.4800	3.5588	4.0000	1
191	524	5547	8.6100	3.0996	3.0000	1
191	528	2496	8.6100	3.4440	3.0000	1
191	540	887	5.7400	2.1238	2.0000	1
191	544	5592	8.6100	3.9606	3.0000	1
191	553	7359	8.6100	3.0135	3.0000	1
191	575	9123	11.4800	4.9364	4.0000	1
191	575	9814	8.6100	3.4440	3.0000	1
191	585	3869	11.4800	5.2808	4.0000	1
191	604	1965	8.6100	3.0135	3.0000	1
191	606	8248	11.4800	3.9032	4.0000	1
191	612	7294	8.6100	2.9274	3.0000	1
191	616	7095	5.7400	1.9516	2.0000	1
191	624	4275	8.6100	3.7884	3.0000	1
191	636	1659	5.7400	2.0664	2.0000	1
191	678	8171	8.6100	2.8413	3.0000	1
191	683	3731	5.7400	2.6978	2.0000	1
191	683	9513	11.4800	4.3624	4.0000	1
191	685	5991	5.7400	2.0664	2.0000	1
191	687	9873	5.7400	2.0664	2.0000	1
191	695	1491	8.6100	3.7884	3.0000	1
191	704	7447	8.6100	3.0135	3.0000	1
191	705	2553	8.6100	4.0467	3.0000	1
191	718	154	8.6100	4.0467	3.0000	1
191	725	5210	8.6100	4.2189	3.0000	1
192	372	7497	6.0800	2.3104	4.0000	1
192	392	7655	3.0400	1.3984	2.0000	1
192	398	1124	4.5600	1.7328	3.0000	1
192	400	6956	4.5600	2.0520	3.0000	1
192	404	5167	4.5600	1.7328	3.0000	1
192	412	9840	3.0400	0.9728	2.0000	1
192	414	9851	4.5600	2.1888	3.0000	1
192	418	5768	6.0800	2.3712	4.0000	1
192	427	7359	3.0400	1.2768	2.0000	1
192	428	5651	4.5600	1.4592	3.0000	1
192	436	1913	3.0400	1.0944	2.0000	1
192	439	4357	3.0400	1.3376	2.0000	1
192	439	9067	4.5600	2.2344	3.0000	1
192	444	6367	4.5600	1.4592	3.0000	1
192	453	6592	4.5600	2.2344	3.0000	1
192	454	2588	6.0800	2.9184	4.0000	1
192	457	3149	4.5600	2.0064	3.0000	1
192	458	9556	4.5600	1.5048	3.0000	1
192	468	4413	6.0800	2.8576	4.0000	1
192	478	88	6.0800	1.8848	4.0000	1
192	479	4691	4.5600	1.5504	3.0000	1
192	495	7359	4.5600	1.5960	3.0000	1
192	500	5941	6.0800	2.3712	4.0000	1
192	500	9555	3.0400	1.0032	2.0000	1
192	501	7123	6.0800	2.0672	4.0000	1
192	506	4241	3.0400	1.1552	2.0000	1
192	516	5850	3.0400	1.3984	2.0000	1
192	533	9837	6.0800	2.8576	4.0000	1
192	539	2106	3.0400	1.0640	2.0000	1
192	551	5374	6.0800	2.7360	4.0000	1
192	552	10131	6.0800	2.6144	4.0000	1
192	553	4543	6.0800	2.0672	4.0000	1
192	570	9263	4.5600	1.6872	3.0000	1
192	581	5374	4.5600	1.6872	3.0000	1
192	591	3567	4.5600	1.6872	3.0000	1
192	594	9133	6.0800	1.8848	4.0000	1
192	600	3528	6.0800	2.3712	4.0000	1
192	612	1256	4.5600	1.5960	3.0000	1
192	618	9779	4.5600	1.7784	3.0000	1
192	627	8015	4.5600	2.2344	3.0000	1
192	649	9397	6.0800	3.0400	4.0000	1
192	672	9242	4.5600	2.1888	3.0000	1
192	678	8378	3.0400	1.3984	2.0000	1
192	701	9314	4.5600	2.2344	3.0000	1
192	704	3892	4.5600	1.6416	3.0000	1
192	711	5944	4.5600	1.6416	3.0000	1
192	714	5206	6.0800	2.9184	4.0000	1
192	718	3782	3.0400	1.0944	2.0000	1
192	719	5655	4.5600	2.2800	3.0000	1
193	372	3428	18.4000	8.8320	5.0000	1
193	373	644	7.3600	3.0912	2.0000	1
193	377	7890	11.0400	3.8640	3.0000	1
193	412	1633	11.0400	3.5328	3.0000	1
193	414	8466	14.7200	6.4768	4.0000	1
193	439	8487	14.7200	5.4464	4.0000	1
193	446	1366	7.3600	3.3856	2.0000	1
193	446	2832	11.0400	3.6432	3.0000	1
193	447	1884	7.3600	3.0176	2.0000	1
193	459	4476	14.7200	6.9184	4.0000	1
193	460	760	7.3600	2.7232	2.0000	1
193	461	5824	11.0400	4.4160	3.0000	1
193	462	4078	14.7200	4.7104	4.0000	1
193	482	2570	11.0400	3.6432	3.0000	1
193	483	6775	18.4000	6.2560	5.0000	1
193	491	6372	7.3600	2.7232	2.0000	1
193	495	7906	11.0400	4.0848	3.0000	1
193	502	406	14.7200	4.7104	4.0000	1
193	507	6815	11.0400	4.9680	3.0000	1
193	520	4249	11.0400	4.7472	3.0000	1
193	529	3143	11.0400	4.3056	3.0000	1
193	538	2586	14.7200	4.4160	4.0000	1
193	544	4099	11.0400	5.1888	3.0000	1
193	556	9881	14.7200	5.1520	4.0000	1
193	561	7130	11.0400	3.8640	3.0000	1
193	570	219	11.0400	4.1952	3.0000	1
193	574	169	7.3600	2.2816	2.0000	1
193	575	4819	7.3600	2.9440	2.0000	1
193	601	5912	14.7200	4.7104	4.0000	1
193	603	6229	14.7200	4.4160	4.0000	1
193	611	6712	7.3600	2.7232	2.0000	1
193	613	4958	11.0400	4.1952	3.0000	1
193	623	8960	11.0400	4.7472	3.0000	1
193	626	467	11.0400	3.6432	3.0000	1
193	630	335	7.3600	3.0912	2.0000	1
193	646	4392	14.7200	5.8880	4.0000	1
193	666	8561	14.7200	6.0352	4.0000	1
193	674	6172	11.0400	4.7472	3.0000	1
193	683	4451	18.4000	9.0160	5.0000	1
193	686	36	11.0400	4.4160	3.0000	1
193	691	8466	14.7200	6.7712	4.0000	1
193	704	8954	14.7200	5.8880	4.0000	1
193	705	1197	14.7200	6.0352	4.0000	1
193	705	2588	7.3600	3.3856	2.0000	1
193	706	4705	11.0400	3.7536	3.0000	1
193	725	6208	11.0400	4.0848	3.0000	1
193	728	5376	11.0400	4.7472	3.0000	1
194	373	169	6.7200	2.0832	2.0000	1
194	373	7263	10.0800	3.3264	3.0000	1
194	375	6265	10.0800	3.7296	3.0000	1
194	377	3549	3.3600	1.4112	1.0000	1
194	383	705	16.8000	8.2320	5.0000	1
194	386	5374	6.7200	2.6208	2.0000	1
194	387	3941	10.0800	4.2336	3.0000	1
194	394	5649	3.3600	1.5120	1.0000	1
194	435	6658	13.4400	5.3760	4.0000	1
194	446	7656	6.7200	2.6880	2.0000	1
194	446	8304	10.0800	4.8384	3.0000	1
194	452	8518	10.0800	3.3264	3.0000	1
194	453	5419	6.7200	2.9568	2.0000	1
194	463	3239	13.4400	4.5696	4.0000	1
194	469	6628	13.4400	4.5696	4.0000	1
194	470	2201	10.0800	3.2256	3.0000	1
194	470	4094	16.8000	5.8800	5.0000	1
194	470	7569	10.0800	4.2336	3.0000	1
194	475	2204	10.0800	5.0400	3.0000	1
194	480	10188	3.3600	1.6128	1.0000	1
194	491	2636	10.0800	4.4352	3.0000	1
194	495	7470	10.0800	4.5360	3.0000	1
194	503	823	10.0800	3.3264	3.0000	1
194	503	3182	3.3600	1.6464	1.0000	1
194	507	10264	10.0800	4.9392	3.0000	1
194	508	2981	10.0800	3.3264	3.0000	1
194	550	2996	10.0800	4.4352	3.0000	1
194	550	9746	10.0800	3.0240	3.0000	1
194	557	8154	10.0800	3.7296	3.0000	1
194	571	8393	10.0800	5.0400	3.0000	1
194	574	4583	10.0800	4.8384	3.0000	1
194	576	1341	10.0800	3.7296	3.0000	1
194	576	4726	10.0800	4.2336	3.0000	1
194	584	439	13.4400	6.5856	4.0000	1
194	585	5592	10.0800	3.3264	3.0000	1
194	589	9623	10.0800	3.9312	3.0000	1
194	594	1309	10.0800	4.1328	3.0000	1
194	595	1023	10.0800	4.4352	3.0000	1
194	601	4181	6.7200	3.0912	2.0000	1
194	617	6735	10.0800	3.7296	3.0000	1
194	626	1366	6.7200	3.0912	2.0000	1
194	632	7862	10.0800	4.2336	3.0000	1
194	636	6026	16.8000	5.7120	5.0000	1
194	643	3725	13.4400	4.1664	4.0000	1
194	649	2787	10.0800	3.6288	3.0000	1
194	652	5405	10.0800	4.1328	3.0000	1
194	653	1983	13.4400	5.6448	4.0000	1
194	677	2383	3.3600	1.5120	1.0000	1
194	685	2507	6.7200	2.9568	2.0000	1
194	695	2793	13.4400	5.9136	4.0000	1
194	695	9504	6.7200	2.4864	2.0000	1
194	697	7157	16.8000	6.7200	5.0000	1
194	706	4454	6.7200	3.0912	2.0000	1
194	718	8252	10.0800	3.7296	3.0000	1
194	722	5790	6.7200	2.5536	2.0000	1
194	725	2448	10.0800	4.3344	3.0000	1
194	726	9797	13.4400	6.4512	4.0000	1
194	727	2204	16.8000	5.2080	5.0000	1
195	382	9564	8.8500	2.7435	5.0000	1
195	385	7352	7.0800	2.4780	4.0000	1
195	386	2251	7.0800	2.9028	4.0000	1
195	392	4846	3.5400	1.0620	2.0000	1
195	412	9357	7.0800	2.3364	4.0000	1
195	413	4909	5.3100	1.8054	3.0000	1
195	417	638	5.3100	1.9647	3.0000	1
195	434	4934	5.3100	2.3895	3.0000	1
195	434	7266	5.3100	2.3364	3.0000	1
195	435	2105	7.0800	2.6196	4.0000	1
195	437	118	5.3100	2.2302	3.0000	1
195	444	8947	5.3100	1.7523	3.0000	1
195	445	5895	7.0800	2.6904	4.0000	1
195	446	4342	7.0800	2.1948	4.0000	1
195	447	1470	5.3100	1.6992	3.0000	1
195	453	7721	5.3100	2.3895	3.0000	1
195	461	8306	5.3100	2.0709	3.0000	1
195	465	2469	5.3100	1.6992	3.0000	1
195	469	10191	5.3100	2.0709	3.0000	1
195	473	5760	7.0800	2.4780	4.0000	1
195	503	4609	7.0800	2.8320	4.0000	1
195	513	9758	7.0800	3.0444	4.0000	1
195	532	5971	3.5400	1.7700	2.0000	1
195	532	6474	3.5400	1.3098	2.0000	1
195	535	5686	7.0800	3.0444	4.0000	1
195	536	6017	7.0800	2.1240	4.0000	1
195	538	6667	5.3100	2.1240	3.0000	1
195	539	7336	1.7700	0.5664	1.0000	1
195	540	7355	5.3100	2.1240	3.0000	1
195	544	2371	5.3100	2.3364	3.0000	1
195	544	5125	5.3100	2.3364	3.0000	1
195	550	1941	3.5400	1.4868	2.0000	1
195	558	4628	5.3100	1.8585	3.0000	1
195	567	4589	7.0800	2.1240	4.0000	1
195	573	2647	7.0800	2.1948	4.0000	1
195	579	4664	5.3100	1.9647	3.0000	1
195	590	3098	5.3100	2.1771	3.0000	1
195	602	7359	7.0800	2.5488	4.0000	1
195	613	1994	5.3100	1.6461	3.0000	1
195	627	5345	7.0800	2.8320	4.0000	1
195	627	7841	5.3100	1.8585	3.0000	1
195	632	6113	7.0800	3.4692	4.0000	1
195	646	9891	7.0800	2.6904	4.0000	1
195	655	1153	3.5400	1.5576	2.0000	1
195	659	4155	7.0800	2.3364	4.0000	1
195	674	4261	5.3100	2.6019	3.0000	1
195	683	495	5.3100	2.3895	3.0000	1
195	702	1215	5.3100	2.3364	3.0000	1
195	706	4446	7.0800	2.7612	4.0000	1
195	707	8208	7.0800	2.9736	4.0000	1
195	711	4257	5.3100	1.9116	3.0000	1
195	714	4556	3.5400	1.0620	2.0000	1
195	718	8958	5.3100	1.8054	3.0000	1
195	720	9801	3.5400	1.3098	2.0000	1
195	721	924	5.3100	2.1240	3.0000	1
195	724	8963	5.3100	1.8585	3.0000	1
195	727	3422	3.5400	1.2744	2.0000	1
195	728	9297	3.5400	1.5930	2.0000	1
196	386	1053	7.4100	2.2971	3.0000	1
196	386	6421	7.4100	3.6309	3.0000	1
196	400	1360	9.8800	4.5448	4.0000	1
196	400	3692	9.8800	3.5568	4.0000	1
196	401	319	4.9400	1.7290	2.0000	1
196	404	5167	7.4100	2.9640	3.0000	1
196	409	5293	7.4100	3.6309	3.0000	1
196	422	3552	9.8800	3.9520	4.0000	1
196	422	10090	4.9400	2.1736	2.0000	1
196	423	1415	7.4100	2.9640	3.0000	1
196	435	6091	7.4100	2.2971	3.0000	1
196	440	962	4.9400	1.8278	2.0000	1
196	444	647	4.9400	1.6302	2.0000	1
196	446	3360	7.4100	2.6676	3.0000	1
196	447	6844	4.9400	2.1242	2.0000	1
196	454	2588	7.4100	2.3712	3.0000	1
196	469	5238	4.9400	1.9266	2.0000	1
196	469	9581	9.8800	3.2604	4.0000	1
196	473	2968	9.8800	3.8532	4.0000	1
196	505	4692	4.9400	1.7784	2.0000	1
196	509	49	7.4100	2.5935	3.0000	1
196	513	3942	9.8800	3.9520	4.0000	1
196	515	2769	9.8800	3.3592	4.0000	1
196	520	1207	4.9400	1.4820	2.0000	1
196	528	5733	9.8800	4.0508	4.0000	1
196	535	3491	4.9400	1.7784	2.0000	1
196	536	7818	4.9400	2.3712	2.0000	1
196	539	2065	7.4100	2.4453	3.0000	1
196	540	7558	4.9400	2.4206	2.0000	1
196	551	930	12.3500	4.5695	5.0000	1
196	570	2963	9.8800	3.1616	4.0000	1
196	582	5398	7.4100	2.9640	3.0000	1
196	585	1567	7.4100	3.6309	3.0000	1
196	585	9109	7.4100	2.2971	3.0000	1
196	594	4925	4.9400	1.9266	2.0000	1
196	602	5432	7.4100	2.7417	3.0000	1
196	611	99	9.8800	3.6556	4.0000	1
196	617	193	7.4100	3.1122	3.0000	1
196	617	3740	9.8800	3.1616	4.0000	1
196	621	1341	7.4100	2.4453	3.0000	1
196	636	2587	7.4100	3.1863	3.0000	1
196	666	6297	7.4100	2.6676	3.0000	1
196	678	9622	4.9400	1.8278	2.0000	1
196	680	10273	7.4100	3.7050	3.0000	1
196	691	4445	7.4100	2.8899	3.0000	1
196	692	2942	7.4100	3.1863	3.0000	1
196	696	8070	7.4100	2.6676	3.0000	1
196	700	7250	9.8800	4.2484	4.0000	1
196	705	1055	4.9400	1.6302	2.0000	1
196	711	7137	7.4100	2.5935	3.0000	1
196	711	8153	4.9400	2.1736	2.0000	1
196	717	8185	2.4700	0.8892	1.0000	1
196	718	4334	9.8800	3.3592	4.0000	1
196	728	2086	9.8800	3.8532	4.0000	1
196	728	8814	7.4100	2.2971	3.0000	1
197	377	5288	5.8200	2.2116	2.0000	1
197	378	8046	11.6400	5.2380	4.0000	1
197	386	8452	14.5500	4.6560	5.0000	1
197	398	8477	11.6400	3.6084	4.0000	1
197	400	5056	11.6400	4.7724	4.0000	1
197	412	1633	11.6400	5.3544	4.0000	1
197	414	9081	11.6400	5.4708	4.0000	1
197	416	1607	8.7300	2.9682	3.0000	1
197	438	9014	8.7300	4.1031	3.0000	1
197	444	5537	5.8200	2.3862	2.0000	1
197	446	217	14.5500	5.9655	5.0000	1
197	458	7866	8.7300	3.5793	3.0000	1
197	459	3054	8.7300	3.7539	3.0000	1
197	488	7914	5.8200	2.2698	2.0000	1
197	488	8452	11.6400	3.6084	4.0000	1
197	503	7692	11.6400	5.0052	4.0000	1
197	508	5923	8.7300	2.7063	3.0000	1
197	513	5819	11.6400	5.4708	4.0000	1
197	520	2204	8.7300	3.2301	3.0000	1
197	531	7862	14.5500	4.9470	5.0000	1
197	532	8435	8.7300	3.0555	3.0000	1
197	534	6933	5.8200	2.1534	2.0000	1
197	538	4522	8.7300	3.8412	3.0000	1
197	541	8587	5.8200	2.9100	2.0000	1
197	556	3442	11.6400	4.0740	4.0000	1
197	556	9324	8.7300	3.4920	3.0000	1
197	559	293	5.8200	2.0370	2.0000	1
197	561	3004	11.6400	5.3544	4.0000	1
197	576	5337	2.9100	1.3677	1.0000	1
197	590	5686	8.7300	3.0555	3.0000	1
197	594	6630	8.7300	3.9285	3.0000	1
197	600	6799	11.6400	4.5396	4.0000	1
197	605	2210	11.6400	5.7036	4.0000	1
197	606	8248	11.6400	4.4232	4.0000	1
197	619	9495	5.8200	2.9100	2.0000	1
197	631	6347	8.7300	3.2301	3.0000	1
197	653	9510	11.6400	5.5872	4.0000	1
197	662	2077	11.6400	5.1216	4.0000	1
197	679	5426	8.7300	3.6666	3.0000	1
197	683	2737	8.7300	3.2301	3.0000	1
197	688	9286	8.7300	3.6666	3.0000	1
197	698	1813	8.7300	3.4047	3.0000	1
197	707	4069	8.7300	3.0555	3.0000	1
197	708	2921	5.8200	2.0952	2.0000	1
197	723	3966	11.6400	4.1904	4.0000	1
197	725	4498	8.7300	2.8809	3.0000	1
198	373	4342	2.7600	1.3524	3.0000	1
198	375	3711	2.7600	0.8832	3.0000	1
198	384	4682	4.6000	1.7480	5.0000	1
198	386	1491	2.7600	1.0764	3.0000	1
198	389	4678	3.6800	1.3984	4.0000	1
198	414	6690	3.6800	1.2144	4.0000	1
198	427	6932	1.8400	0.6808	2.0000	1
198	430	1848	1.8400	0.8280	2.0000	1
198	433	2570	1.8400	0.6440	2.0000	1
198	433	6835	3.6800	1.2880	4.0000	1
198	435	3491	2.7600	0.9108	3.0000	1
198	436	9245	3.6800	1.3616	4.0000	1
198	446	2614	3.6800	1.2880	4.0000	1
198	446	3305	2.7600	1.1316	3.0000	1
198	447	2279	2.7600	1.3524	3.0000	1
198	468	4611	1.8400	0.8464	2.0000	1
198	478	2767	2.7600	1.3248	3.0000	1
198	478	8130	2.7600	0.9384	3.0000	1
198	480	8311	2.7600	1.3248	3.0000	1
198	483	8946	2.7600	1.1592	3.0000	1
198	489	5568	1.8400	0.9016	2.0000	1
198	500	3422	1.8400	0.7360	2.0000	1
198	528	645	2.7600	1.1592	3.0000	1
198	535	3242	3.6800	1.2512	4.0000	1
198	540	870	4.6000	1.4260	5.0000	1
198	544	5174	2.7600	1.0488	3.0000	1
198	570	5245	1.8400	0.7176	2.0000	1
198	571	2825	4.6000	1.4720	5.0000	1
198	574	178	2.7600	0.8832	3.0000	1
198	574	6713	2.7600	0.9108	3.0000	1
198	574	9318	2.7600	0.8280	3.0000	1
198	582	6061	3.6800	1.5088	4.0000	1
198	585	7811	3.6800	1.7296	4.0000	1
198	593	6420	0.9200	0.3772	1.0000	1
198	610	3153	1.8400	0.8096	2.0000	1
198	619	187	2.7600	0.9108	3.0000	1
198	621	1197	2.7600	0.8556	3.0000	1
198	631	9199	1.8400	0.9016	2.0000	1
198	631	10167	1.8400	0.5520	2.0000	1
198	649	1965	2.7600	1.1040	3.0000	1
198	652	8048	2.7600	1.1316	3.0000	1
198	658	2412	2.7600	1.2972	3.0000	1
198	663	9156	2.7600	1.1040	3.0000	1
198	672	5289	4.6000	2.2540	5.0000	1
198	674	7365	3.6800	1.5824	4.0000	1
198	677	1633	3.6800	1.1408	4.0000	1
198	680	9500	3.6800	1.6560	4.0000	1
198	695	6842	2.7600	1.0212	3.0000	1
198	711	6982	2.7600	1.3800	3.0000	1
198	721	7051	1.8400	0.6624	2.0000	1
198	722	1263	2.7600	1.3248	3.0000	1
199	368	6148	3.3400	1.0688	2.0000	1
199	386	1415	5.0100	1.7535	3.0000	1
199	386	10197	1.6700	0.5177	1.0000	1
199	387	878	5.0100	2.5050	3.0000	1
199	393	8235	1.6700	0.7515	1.0000	1
199	405	893	3.3400	1.2358	2.0000	1
199	407	8108	6.6800	2.1376	4.0000	1
199	412	4078	5.0100	2.4048	3.0000	1
199	416	7813	3.3400	1.1022	2.0000	1
199	424	1319	3.3400	1.1690	2.0000	1
199	428	2039	5.0100	1.6533	3.0000	1
199	428	9810	5.0100	1.7535	3.0000	1
199	433	9928	5.0100	2.0040	3.0000	1
199	437	2690	5.0100	1.5030	3.0000	1
199	439	4310	5.0100	2.2044	3.0000	1
199	445	4105	5.0100	2.3046	3.0000	1
199	446	7292	5.0100	1.9539	3.0000	1
199	447	8500	3.3400	1.0354	2.0000	1
199	459	2171	5.0100	2.2545	3.0000	1
199	472	3027	5.0100	1.9539	3.0000	1
199	515	7813	5.0100	2.2044	3.0000	1
199	520	9307	6.6800	2.7388	4.0000	1
199	524	7390	6.6800	3.2732	4.0000	1
199	537	2313	3.3400	1.1356	2.0000	1
199	540	1428	3.3400	1.5698	2.0000	1
199	549	7502	5.0100	2.0040	3.0000	1
199	569	6445	6.6800	2.6052	4.0000	1
199	579	2709	3.3400	1.2024	2.0000	1
199	590	6832	6.6800	2.4716	4.0000	1
199	591	3448	8.3500	3.1730	5.0000	1
199	603	5473	3.3400	1.3026	2.0000	1
199	604	6690	5.0100	1.7535	3.0000	1
199	611	5944	6.6800	2.6052	4.0000	1
199	623	4670	5.0100	2.5050	3.0000	1
199	632	192	5.0100	2.1042	3.0000	1
199	644	2135	3.3400	1.6700	2.0000	1
199	657	2263	5.0100	2.0541	3.0000	1
199	665	5844	5.0100	2.1042	3.0000	1
199	678	4081	5.0100	1.6533	3.0000	1
199	679	1197	6.6800	2.6720	4.0000	1
199	685	5432	3.3400	1.3026	2.0000	1
199	686	7457	6.6800	2.3380	4.0000	1
199	688	4556	5.0100	1.8537	3.0000	1
199	707	2493	5.0100	2.0040	3.0000	1
199	711	8499	3.3400	1.4696	2.0000	1
199	711	9213	5.0100	1.8036	3.0000	1
199	716	8137	8.3500	3.1730	5.0000	1
199	721	1720	5.0100	1.8537	3.0000	1
199	726	5766	5.0100	1.5531	3.0000	1
200	393	4439	10.6000	4.3460	4.0000	1
200	400	7862	10.6000	4.9820	4.0000	1
200	400	9040	7.9500	2.5440	3.0000	1
200	409	5050	7.9500	3.3390	3.0000	1
200	410	5141	5.3000	2.2260	2.0000	1
200	410	5436	5.3000	1.8020	2.0000	1
200	442	5134	10.6000	4.6640	4.0000	1
200	443	341	7.9500	3.1800	3.0000	1
200	446	8125	7.9500	2.8620	3.0000	1
200	458	1094	5.3000	2.0670	2.0000	1
200	466	394	2.6500	0.9805	1.0000	1
200	471	4925	5.3000	2.3850	2.0000	1
200	480	9728	7.9500	3.4980	3.0000	1
200	488	4397	10.6000	3.7100	4.0000	1
200	488	8968	7.9500	2.7825	3.0000	1
200	489	7622	10.6000	3.1800	4.0000	1
200	493	8629	5.3000	2.2790	2.0000	1
200	501	9419	7.9500	3.4980	3.0000	1
200	507	8557	10.6000	4.0280	4.0000	1
200	508	2960	7.9500	3.2595	3.0000	1
200	520	2422	5.3000	1.6430	2.0000	1
200	523	6169	7.9500	2.7825	3.0000	1
200	532	1352	10.6000	3.8160	4.0000	1
200	539	8682	5.3000	2.0670	2.0000	1
200	553	2695	7.9500	2.8620	3.0000	1
200	570	7072	7.9500	3.5775	3.0000	1
200	574	7416	7.9500	2.7825	3.0000	1
200	597	6993	5.3000	2.0140	2.0000	1
200	612	7487	10.6000	3.9220	4.0000	1
200	619	3738	7.9500	2.9415	3.0000	1
200	622	748	7.9500	3.4185	3.0000	1
200	627	3092	10.6000	3.1800	4.0000	1
200	629	5686	5.3000	1.9610	2.0000	1
200	632	2587	7.9500	3.4185	3.0000	1
200	655	3627	7.9500	2.8620	3.0000	1
200	661	1167	7.9500	3.1005	3.0000	1
200	681	4606	10.6000	3.6040	4.0000	1
200	686	7641	7.9500	3.5775	3.0000	1
200	688	5431	7.9500	3.8955	3.0000	1
200	698	2966	10.6000	4.2400	4.0000	1
200	720	293	5.3000	2.1200	2.0000	1
200	722	6228	7.9500	3.7365	3.0000	1
200	725	6061	5.3000	1.9080	2.0000	1
200	728	7355	10.6000	4.2400	4.0000	1
201	377	2373	4.5000	2.0250	2.0000	1
201	377	3196	4.5000	2.0700	2.0000	1
201	377	9788	6.7500	2.9700	3.0000	1
201	381	6954	4.5000	2.1150	2.0000	1
201	383	9013	11.2500	3.4875	5.0000	1
201	392	6647	6.7500	2.9025	3.0000	1
201	407	9327	11.2500	5.2875	5.0000	1
201	408	10019	6.7500	2.0250	3.0000	1
201	413	4158	4.5000	2.0250	2.0000	1
201	415	8463	6.7500	3.1050	3.0000	1
201	444	924	9.0000	3.1500	4.0000	1
201	446	10026	9.0000	3.7800	4.0000	1
201	478	8526	4.5000	1.6200	2.0000	1
201	479	1115	4.5000	1.9800	2.0000	1
201	494	582	9.0000	3.6000	4.0000	1
201	495	2632	6.7500	2.7675	3.0000	1
201	495	6904	6.7500	2.4975	3.0000	1
201	500	9271	9.0000	4.4100	4.0000	1
201	504	1167	6.7500	2.6325	3.0000	1
201	515	192	6.7500	2.8350	3.0000	1
201	520	7204	4.5000	1.4400	2.0000	1
201	529	10261	4.5000	1.3950	2.0000	1
201	532	8242	6.7500	2.4300	3.0000	1
201	538	1168	4.5000	1.5750	2.0000	1
201	548	1633	9.0000	3.0600	4.0000	1
201	551	544	4.5000	1.7100	2.0000	1
201	561	5387	9.0000	4.3200	4.0000	1
201	582	7381	9.0000	4.2300	4.0000	1
201	583	2533	6.7500	2.3625	3.0000	1
201	585	1137	9.0000	2.7900	4.0000	1
201	591	5944	6.7500	2.0925	3.0000	1
201	591	9638	6.7500	2.7675	3.0000	1
201	593	5322	6.7500	2.4975	3.0000	1
201	594	1616	6.7500	2.4975	3.0000	1
201	594	5432	6.7500	2.4975	3.0000	1
201	594	6800	6.7500	2.2275	3.0000	1
201	596	9324	6.7500	3.2400	3.0000	1
201	603	293	4.5000	1.5750	2.0000	1
201	603	9604	9.0000	2.7900	4.0000	1
201	604	4169	6.7500	2.4975	3.0000	1
201	618	6403	4.5000	1.3500	2.0000	1
201	629	3691	9.0000	3.5100	4.0000	1
201	638	9040	4.5000	2.1150	2.0000	1
201	646	1650	9.0000	4.3200	4.0000	1
201	647	2460	11.2500	4.0500	5.0000	1
201	674	1263	6.7500	2.6325	3.0000	1
201	683	10007	6.7500	3.1050	3.0000	1
201	692	5174	4.5000	1.6650	2.0000	1
201	705	2553	9.0000	2.8800	4.0000	1
201	725	7100	4.5000	2.0250	2.0000	1
201	727	1633	9.0000	4.1400	4.0000	1
202	369	9019	2.9800	0.9536	2.0000	1
202	372	2359	2.9800	1.1026	2.0000	1
202	372	7388	2.9800	0.8940	2.0000	1
202	376	8062	5.9600	2.3244	4.0000	1
202	416	1474	5.9600	1.8476	4.0000	1
202	416	4973	5.9600	2.5628	4.0000	1
202	420	7547	4.4700	1.8774	3.0000	1
202	423	5230	5.9600	2.5032	4.0000	1
202	426	2378	5.9600	2.9204	4.0000	1
202	435	6741	5.9600	2.0264	4.0000	1
202	438	8976	4.4700	1.6539	3.0000	1
202	446	3305	4.4700	1.4751	3.0000	1
202	458	9556	5.9600	2.2052	4.0000	1
202	463	79	2.9800	1.4304	2.0000	1
202	468	780	7.4500	2.3840	5.0000	1
202	468	4856	4.4700	1.7880	3.0000	1
202	503	5295	7.4500	3.7250	5.0000	1
202	504	792	4.4700	1.9221	3.0000	1
202	508	136	7.4500	3.1290	5.0000	1
202	523	9788	4.4700	2.0115	3.0000	1
202	533	5644	4.4700	2.0562	3.0000	1
202	534	4951	2.9800	1.3410	2.0000	1
202	553	1221	4.4700	1.3857	3.0000	1
202	561	1594	5.9600	2.5032	4.0000	1
202	563	118	2.9800	0.9834	2.0000	1
202	570	9040	4.4700	1.4304	3.0000	1
202	574	3271	5.9600	1.7880	4.0000	1
202	579	10101	2.9800	1.2814	2.0000	1
202	581	3491	5.9600	1.8476	4.0000	1
202	600	863	5.9600	2.3244	4.0000	1
202	600	6844	2.9800	1.1026	2.0000	1
202	600	7831	4.4700	1.9668	3.0000	1
202	601	9124	4.4700	1.7880	3.0000	1
202	603	4782	4.4700	1.7433	3.0000	1
202	606	9353	4.4700	1.8327	3.0000	1
202	617	6651	4.4700	1.3857	3.0000	1
202	629	9851	2.9800	1.4304	2.0000	1
202	631	9715	5.9600	2.4436	4.0000	1
202	643	6877	2.9800	1.0728	2.0000	1
202	665	7059	5.9600	2.8012	4.0000	1
202	678	7290	4.4700	1.3857	3.0000	1
202	685	8452	7.4500	2.3095	5.0000	1
202	686	1773	4.4700	1.6539	3.0000	1
202	688	7641	4.4700	1.3410	3.0000	1
202	692	1720	4.4700	1.4304	3.0000	1
202	696	9387	5.9600	2.0264	4.0000	1
202	697	2908	5.9600	2.9204	4.0000	1
202	705	2201	4.4700	1.4751	3.0000	1
202	707	1692	5.9600	1.8476	4.0000	1
202	711	2968	7.4500	2.6075	5.0000	1
202	711	6082	5.9600	2.6224	4.0000	1
202	714	819	2.9800	1.2814	2.0000	1
202	725	2511	4.4700	2.1009	3.0000	1
202	727	3763	5.9600	1.7880	4.0000	1
203	368	6148	1.8900	0.6804	3.0000	1
203	373	837	1.2600	0.5292	2.0000	1
203	377	5410	1.8900	0.9450	3.0000	1
203	377	6921	1.8900	0.6804	3.0000	1
203	386	9960	1.8900	0.6048	3.0000	1
203	404	7881	2.5200	1.0080	4.0000	1
203	408	4610	1.8900	0.7371	3.0000	1
203	409	8594	2.5200	1.0332	4.0000	1
203	438	5533	1.2600	0.6174	2.0000	1
203	446	439	2.5200	1.0584	4.0000	1
203	449	6542	2.5200	1.0836	4.0000	1
203	461	9748	1.8900	0.8505	3.0000	1
203	470	1821	2.5200	1.2096	4.0000	1
203	493	7490	1.2600	0.5796	2.0000	1
203	500	9064	2.5200	0.9576	4.0000	1
203	501	3567	1.8900	0.9072	3.0000	1
203	512	1979	2.5200	0.9828	4.0000	1
203	521	6966	1.8900	0.7182	3.0000	1
203	528	1195	2.5200	0.7812	4.0000	1
203	539	751	1.8900	0.7560	3.0000	1
203	549	1310	1.8900	0.6426	3.0000	1
203	575	2556	2.5200	0.8568	4.0000	1
203	576	5216	1.8900	0.9261	3.0000	1
203	605	2443	2.5200	1.1088	4.0000	1
203	615	3103	1.8900	0.7182	3.0000	1
203	626	8291	2.5200	1.0584	4.0000	1
203	628	5918	2.5200	1.0836	4.0000	1
203	632	5944	1.8900	0.6048	3.0000	1
203	654	7028	1.2600	0.6174	2.0000	1
203	656	488	1.2600	0.5670	2.0000	1
203	660	6047	2.5200	0.9576	4.0000	1
203	677	133	1.8900	0.8316	3.0000	1
203	677	5408	1.8900	0.8883	3.0000	1
203	685	1491	1.8900	0.7371	3.0000	1
203	695	9234	1.8900	0.9261	3.0000	1
203	704	3877	1.2600	0.4158	2.0000	1
203	705	4719	2.5200	0.7560	4.0000	1
203	705	7502	2.5200	0.8820	4.0000	1
203	707	6221	2.5200	1.0836	4.0000	1
203	711	1332	2.5200	0.7812	4.0000	1
203	720	7396	2.5200	1.1340	4.0000	1
203	725	130	1.2600	0.4284	2.0000	1
203	725	8254	1.2600	0.6174	2.0000	1
204	379	9309	4.8000	1.5840	3.0000	1
204	394	1214	4.8000	1.8240	3.0000	1
204	415	3491	6.4000	3.0080	4.0000	1
204	417	4149	3.2000	1.3760	2.0000	1
204	435	3692	4.8000	2.3520	3.0000	1
204	445	3716	6.4000	2.6240	4.0000	1
204	445	9837	6.4000	2.5600	4.0000	1
204	447	9505	6.4000	2.0480	4.0000	1
204	453	9065	8.0000	3.2000	5.0000	1
204	459	7095	4.8000	1.6800	3.0000	1
204	460	2850	4.8000	1.4400	3.0000	1
204	469	7907	6.4000	2.3680	4.0000	1
204	477	9557	3.2000	0.9920	2.0000	1
204	479	8235	1.6000	0.7200	1.0000	1
204	491	3328	4.8000	1.6320	3.0000	1
204	495	9977	3.2000	1.1840	2.0000	1
204	519	2327	3.2000	1.3440	2.0000	1
204	520	5339	3.2000	1.1840	2.0000	1
204	523	6087	6.4000	2.2400	4.0000	1
204	528	7031	4.8000	2.2560	3.0000	1
204	529	6254	4.8000	1.8240	3.0000	1
204	532	1931	4.8000	1.4880	3.0000	1
204	548	4006	6.4000	2.8800	4.0000	1
204	553	8860	3.2000	1.1200	2.0000	1
204	557	1822	3.2000	1.5360	2.0000	1
204	570	7791	4.8000	1.8720	3.0000	1
204	574	1541	4.8000	2.1120	3.0000	1
204	574	9144	4.8000	1.8720	3.0000	1
204	576	9184	4.8000	1.8240	3.0000	1
204	583	7036	4.8000	2.3040	3.0000	1
204	595	2715	4.8000	2.0640	3.0000	1
204	602	8427	3.2000	1.0560	2.0000	1
204	641	1187	4.8000	1.8240	3.0000	1
204	645	1965	3.2000	1.5360	2.0000	1
204	646	7822	3.2000	1.3760	2.0000	1
204	655	9866	3.2000	0.9600	2.0000	1
204	661	7244	4.8000	1.4880	3.0000	1
204	673	7281	4.8000	1.6800	3.0000	1
204	674	317	6.4000	2.1760	4.0000	1
204	677	1928	4.8000	1.4880	3.0000	1
204	680	8242	4.8000	2.2080	3.0000	1
204	685	1415	4.8000	1.6800	3.0000	1
204	697	3	4.8000	2.3040	3.0000	1
204	704	7823	8.0000	2.8000	5.0000	1
204	705	1289	4.8000	2.0160	3.0000	1
204	705	1720	4.8000	1.7760	3.0000	1
204	716	638	4.8000	1.8720	3.0000	1
204	723	7870	6.4000	3.1360	4.0000	1
205	373	2496	8.1300	3.5772	3.0000	1
205	384	986	8.1300	3.4146	3.0000	1
205	412	8730	10.8400	3.5772	4.0000	1
205	418	9557	8.1300	2.5203	3.0000	1
205	434	6267	8.1300	2.6016	3.0000	1
205	440	10100	8.1300	3.2520	3.0000	1
205	453	780	5.4200	2.2764	2.0000	1
205	470	2245	8.1300	3.6585	3.0000	1
205	471	7189	8.1300	3.0081	3.0000	1
205	475	4066	10.8400	3.4688	4.0000	1
205	489	9557	8.1300	3.3333	3.0000	1
205	495	3302	5.4200	2.4390	2.0000	1
205	501	4791	8.1300	3.8211	3.0000	1
205	520	2482	8.1300	3.3333	3.0000	1
205	520	3046	5.4200	2.3306	2.0000	1
205	528	4527	10.8400	3.3604	4.0000	1
205	528	8122	8.1300	3.7398	3.0000	1
205	534	1991	10.8400	5.4200	4.0000	1
205	537	3985	10.8400	5.0948	4.0000	1
205	539	5226	8.1300	3.2520	3.0000	1
205	539	6207	8.1300	3.9024	3.0000	1
205	550	3855	8.1300	3.2520	3.0000	1
205	558	4149	10.8400	3.3604	4.0000	1
205	559	3988	8.1300	3.8211	3.0000	1
205	574	5614	8.1300	3.6585	3.0000	1
205	576	1785	5.4200	2.2764	2.0000	1
205	576	7582	13.5500	5.8265	5.0000	1
205	579	8899	5.4200	2.1680	2.0000	1
205	581	7702	10.8400	3.9024	4.0000	1
205	582	7381	8.1300	3.1707	3.0000	1
205	586	3213	5.4200	2.4390	2.0000	1
205	590	5054	8.1300	3.6585	3.0000	1
205	596	5944	8.1300	2.5203	3.0000	1
205	601	8123	8.1300	3.2520	3.0000	1
205	615	870	13.5500	6.3685	5.0000	1
205	616	7361	8.1300	3.7398	3.0000	1
205	617	8117	8.1300	2.9268	3.0000	1
205	617	8407	8.1300	2.4390	3.0000	1
205	620	3308	8.1300	2.6829	3.0000	1
205	622	9233	8.1300	2.7642	3.0000	1
205	629	1006	5.4200	2.4932	2.0000	1
205	646	1650	8.1300	2.6016	3.0000	1
205	652	5894	10.8400	4.4444	4.0000	1
205	654	8600	8.1300	2.8455	3.0000	1
205	655	8824	10.8400	3.5772	4.0000	1
205	662	7051	8.1300	2.4390	3.0000	1
205	672	9694	8.1300	2.6016	3.0000	1
205	673	1185	10.8400	4.3360	4.0000	1
205	685	1533	8.1300	3.7398	3.0000	1
205	711	3178	10.8400	3.2520	4.0000	1
205	714	230	2.7100	0.8943	1.0000	1
205	717	354	10.8400	5.4200	4.0000	1
205	724	7281	5.4200	1.8970	2.0000	1
205	728	3889	8.1300	2.6829	3.0000	1
206	368	2952	4.2200	1.3082	2.0000	1
206	372	2690	8.4400	2.7852	4.0000	1
206	375	1977	6.3300	2.0256	3.0000	1
206	379	6760	6.3300	1.9623	3.0000	1
206	381	5866	4.2200	1.3504	2.0000	1
206	382	7556	8.4400	2.6164	4.0000	1
206	415	4803	4.2200	1.5192	2.0000	1
206	423	7496	6.3300	3.0384	3.0000	1
206	438	9929	8.4400	3.5448	4.0000	1
206	446	856	10.5500	4.6420	5.0000	1
206	455	4776	6.3300	2.2788	3.0000	1
206	458	9831	4.2200	1.8146	2.0000	1
206	460	7662	6.3300	2.5953	3.0000	1
206	461	9712	6.3300	2.0256	3.0000	1
206	469	6562	6.3300	2.0256	3.0000	1
206	469	6666	8.4400	3.4604	4.0000	1
206	482	1634	4.2200	1.3504	2.0000	1
206	495	10131	6.3300	2.3421	3.0000	1
206	502	3513	6.3300	2.6586	3.0000	1
206	508	9853	4.2200	1.3082	2.0000	1
206	529	4664	6.3300	2.7219	3.0000	1
206	532	8074	6.3300	1.8990	3.0000	1
206	540	1987	4.2200	1.3082	2.0000	1
206	544	9040	6.3300	2.5320	3.0000	1
206	548	764	8.4400	3.1228	4.0000	1
206	552	5962	8.4400	3.6292	4.0000	1
206	564	4730	4.2200	1.9412	2.0000	1
206	567	2210	4.2200	1.6458	2.0000	1
206	570	4676	6.3300	2.0889	3.0000	1
206	571	8970	4.2200	1.4770	2.0000	1
206	574	9401	4.2200	1.6880	2.0000	1
206	586	1468	8.4400	4.0512	4.0000	1
206	590	6090	6.3300	2.5320	3.0000	1
206	594	6667	4.2200	1.8990	2.0000	1
206	606	5485	6.3300	3.0384	3.0000	1
206	617	805	6.3300	2.8485	3.0000	1
206	622	1856	8.4400	2.8696	4.0000	1
206	623	4029	6.3300	2.4687	3.0000	1
206	626	3003	6.3300	2.2155	3.0000	1
206	627	1589	4.2200	1.3504	2.0000	1
206	627	9598	6.3300	2.7219	3.0000	1
206	645	9745	6.3300	3.1017	3.0000	1
206	646	2981	4.2200	1.5614	2.0000	1
206	649	8336	6.3300	2.5953	3.0000	1
206	654	9535	4.2200	1.3082	2.0000	1
206	658	8747	4.2200	1.3926	2.0000	1
206	662	5432	6.3300	2.6586	3.0000	1
206	686	6598	6.3300	2.0256	3.0000	1
206	690	5902	4.2200	2.1100	2.0000	1
206	691	3160	4.2200	1.8146	2.0000	1
206	691	4094	6.3300	2.0889	3.0000	1
206	692	3691	4.2200	1.8146	2.0000	1
206	697	785	4.2200	1.6036	2.0000	1
206	701	4585	6.3300	2.7219	3.0000	1
206	705	8577	4.2200	1.7302	2.0000	1
206	711	2443	6.3300	2.4687	3.0000	1
206	721	5026	6.3300	1.8990	3.0000	1
206	724	1145	8.4400	2.9540	4.0000	1
206	728	1821	6.3300	2.7852	3.0000	1
207	371	3415	3.7200	1.1532	3.0000	1
207	373	7576	3.7200	1.4136	3.0000	1
207	386	6153	2.4800	0.7688	2.0000	1
207	414	6666	3.7200	1.4136	3.0000	1
207	418	9851	2.4800	1.1904	2.0000	1
207	420	903	3.7200	1.1532	3.0000	1
207	424	9200	4.9600	1.9344	4.0000	1
207	428	1261	3.7200	1.3764	3.0000	1
207	436	3211	1.2400	0.5332	1.0000	1
207	438	5144	4.9600	1.9840	4.0000	1
207	447	276	4.9600	2.3808	4.0000	1
207	450	4798	4.9600	2.1328	4.0000	1
207	462	2905	3.7200	1.4508	3.0000	1
207	468	5196	3.7200	1.3392	3.0000	1
207	469	1801	3.7200	1.2276	3.0000	1
207	469	7655	3.7200	1.5624	3.0000	1
207	469	10243	3.7200	1.7484	3.0000	1
207	470	1821	3.7200	1.1904	3.0000	1
207	472	6283	3.7200	1.8228	3.0000	1
207	489	6001	4.9600	1.9344	4.0000	1
207	491	3567	3.7200	1.7856	3.0000	1
207	495	5106	3.7200	1.3392	3.0000	1
207	501	529	4.9600	2.1328	4.0000	1
207	505	5948	2.4800	0.7440	2.0000	1
207	508	3075	3.7200	1.8228	3.0000	1
207	513	582	3.7200	1.8600	3.0000	1
207	519	1681	2.4800	1.1656	2.0000	1
207	520	7310	4.9600	1.5376	4.0000	1
207	523	6169	2.4800	0.7440	2.0000	1
207	534	4418	4.9600	2.0336	4.0000	1
207	535	7072	3.7200	1.7856	3.0000	1
207	539	4693	4.9600	2.3312	4.0000	1
207	544	5419	4.9600	1.9344	4.0000	1
207	549	1862	2.4800	1.2152	2.0000	1
207	552	8617	3.7200	1.5996	3.0000	1
207	569	3859	4.9600	1.7360	4.0000	1
207	613	4434	3.7200	1.6740	3.0000	1
207	624	8423	3.7200	1.4508	3.0000	1
207	628	940	3.7200	1.5996	3.0000	1
207	636	9200	3.7200	1.1532	3.0000	1
207	646	4422	2.4800	0.9424	2.0000	1
207	672	1175	6.2000	2.9760	5.0000	1
207	680	6799	4.9600	2.4304	4.0000	1
207	685	7441	3.7200	1.3764	3.0000	1
207	691	8746	3.7200	1.7112	3.0000	1
207	700	9125	3.7200	1.4508	3.0000	1
207	706	2217	3.7200	1.3764	3.0000	1
207	707	9327	3.7200	1.1904	3.0000	1
207	710	598	4.9600	1.8352	4.0000	1
207	722	5790	4.9600	2.3312	4.0000	1
208	371	400	7.4100	3.4827	3.0000	1
208	373	4293	2.4700	0.7410	1.0000	1
208	375	7354	7.4100	2.2230	3.0000	1
208	417	970	2.4700	0.8151	1.0000	1
208	417	7618	7.4100	2.5194	3.0000	1
208	430	8369	4.9400	1.7290	2.0000	1
208	438	7715	9.8800	4.0508	4.0000	1
208	440	4618	9.8800	4.9400	4.0000	1
208	442	2896	7.4100	3.1122	3.0000	1
208	445	2690	7.4100	3.7050	3.0000	1
208	446	7416	7.4100	2.8899	3.0000	1
208	457	8416	9.8800	3.8532	4.0000	1
208	470	1900	9.8800	3.0628	4.0000	1
208	478	88	4.9400	2.0254	2.0000	1
208	491	7733	12.3500	4.0755	5.0000	1
208	493	8953	9.8800	3.3592	4.0000	1
208	494	4434	7.4100	2.5935	3.0000	1
208	515	7576	7.4100	2.8158	3.0000	1
208	545	771	7.4100	2.8899	3.0000	1
208	550	7149	4.9400	1.8278	2.0000	1
208	551	5374	4.9400	1.4820	2.0000	1
208	557	6038	7.4100	2.7417	3.0000	1
208	570	4727	4.9400	1.8278	2.0000	1
208	585	9728	7.4100	3.3345	3.0000	1
208	592	1145	9.8800	4.0508	4.0000	1
208	594	9299	4.9400	1.8278	2.0000	1
208	604	1965	9.8800	3.5568	4.0000	1
208	614	8142	4.9400	1.8772	2.0000	1
208	627	8015	4.9400	1.9266	2.0000	1
208	641	1075	7.4100	2.7417	3.0000	1
208	652	8321	9.8800	3.0628	4.0000	1
208	653	4094	4.9400	2.1242	2.0000	1
208	654	2886	7.4100	2.6676	3.0000	1
208	686	4143	4.9400	1.6796	2.0000	1
208	688	9286	7.4100	2.7417	3.0000	1
208	708	4727	9.8800	3.7544	4.0000	1
208	710	4357	7.4100	2.2230	3.0000	1
208	716	5637	4.9400	2.2230	2.0000	1
208	718	3213	4.9400	2.1736	2.0000	1
208	725	7502	7.4100	2.5935	3.0000	1
208	726	8351	7.4100	3.5568	3.0000	1
208	727	5200	4.9400	2.3712	2.0000	1
209	367	5005	1.8700	0.8041	1.0000	1
209	373	644	7.4800	2.3936	4.0000	1
209	376	1493	1.8700	0.7667	1.0000	1
209	379	5768	3.7400	1.8700	2.0000	1
209	391	3567	5.6100	2.6928	3.0000	1
209	427	10249	5.6100	1.9635	3.0000	1
209	440	923	7.4800	3.6652	4.0000	1
209	446	545	3.7400	1.5708	2.0000	1
209	461	2977	7.4800	2.3936	4.0000	1
209	470	3087	5.6100	2.0757	3.0000	1
209	495	6392	3.7400	1.3838	2.0000	1
209	496	6806	7.4800	3.2164	4.0000	1
209	531	4191	3.7400	1.5708	2.0000	1
209	534	1991	5.6100	1.7952	3.0000	1
209	535	2723	7.4800	2.4684	4.0000	1
209	536	3109	7.4800	3.6652	4.0000	1
209	538	4433	3.7400	1.3838	2.0000	1
209	553	448	3.7400	1.8326	2.0000	1
209	559	7190	5.6100	2.7489	3.0000	1
209	561	8139	3.7400	1.5708	2.0000	1
209	592	4707	5.6100	1.7391	3.0000	1
209	600	9327	5.6100	1.7952	3.0000	1
209	604	3838	5.6100	1.8513	3.0000	1
209	620	8116	7.4800	3.2164	4.0000	1
209	626	8668	7.4800	3.5904	4.0000	1
209	654	467	5.6100	1.9635	3.0000	1
209	697	407	3.7400	1.7952	2.0000	1
209	697	6557	3.7400	1.1968	2.0000	1
209	704	8296	7.4800	2.4684	4.0000	1
209	705	4810	7.4800	2.4684	4.0000	1
209	721	878	5.6100	1.9074	3.0000	1
209	728	7207	7.4800	3.5904	4.0000	1
210	369	3819	6.1600	2.8952	4.0000	1
210	373	5476	4.6200	1.5246	3.0000	1
210	400	2663	6.1600	2.9568	4.0000	1
210	401	9944	4.6200	2.0790	3.0000	1
210	402	7180	7.7000	3.3110	5.0000	1
210	407	7913	4.6200	2.0328	3.0000	1
210	423	1720	4.6200	1.4784	3.0000	1
210	438	6254	6.1600	2.5256	4.0000	1
210	442	9557	4.6200	1.4322	3.0000	1
210	468	2373	3.0800	0.9548	2.0000	1
210	471	9040	3.0800	1.1396	2.0000	1
210	482	1634	4.6200	1.6170	3.0000	1
210	494	9245	4.6200	1.8942	3.0000	1
210	495	2832	3.0800	1.1704	2.0000	1
210	495	4700	3.0800	0.9856	2.0000	1
210	502	8937	4.6200	2.1714	3.0000	1
210	503	3182	1.5400	0.6776	1.0000	1
210	505	4279	4.6200	1.7556	3.0000	1
210	520	9125	4.6200	1.3860	3.0000	1
210	531	8769	4.6200	1.3860	3.0000	1
210	536	1412	6.1600	2.7104	4.0000	1
210	539	6442	3.0800	0.9548	2.0000	1
210	551	4676	4.6200	1.7094	3.0000	1
210	557	5183	4.6200	1.4784	3.0000	1
210	570	9580	4.6200	2.0328	3.0000	1
210	613	1545	4.6200	1.6632	3.0000	1
210	625	463	6.1600	1.9096	4.0000	1
210	627	1589	4.6200	2.1252	3.0000	1
210	627	6531	4.6200	1.7094	3.0000	1
210	632	7862	4.6200	1.4784	3.0000	1
210	661	5973	4.6200	1.4322	3.0000	1
210	673	4498	6.1600	2.1560	4.0000	1
210	685	6995	6.1600	2.0328	4.0000	1
210	707	6760	4.6200	1.4322	3.0000	1
210	716	9980	4.6200	1.3860	3.0000	1
211	375	878	8.1600	3.0192	3.0000	1
211	381	9052	8.1600	3.0192	3.0000	1
211	386	93	5.4400	1.9584	2.0000	1
211	386	7109	8.1600	3.2640	3.0000	1
211	386	9125	8.1600	3.5088	3.0000	1
211	395	9752	5.4400	2.7200	2.0000	1
211	401	10264	5.4400	1.7408	2.0000	1
211	414	4417	8.1600	3.4272	3.0000	1
211	414	8731	8.1600	2.6112	3.0000	1
211	434	4934	8.1600	2.6112	3.0000	1
211	447	6554	5.4400	2.0128	2.0000	1
211	469	3397	8.1600	3.8352	3.0000	1
211	473	1423	5.4400	2.1216	2.0000	1
211	477	997	8.1600	3.0192	3.0000	1
211	488	5867	10.8800	4.5696	4.0000	1
211	495	6956	10.8800	4.7872	4.0000	1
211	501	2019	8.1600	3.0192	3.0000	1
211	509	8408	5.4400	1.7952	2.0000	1
211	521	5295	8.1600	3.1008	3.0000	1
211	527	7738	10.8800	4.6784	4.0000	1
211	529	3349	10.8800	4.1344	4.0000	1
211	539	2390	8.1600	3.2640	3.0000	1
211	549	8414	8.1600	3.3456	3.0000	1
211	553	4959	13.6000	4.7600	5.0000	1
211	563	1634	10.8800	3.6992	4.0000	1
211	570	260	8.1600	2.7744	3.0000	1
211	581	6953	2.7200	1.3600	1.0000	1
211	590	6367	5.4400	2.0128	2.0000	1
211	600	6799	8.1600	2.5296	3.0000	1
211	604	4498	10.8800	3.4816	4.0000	1
211	617	182	8.1600	3.2640	3.0000	1
211	619	7871	8.1600	2.8560	3.0000	1
211	621	3533	10.8800	4.0256	4.0000	1
211	627	2422	10.8800	3.3728	4.0000	1
211	629	10140	8.1600	3.0192	3.0000	1
211	641	7567	10.8800	3.6992	4.0000	1
211	643	3725	5.4400	2.1760	2.0000	1
211	646	5401	8.1600	3.6720	3.0000	1
211	654	7109	8.1600	3.2640	3.0000	1
211	659	4155	8.1600	2.6112	3.0000	1
211	674	934	8.1600	3.1824	3.0000	1
211	681	277	2.7200	0.8976	1.0000	1
211	692	7502	8.1600	2.5296	3.0000	1
211	695	187	5.4400	1.7408	2.0000	1
211	700	1036	10.8800	4.6784	4.0000	1
211	706	5276	13.6000	5.1680	5.0000	1
211	709	3693	5.4400	1.9584	2.0000	1
211	710	5280	8.1600	2.9376	3.0000	1
211	711	1071	8.1600	2.6112	3.0000	1
211	718	3305	5.4400	2.0128	2.0000	1
211	719	2621	8.1600	2.8560	3.0000	1
211	721	1533	8.1600	3.0192	3.0000	1
211	721	2511	8.1600	3.2640	3.0000	1
211	721	7100	10.8800	4.0256	4.0000	1
211	728	6522	8.1600	3.0192	3.0000	1
212	367	2533	4.9800	1.7430	3.0000	1
212	371	8562	4.9800	1.8426	3.0000	1
212	376	4787	3.3200	1.5272	2.0000	1
212	392	8089	4.9800	1.9422	3.0000	1
212	395	8289	6.6400	2.0584	4.0000	1
212	402	2613	4.9800	2.1912	3.0000	1
212	410	8270	3.3200	1.2948	2.0000	1
212	413	9357	6.6400	3.2536	4.0000	1
212	414	1005	4.9800	1.6932	3.0000	1
212	428	3828	6.6400	2.6560	4.0000	1
212	437	1634	6.6400	2.6560	4.0000	1
212	440	4618	6.6400	2.1912	4.0000	1
212	451	1197	4.9800	1.6434	3.0000	1
212	453	7721	3.3200	0.9960	2.0000	1
212	460	3506	6.6400	2.0584	4.0000	1
212	469	8004	6.6400	3.2536	4.0000	1
212	472	2523	4.9800	1.6434	3.0000	1
212	484	1289	4.9800	1.7928	3.0000	1
212	488	1754	4.9800	1.8426	3.0000	1
212	493	6091	4.9800	2.3406	3.0000	1
212	496	1820	4.9800	2.1912	3.0000	1
212	504	2102	3.3200	1.4608	2.0000	1
212	505	2684	4.9800	1.5438	3.0000	1
212	520	9184	3.3200	1.2284	2.0000	1
212	529	1280	4.9800	2.4402	3.0000	1
212	531	4868	6.6400	2.7888	4.0000	1
212	532	7667	6.6400	2.7224	4.0000	1
212	533	4457	1.6600	0.6308	1.0000	1
212	534	2656	3.3200	1.2616	2.0000	1
212	539	5163	4.9800	2.1414	3.0000	1
212	549	5590	6.6400	2.2576	4.0000	1
212	553	6710	4.9800	2.0418	3.0000	1
212	563	118	4.9800	1.8426	3.0000	1
212	569	7643	4.9800	1.7430	3.0000	1
212	570	2047	6.6400	2.5896	4.0000	1
212	576	4230	3.3200	1.4940	2.0000	1
212	582	10091	6.6400	2.1248	4.0000	1
212	594	2371	4.9800	1.6434	3.0000	1
212	603	5193	3.3200	1.6600	2.0000	1
212	604	957	8.3000	2.5730	5.0000	1
212	604	9209	3.3200	1.5604	2.0000	1
212	627	6288	4.9800	1.9422	3.0000	1
212	628	5389	4.9800	1.5438	3.0000	1
212	654	7522	4.9800	1.7430	3.0000	1
212	655	6832	4.9800	1.4940	3.0000	1
212	674	276	3.3200	1.4276	2.0000	1
212	677	8079	1.6600	0.4980	1.0000	1
212	680	5580	4.9800	1.8426	3.0000	1
212	685	6153	3.3200	1.0624	2.0000	1
212	705	4166	3.3200	1.4608	2.0000	1
212	714	5060	4.9800	1.9422	3.0000	1
212	718	8261	1.6600	0.8134	1.0000	1
212	722	4497	6.6400	3.1208	4.0000	1
213	369	3076	1.6800	0.5712	3.0000	1
213	376	5037	1.6800	0.5544	3.0000	1
213	377	2781	1.1200	0.4144	2.0000	1
213	385	1690	1.6800	0.6888	3.0000	1
213	400	1249	1.6800	0.5040	3.0000	1
213	402	4395	2.2400	0.8064	4.0000	1
213	420	5037	1.6800	0.5544	3.0000	1
213	420	8983	0.5600	0.2352	1.0000	1
213	437	3242	1.1200	0.4928	2.0000	1
213	440	2186	1.1200	0.3584	2.0000	1
213	446	3504	0.5600	0.2072	1.0000	1
213	453	5685	1.6800	0.6720	3.0000	1
213	470	6598	1.6800	0.5712	3.0000	1
213	471	7502	1.6800	0.6048	3.0000	1
213	487	1074	1.6800	0.5880	3.0000	1
213	489	5590	1.6800	0.5712	3.0000	1
213	489	6161	2.2400	0.8736	4.0000	1
213	490	4651	0.5600	0.2408	1.0000	1
213	495	993	1.6800	0.7728	3.0000	1
213	497	3401	1.1200	0.4592	2.0000	1
213	497	7368	1.6800	0.5880	3.0000	1
213	504	665	1.6800	0.5544	3.0000	1
213	507	5811	1.1200	0.5264	2.0000	1
213	515	4204	1.6800	0.8232	3.0000	1
213	533	8003	1.1200	0.3696	2.0000	1
213	540	1310	1.6800	0.5544	3.0000	1
213	540	1388	2.2400	0.7840	4.0000	1
213	547	9697	1.1200	0.5264	2.0000	1
213	553	2715	1.6800	0.5040	3.0000	1
213	580	2535	1.6800	0.6552	3.0000	1
213	580	7829	1.6800	0.7392	3.0000	1
213	592	10116	2.2400	0.7168	4.0000	1
213	595	7883	1.6800	0.5712	3.0000	1
213	599	973	1.1200	0.3920	2.0000	1
213	600	2918	1.6800	0.8064	3.0000	1
213	616	9331	1.6800	0.5040	3.0000	1
213	621	8202	2.2400	0.7168	4.0000	1
213	623	7275	1.1200	0.3696	2.0000	1
213	627	1545	1.6800	0.8232	3.0000	1
213	656	9200	1.6800	0.6720	3.0000	1
213	661	9569	1.6800	0.8064	3.0000	1
213	662	5002	2.2400	0.8736	4.0000	1
213	679	5426	1.1200	0.3584	2.0000	1
213	685	5302	1.6800	0.6552	3.0000	1
213	687	1832	1.6800	0.5208	3.0000	1
213	697	6557	1.6800	0.6048	3.0000	1
213	707	9487	1.1200	0.4592	2.0000	1
213	709	8960	1.1200	0.5264	2.0000	1
213	711	1984	1.1200	0.4368	2.0000	1
213	722	5303	2.2400	0.9632	4.0000	1
213	727	6291	2.2400	1.0528	4.0000	1
214	368	9602	5.6400	1.8048	2.0000	1
214	383	3471	8.4600	3.5532	3.0000	1
214	384	6471	11.2800	4.9632	4.0000	1
214	389	1897	8.4600	2.7918	3.0000	1
214	391	2019	5.6400	2.3688	2.0000	1
214	422	6854	5.6400	1.7484	2.0000	1
214	423	430	11.2800	3.6096	4.0000	1
214	427	2373	5.6400	2.4252	2.0000	1
214	441	663	11.2800	4.0608	4.0000	1
214	446	8340	8.4600	3.2148	3.0000	1
214	450	6897	8.4600	4.1454	3.0000	1
214	455	1379	5.6400	1.8048	2.0000	1
214	471	2493	8.4600	3.7224	3.0000	1
214	477	1124	8.4600	3.2994	3.0000	1
214	487	3010	5.6400	2.5380	2.0000	1
214	487	4330	8.4600	2.7072	3.0000	1
214	495	7733	8.4600	4.2300	3.0000	1
214	501	5131	8.4600	3.2994	3.0000	1
214	501	8526	11.2800	4.7376	4.0000	1
214	507	3458	11.2800	3.8352	4.0000	1
214	520	4249	14.1000	4.7940	5.0000	1
214	520	4948	8.4600	3.7224	3.0000	1
214	521	2587	8.4600	3.4686	3.0000	1
214	524	440	11.2800	4.2864	4.0000	1
214	528	6107	8.4600	3.4686	3.0000	1
214	532	7117	8.4600	3.7224	3.0000	1
214	532	8199	5.6400	1.8612	2.0000	1
214	532	9192	8.4600	2.6226	3.0000	1
214	553	7715	11.2800	3.7224	4.0000	1
214	573	682	11.2800	5.3016	4.0000	1
214	574	5610	8.4600	2.7918	3.0000	1
214	581	1310	11.2800	3.8352	4.0000	1
214	583	7036	11.2800	3.6096	4.0000	1
214	585	1822	8.4600	4.2300	3.0000	1
214	590	4460	8.4600	3.0456	3.0000	1
214	594	8234	11.2800	4.8504	4.0000	1
214	600	8308	8.4600	3.1302	3.0000	1
214	611	7003	5.6400	1.9740	2.0000	1
214	613	5992	5.6400	2.5380	2.0000	1
214	619	5554	8.4600	3.7224	3.0000	1
214	620	2444	8.4600	2.7918	3.0000	1
214	629	6139	5.6400	1.9176	2.0000	1
214	649	435	5.6400	2.0868	2.0000	1
214	652	1848	8.4600	3.6378	3.0000	1
214	657	6484	5.6400	2.6508	2.0000	1
214	671	3389	8.4600	2.9610	3.0000	1
214	681	5943	5.6400	2.0868	2.0000	1
214	685	2626	8.4600	3.6378	3.0000	1
214	696	5887	8.4600	3.2994	3.0000	1
214	708	3021	8.4600	3.4686	3.0000	1
214	710	992	11.2800	3.8352	4.0000	1
214	716	766	8.4600	3.2148	3.0000	1
214	716	3359	8.4600	2.6226	3.0000	1
214	725	3815	2.8200	0.9306	1.0000	1
214	729	5013	5.6400	1.7484	2.0000	1
214	729	9369	14.1000	5.2170	5.0000	1
215	371	5648	2.3700	0.8532	3.0000	1
215	405	7940	1.5800	0.6794	2.0000	1
215	407	454	2.3700	1.1850	3.0000	1
215	411	2077	2.3700	0.8769	3.0000	1
215	411	4985	2.3700	0.7821	3.0000	1
215	416	993	3.1600	1.0112	4.0000	1
215	429	1575	2.3700	0.7347	3.0000	1
215	429	9144	2.3700	0.7584	3.0000	1
215	438	2052	2.3700	0.8769	3.0000	1
215	444	4234	2.3700	1.1613	3.0000	1
215	460	9851	1.5800	0.5056	2.0000	1
215	463	5419	2.3700	1.0428	3.0000	1
215	480	9318	2.3700	1.0665	3.0000	1
215	501	4301	2.3700	1.1139	3.0000	1
215	507	6496	3.1600	1.4220	4.0000	1
215	521	5407	3.1600	0.9796	4.0000	1
215	524	8436	2.3700	0.7110	3.0000	1
215	527	3467	2.3700	1.0428	3.0000	1
215	534	7099	2.3700	1.1139	3.0000	1
215	540	870	1.5800	0.6320	2.0000	1
215	540	1897	2.3700	0.7821	3.0000	1
215	549	3692	2.3700	1.0191	3.0000	1
215	553	5821	3.1600	1.1376	4.0000	1
215	570	4351	1.5800	0.5846	2.0000	1
215	585	8555	1.5800	0.4740	2.0000	1
215	602	1957	1.5800	0.5214	2.0000	1
215	611	6758	3.1600	1.3904	4.0000	1
215	642	757	2.3700	0.8295	3.0000	1
215	643	8669	3.1600	1.1376	4.0000	1
215	663	9156	2.3700	1.0902	3.0000	1
215	666	5317	1.5800	0.7584	2.0000	1
215	683	5267	1.5800	0.7426	2.0000	1
215	686	7189	2.3700	0.8058	3.0000	1
215	694	1690	2.3700	0.8058	3.0000	1
215	694	6957	1.5800	0.6004	2.0000	1
215	694	8511	2.3700	0.7347	3.0000	1
215	701	4664	1.5800	0.7110	2.0000	1
215	704	2293	2.3700	1.0902	3.0000	1
215	707	10182	2.3700	0.7347	3.0000	1
215	716	4287	2.3700	0.8295	3.0000	1
215	729	4115	2.3700	1.0428	3.0000	1
216	389	7250	10.8000	3.9960	3.0000	1
216	392	9064	10.8000	4.1040	3.0000	1
216	393	8235	3.6000	1.1880	1.0000	1
216	405	3130	10.8000	5.2920	3.0000	1
216	414	8454	10.8000	4.5360	3.0000	1
216	415	7502	7.2000	2.5200	2.0000	1
216	447	4340	18.0000	6.1200	5.0000	1
216	459	6008	10.8000	4.6440	3.0000	1
216	460	6083	10.8000	4.7520	3.0000	1
216	472	3603	14.4000	4.7520	4.0000	1
216	476	4188	14.4000	4.4640	4.0000	1
216	482	4096	10.8000	4.4280	3.0000	1
216	483	1110	10.8000	5.1840	3.0000	1
216	484	2829	7.2000	2.9520	2.0000	1
216	485	6889	14.4000	6.3360	4.0000	1
216	489	2493	10.8000	4.7520	3.0000	1
216	493	4963	10.8000	4.6440	3.0000	1
216	493	8586	18.0000	5.7600	5.0000	1
216	495	30	10.8000	4.5360	3.0000	1
216	495	9420	10.8000	4.3200	3.0000	1
216	501	8770	3.6000	1.6560	1.0000	1
216	507	4711	10.8000	4.2120	3.0000	1
216	507	8745	7.2000	2.3040	2.0000	1
216	534	5127	10.8000	3.5640	3.0000	1
216	535	9263	14.4000	6.3360	4.0000	1
216	546	3898	14.4000	5.4720	4.0000	1
216	552	5501	10.8000	4.5360	3.0000	1
216	561	9949	7.2000	2.3760	2.0000	1
216	574	8551	7.2000	2.2320	2.0000	1
216	576	9601	10.8000	5.2920	3.0000	1
216	582	5595	10.8000	4.5360	3.0000	1
216	582	8745	7.2000	2.3040	2.0000	1
216	593	10116	14.4000	4.6080	4.0000	1
216	595	2907	14.4000	6.3360	4.0000	1
216	604	7059	7.2000	2.6640	2.0000	1
216	606	4369	14.4000	5.0400	4.0000	1
216	616	2798	10.8000	4.7520	3.0000	1
216	617	1099	10.8000	5.2920	3.0000	1
216	630	216	10.8000	3.9960	3.0000	1
216	646	937	10.8000	4.4280	3.0000	1
216	651	7849	10.8000	5.2920	3.0000	1
216	653	2143	7.2000	3.5280	2.0000	1
216	654	3155	14.4000	6.0480	4.0000	1
216	658	1389	14.4000	6.0480	4.0000	1
216	666	2314	10.8000	4.7520	3.0000	1
216	674	1681	10.8000	4.7520	3.0000	1
216	676	2678	10.8000	3.4560	3.0000	1
216	692	6348	7.2000	3.1680	2.0000	1
216	694	1528	10.8000	4.2120	3.0000	1
216	710	7672	10.8000	4.3200	3.0000	1
216	714	1267	14.4000	5.3280	4.0000	1
216	716	9362	10.8000	4.6440	3.0000	1
216	721	10167	10.8000	5.4000	3.0000	1
216	722	3748	14.4000	4.7520	4.0000	1
216	727	5845	14.4000	6.1920	4.0000	1
216	728	697	10.8000	5.4000	3.0000	1
217	377	2143	1.3600	0.6528	2.0000	1
217	379	4439	2.0400	0.9588	3.0000	1
217	382	6960	2.7200	1.3056	4.0000	1
217	402	9264	2.7200	1.0608	4.0000	1
217	404	2981	2.0400	0.9996	3.0000	1
217	408	5707	2.0400	0.7344	3.0000	1
217	410	5141	2.0400	0.6528	3.0000	1
217	414	5616	2.7200	0.9248	4.0000	1
217	422	3231	2.0400	0.7956	3.0000	1
217	423	5560	2.0400	0.7140	3.0000	1
217	424	7072	2.7200	0.8704	4.0000	1
217	427	2246	2.0400	0.8976	3.0000	1
217	435	7236	2.0400	0.6120	3.0000	1
217	444	99	1.3600	0.6120	2.0000	1
217	448	4954	2.0400	0.8772	3.0000	1
217	463	9194	2.0400	0.9588	3.0000	1
217	498	8770	0.6800	0.2720	1.0000	1
217	503	8463	2.0400	0.9996	3.0000	1
217	521	6120	1.3600	0.6392	2.0000	1
217	532	4007	1.3600	0.4080	2.0000	1
217	540	7250	3.4000	1.6320	5.0000	1
217	557	9594	2.7200	1.3328	4.0000	1
217	574	7281	2.7200	1.2784	4.0000	1
217	582	5777	1.3600	0.5576	2.0000	1
217	582	7271	2.7200	1.3056	4.0000	1
217	585	3058	1.3600	0.4488	2.0000	1
217	591	9897	2.7200	1.3056	4.0000	1
217	592	4584	2.0400	0.9996	3.0000	1
217	592	7529	2.0400	0.6732	3.0000	1
217	611	7433	1.3600	0.5984	2.0000	1
217	612	3052	2.0400	0.7956	3.0000	1
217	613	8665	2.0400	0.6324	3.0000	1
217	627	6574	2.0400	0.7548	3.0000	1
217	627	7474	2.0400	0.8976	3.0000	1
217	629	10140	2.0400	0.7140	3.0000	1
217	638	1415	2.7200	0.9520	4.0000	1
217	649	7433	2.0400	0.9792	3.0000	1
217	686	2588	2.7200	1.1968	4.0000	1
217	690	4457	0.6800	0.2652	1.0000	1
217	691	3216	2.0400	0.8568	3.0000	1
217	698	908	2.7200	1.2240	4.0000	1
217	701	3116	2.0400	0.8160	3.0000	1
217	705	1310	2.0400	0.6732	3.0000	1
217	711	10240	2.7200	1.1696	4.0000	1
217	718	1429	2.0400	0.6120	3.0000	1
217	721	6496	3.4000	1.0540	5.0000	1
217	723	8640	2.7200	0.8432	4.0000	1
217	726	2616	1.3600	0.4080	2.0000	1
217	728	1341	2.0400	0.7752	3.0000	1
217	728	6522	2.0400	0.7140	3.0000	1
218	369	9019	13.7600	5.9168	4.0000	1
218	373	8207	6.8800	2.8208	2.0000	1
218	374	4863	3.4400	1.5824	1.0000	1
218	386	2695	13.7600	5.5040	4.0000	1
218	389	2443	10.3200	3.8184	3.0000	1
218	401	10043	3.4400	1.0664	1.0000	1
218	417	6568	3.4400	1.4104	1.0000	1
218	423	1916	13.7600	6.0544	4.0000	1
218	430	5526	6.8800	3.3024	2.0000	1
218	440	3612	10.3200	4.9536	3.0000	1
218	446	5724	6.8800	2.5456	2.0000	1
218	470	4525	10.3200	4.4376	3.0000	1
218	480	663	10.3200	3.6120	3.0000	1
218	482	5374	10.3200	4.1280	3.0000	1
218	483	9169	17.2000	6.0200	5.0000	1
218	488	5889	10.3200	3.3024	3.0000	1
218	495	6740	10.3200	4.8504	3.0000	1
218	507	5647	6.8800	2.3392	2.0000	1
218	540	1528	10.3200	4.0248	3.0000	1
218	540	2443	10.3200	3.8184	3.0000	1
218	540	2479	10.3200	3.7152	3.0000	1
218	547	5350	3.4400	1.2040	1.0000	1
218	550	5533	13.7600	6.6048	4.0000	1
218	551	7234	10.3200	4.6440	3.0000	1
218	561	8489	3.4400	1.3072	1.0000	1
218	567	2479	13.7600	6.7424	4.0000	1
218	576	1785	13.7600	4.2656	4.0000	1
218	586	1736	10.3200	4.8504	3.0000	1
218	586	9504	10.3200	3.9216	3.0000	1
218	603	8509	6.8800	2.2704	2.0000	1
218	606	5322	6.8800	2.5456	2.0000	1
218	614	6609	10.3200	3.1992	3.0000	1
218	617	8195	13.7600	4.5408	4.0000	1
218	628	6321	3.4400	1.2728	1.0000	1
218	644	7262	13.7600	6.7424	4.0000	1
218	657	6703	10.3200	4.7472	3.0000	1
218	658	2955	6.8800	3.2336	2.0000	1
218	674	2554	13.7600	4.8160	4.0000	1
218	679	6432	10.3200	3.6120	3.0000	1
218	698	5388	10.3200	4.0248	3.0000	1
218	705	6712	10.3200	4.5408	3.0000	1
218	707	2881	13.7600	6.0544	4.0000	1
218	711	6120	10.3200	4.9536	3.0000	1
218	720	1162	17.2000	6.5360	5.0000	1
218	722	2134	6.8800	2.6144	2.0000	1
218	724	8213	6.8800	2.8896	2.0000	1
219	372	7999	7.5600	2.3436	3.0000	1
219	387	647	7.5600	2.8728	3.0000	1
219	411	7413	10.0800	3.9312	4.0000	1
219	418	1282	5.0400	1.5624	2.0000	1
219	429	1266	5.0400	2.1168	2.0000	1
219	445	1245	10.0800	3.6288	4.0000	1
219	468	2763	10.0800	3.2256	4.0000	1
219	474	3401	5.0400	1.8648	2.0000	1
219	475	6425	2.5200	1.0584	1.0000	1
219	485	5612	7.5600	3.5532	3.0000	1
219	507	2690	7.5600	2.7972	3.0000	1
219	515	2378	10.0800	4.8384	4.0000	1
219	535	1839	10.0800	4.4352	4.0000	1
219	538	3701	7.5600	3.6288	3.0000	1
219	545	3719	7.5600	2.7972	3.0000	1
219	549	5984	7.5600	3.3264	3.0000	1
219	552	6001	7.5600	2.7972	3.0000	1
219	576	2850	10.0800	3.5280	4.0000	1
219	581	3491	5.0400	2.0160	2.0000	1
219	589	9759	10.0800	4.6368	4.0000	1
219	591	6835	7.5600	3.7044	3.0000	1
219	591	8902	7.5600	2.7972	3.0000	1
219	592	4707	5.0400	2.1672	2.0000	1
219	595	5568	7.5600	3.0240	3.0000	1
219	604	3773	7.5600	2.7216	3.0000	1
219	606	6945	12.6000	4.2840	5.0000	1
219	614	1801	7.5600	3.1752	3.0000	1
219	614	9662	10.0800	4.7376	4.0000	1
219	619	3809	7.5600	2.8728	3.0000	1
219	620	4070	7.5600	2.9484	3.0000	1
219	626	1575	10.0800	4.4352	4.0000	1
219	629	5432	7.5600	2.8728	3.0000	1
219	643	5535	10.0800	4.4352	4.0000	1
219	687	5310	5.0400	2.2176	2.0000	1
219	691	1090	7.5600	2.6460	3.0000	1
219	692	8442	7.5600	3.7044	3.0000	1
219	706	7870	7.5600	3.5532	3.0000	1
219	720	4316	2.5200	1.1088	1.0000	1
219	720	5677	5.0400	2.3184	2.0000	1
219	720	8720	7.5600	3.2508	3.0000	1
219	721	9781	7.5600	3.0240	3.0000	1
220	377	117	7.6500	2.8305	3.0000	1
220	378	676	10.2000	3.7740	4.0000	1
220	387	878	5.1000	2.1420	2.0000	1
220	389	4196	7.6500	3.6720	3.0000	1
220	400	5647	5.1000	1.7340	2.0000	1
220	402	4443	7.6500	2.6775	3.0000	1
220	412	8653	7.6500	3.5955	3.0000	1
220	413	8499	7.6500	3.8250	3.0000	1
220	416	5533	5.1000	2.0910	2.0000	1
220	422	2272	5.1000	2.1930	2.0000	1
220	422	10104	7.6500	2.5245	3.0000	1
220	424	604	2.5500	1.2495	1.0000	1
220	424	9928	10.2000	3.8760	4.0000	1
220	429	8843	7.6500	3.7485	3.0000	1
220	440	2951	12.7500	6.2475	5.0000	1
220	443	4445	7.6500	2.6775	3.0000	1
220	444	4105	5.1000	2.3970	2.0000	1
220	462	4078	7.6500	3.1365	3.0000	1
220	471	769	5.1000	1.5810	2.0000	1
220	479	8235	2.5500	0.8415	1.0000	1
220	487	219	7.6500	2.6010	3.0000	1
220	495	3937	5.1000	2.4990	2.0000	1
220	505	2194	7.6500	2.6010	3.0000	1
220	505	7965	10.2000	4.5900	4.0000	1
220	508	5309	7.6500	2.6010	3.0000	1
220	508	7190	10.2000	4.2840	4.0000	1
220	519	6350	5.1000	2.2950	2.0000	1
220	534	7721	7.6500	3.0600	3.0000	1
220	539	3941	7.6500	2.8305	3.0000	1
220	539	4449	10.2000	3.8760	4.0000	1
220	540	5295	7.6500	2.5245	3.0000	1
220	551	6113	10.2000	3.2640	4.0000	1
220	574	6647	7.6500	2.8305	3.0000	1
220	575	7570	7.6500	2.5245	3.0000	1
220	580	7985	12.7500	5.7375	5.0000	1
220	582	6683	7.6500	2.7540	3.0000	1
220	623	5597	7.6500	3.3660	3.0000	1
220	626	7294	5.1000	2.4990	2.0000	1
220	626	8091	12.7500	4.8450	5.0000	1
220	637	5068	5.1000	2.4990	2.0000	1
220	645	6530	5.1000	2.3460	2.0000	1
220	646	7438	2.5500	1.0200	1.0000	1
220	647	4958	10.2000	3.6720	4.0000	1
220	659	9095	7.6500	3.1365	3.0000	1
220	672	466	7.6500	2.5245	3.0000	1
220	692	1415	10.2000	4.7940	4.0000	1
220	692	5303	5.1000	2.2950	2.0000	1
220	729	6878	7.6500	2.4480	3.0000	1
221	389	8692	10.9800	3.6234	3.0000	1
221	391	10240	10.9800	4.6116	3.0000	1
221	395	817	10.9800	5.2704	3.0000	1
221	395	5164	7.3200	2.4888	2.0000	1
221	416	6313	7.3200	3.1476	2.0000	1
221	424	2908	14.6400	5.1240	4.0000	1
221	428	4443	10.9800	4.5018	3.0000	1
221	428	5611	10.9800	4.9410	3.0000	1
221	430	5702	10.9800	4.9410	3.0000	1
221	443	2942	10.9800	4.5018	3.0000	1
221	445	8189	7.3200	2.4156	2.0000	1
221	446	1235	10.9800	4.2822	3.0000	1
221	461	9536	10.9800	3.8430	3.0000	1
221	469	6842	14.6400	5.1240	4.0000	1
221	471	7282	7.3200	2.3424	2.0000	1
221	496	1759	10.9800	3.4038	3.0000	1
221	515	6138	10.9800	4.8312	3.0000	1
221	520	2677	14.6400	4.5384	4.0000	1
221	520	7582	18.3000	6.9540	5.0000	1
221	524	4525	10.9800	5.4900	3.0000	1
221	553	4459	14.6400	4.8312	4.0000	1
221	574	1093	14.6400	7.0272	4.0000	1
221	575	1676	14.6400	5.1240	4.0000	1
221	591	5358	10.9800	5.3802	3.0000	1
221	600	454	10.9800	4.9410	3.0000	1
221	604	4118	10.9800	3.4038	3.0000	1
221	616	2397	7.3200	3.5136	2.0000	1
221	617	7445	7.3200	2.6352	2.0000	1
221	624	8253	10.9800	4.5018	3.0000	1
221	627	9026	10.9800	4.5018	3.0000	1
221	630	5303	7.3200	3.2940	2.0000	1
221	640	1107	7.3200	3.3672	2.0000	1
221	647	1242	14.6400	4.5384	4.0000	1
221	649	6672	3.6600	1.2078	1.0000	1
221	654	6985	7.3200	3.4404	2.0000	1
221	655	7909	10.9800	3.4038	3.0000	1
221	661	8335	14.6400	6.0024	4.0000	1
221	671	3389	7.3200	2.4156	2.0000	1
221	674	3860	7.3200	2.7084	2.0000	1
221	683	2668	7.3200	3.4404	2.0000	1
221	683	9513	7.3200	2.7816	2.0000	1
221	689	8669	7.3200	2.4156	2.0000	1
221	692	2448	10.9800	4.9410	3.0000	1
221	695	9256	10.9800	4.1724	3.0000	1
221	697	1582	10.9800	4.3920	3.0000	1
221	703	778	14.6400	5.2704	4.0000	1
221	711	1773	10.9800	5.2704	3.0000	1
221	711	3219	7.3200	2.7816	2.0000	1
221	713	7571	14.6400	7.0272	4.0000	1
222	373	2327	11.8500	4.5030	3.0000	1
222	375	9063	7.9000	2.7650	2.0000	1
222	377	1681	11.8500	3.5550	3.0000	1
222	378	730	15.8000	6.6360	4.0000	1
222	387	2625	11.8500	3.9105	3.0000	1
222	391	10030	15.8000	7.2680	4.0000	1
222	422	7343	11.8500	4.9770	3.0000	1
222	427	43	11.8500	3.9105	3.0000	1
222	438	7801	11.8500	4.3845	3.0000	1
222	454	1289	15.8000	5.5300	4.0000	1
222	455	553	11.8500	5.3325	3.0000	1
222	457	4067	7.9000	3.2390	2.0000	1
222	472	7601	11.8500	5.9250	3.0000	1
222	477	4105	11.8500	4.0290	3.0000	1
222	489	9745	11.8500	5.2140	3.0000	1
222	501	6307	11.8500	4.6215	3.0000	1
222	504	6429	7.9000	3.5550	2.0000	1
222	505	8193	11.8500	4.7400	3.0000	1
222	512	4096	7.9000	3.3180	2.0000	1
222	516	7901	3.9500	1.5010	1.0000	1
222	521	6800	15.8000	5.2140	4.0000	1
222	522	2521	11.8500	5.2140	3.0000	1
222	539	7329	11.8500	5.3325	3.0000	1
222	544	7051	11.8500	3.9105	3.0000	1
222	552	5256	11.8500	5.8065	3.0000	1
222	559	3763	15.8000	7.7420	4.0000	1
222	570	5542	11.8500	3.9105	3.0000	1
222	574	3945	7.9000	3.2390	2.0000	1
222	575	8816	15.8000	6.3200	4.0000	1
222	575	9972	11.8500	4.1475	3.0000	1
222	591	7354	11.8500	3.9105	3.0000	1
222	593	7801	11.8500	4.3845	3.0000	1
222	604	8794	15.8000	4.8980	4.0000	1
222	612	5135	15.8000	5.3720	4.0000	1
222	617	4614	11.8500	4.3845	3.0000	1
222	620	7651	7.9000	3.0810	2.0000	1
222	630	216	11.8500	4.1475	3.0000	1
222	632	8254	7.9000	3.7920	2.0000	1
222	641	6596	15.8000	5.5300	4.0000	1
222	649	2180	7.9000	2.7650	2.0000	1
222	652	10020	11.8500	5.6880	3.0000	1
222	654	1682	11.8500	4.5030	3.0000	1
222	654	8427	11.8500	4.5030	3.0000	1
222	657	9719	15.8000	7.4260	4.0000	1
222	672	7193	11.8500	4.3845	3.0000	1
222	673	2493	11.8500	4.1475	3.0000	1
222	674	8298	11.8500	4.5030	3.0000	1
222	680	4658	15.8000	7.7420	4.0000	1
222	681	9881	11.8500	4.9770	3.0000	1
222	686	5809	11.8500	3.6735	3.0000	1
222	691	9200	11.8500	4.7400	3.0000	1
222	698	8068	7.9000	3.7920	2.0000	1
222	705	4148	11.8500	4.3845	3.0000	1
222	708	1415	15.8000	4.8980	4.0000	1
222	724	617	7.9000	3.4760	2.0000	1
222	724	8213	3.9500	1.6985	1.0000	1
222	725	6114	15.8000	5.0560	4.0000	1
223	372	1033	12.7600	3.9556	4.0000	1
223	375	2829	9.5700	3.6366	3.0000	1
223	377	950	9.5700	3.5409	3.0000	1
223	378	1373	12.7600	5.1040	4.0000	1
223	379	6026	12.7600	5.3592	4.0000	1
223	386	3709	6.3800	2.1054	2.0000	1
223	407	1983	15.9500	7.0180	5.0000	1
223	416	5899	9.5700	3.3495	3.0000	1
223	438	5530	12.7600	3.9556	4.0000	1
223	440	2756	12.7600	4.3384	4.0000	1
223	442	2896	6.3800	2.7434	2.0000	1
223	446	3351	6.3800	2.6158	2.0000	1
223	453	6168	9.5700	3.7323	3.0000	1
223	460	827	12.7600	3.9556	4.0000	1
223	461	5824	9.5700	3.1581	3.0000	1
223	494	8968	15.9500	6.5395	5.0000	1
223	505	7429	12.7600	5.2316	4.0000	1
223	505	8411	9.5700	4.7850	3.0000	1
223	507	4416	9.5700	3.1581	3.0000	1
223	527	4739	9.5700	3.6366	3.0000	1
223	528	99	9.5700	4.2108	3.0000	1
223	536	9719	15.9500	7.4965	5.0000	1
223	539	709	6.3800	3.1262	2.0000	1
223	539	1979	9.5700	3.3495	3.0000	1
223	544	5984	9.5700	4.2108	3.0000	1
223	544	7589	9.5700	3.7323	3.0000	1
223	562	10010	3.1900	1.1803	1.0000	1
223	567	6710	9.5700	3.5409	3.0000	1
223	567	8885	6.3800	2.5520	2.0000	1
223	570	1202	9.5700	3.0624	3.0000	1
223	574	1385	9.5700	3.8280	3.0000	1
223	574	6153	15.9500	7.0180	5.0000	1
223	579	405	6.3800	2.1692	2.0000	1
223	583	6256	9.5700	4.2108	3.0000	1
223	585	5174	6.3800	3.1262	2.0000	1
223	590	2298	6.3800	3.0624	2.0000	1
223	591	1141	9.5700	3.6366	3.0000	1
223	591	7234	9.5700	4.4022	3.0000	1
223	604	7150	6.3800	2.4882	2.0000	1
223	604	8578	9.5700	2.9667	3.0000	1
223	608	5161	6.3800	2.8710	2.0000	1
223	627	6574	9.5700	3.3495	3.0000	1
223	629	4460	9.5700	4.4022	3.0000	1
223	629	6683	12.7600	6.2524	4.0000	1
223	652	6754	9.5700	3.5409	3.0000	1
223	654	9535	12.7600	3.9556	4.0000	1
223	661	3021	6.3800	3.0624	2.0000	1
223	666	9690	12.7600	6.2524	4.0000	1
223	672	3709	9.5700	3.7323	3.0000	1
223	687	9016	9.5700	3.1581	3.0000	1
223	689	10068	9.5700	3.9237	3.0000	1
223	695	5610	12.7600	4.7212	4.0000	1
223	713	3580	9.5700	3.7323	3.0000	1
223	716	1771	3.1900	1.4674	1.0000	1
223	718	1649	9.5700	4.3065	3.0000	1
223	727	3975	9.5700	3.9237	3.0000	1
223	727	5686	6.3800	2.1054	2.0000	1
224	377	3001	6.9200	3.3908	4.0000	1
224	377	6698	3.4600	1.5570	2.0000	1
224	384	1883	3.4600	1.6608	2.0000	1
224	385	2371	3.4600	1.1764	2.0000	1
224	389	3938	3.4600	1.7300	2.0000	1
224	400	10145	5.1900	2.4393	3.0000	1
224	405	1388	5.1900	2.5950	3.0000	1
224	405	6180	5.1900	2.4393	3.0000	1
224	413	879	3.4600	1.5570	2.0000	1
224	416	2382	6.9200	3.3908	4.0000	1
224	422	10104	5.1900	1.8684	3.0000	1
224	423	6712	3.4600	1.5224	2.0000	1
224	427	4948	5.1900	1.6608	3.0000	1
224	431	8808	1.7300	0.6747	1.0000	1
224	438	2314	5.1900	1.6608	3.0000	1
224	443	341	5.1900	1.9203	3.0000	1
224	446	280	6.9200	2.9064	4.0000	1
224	447	6866	3.4600	1.2110	2.0000	1
224	463	5387	5.1900	1.6089	3.0000	1
224	479	2335	3.4600	1.6608	2.0000	1
224	491	9461	6.9200	2.4912	4.0000	1
224	495	5924	5.1900	2.0760	3.0000	1
224	497	7618	6.9200	2.4912	4.0000	1
224	504	9998	6.9200	2.9756	4.0000	1
224	507	290	5.1900	2.0241	3.0000	1
224	520	9668	5.1900	1.9722	3.0000	1
224	522	115	3.4600	1.1764	2.0000	1
224	534	3463	5.1900	2.1798	3.0000	1
224	538	5931	5.1900	1.7646	3.0000	1
224	551	4727	6.9200	2.2836	4.0000	1
224	553	4490	3.4600	1.5224	2.0000	1
224	570	792	5.1900	1.6608	3.0000	1
224	593	1609	1.7300	0.6055	1.0000	1
224	593	6905	5.1900	1.6608	3.0000	1
224	595	2241	5.1900	1.9203	3.0000	1
224	595	8329	6.9200	3.1832	4.0000	1
224	636	8215	6.9200	2.9756	4.0000	1
224	644	5924	5.1900	2.4393	3.0000	1
224	658	6059	6.9200	2.4220	4.0000	1
224	659	6946	5.1900	1.9722	3.0000	1
224	659	9095	5.1900	1.7646	3.0000	1
224	662	1289	6.9200	2.9756	4.0000	1
224	674	4739	5.1900	1.8684	3.0000	1
224	677	9399	6.9200	2.8372	4.0000	1
224	685	2769	6.9200	3.3216	4.0000	1
224	685	5153	3.4600	1.5224	2.0000	1
224	697	10142	3.4600	1.1418	2.0000	1
224	698	8902	3.4600	1.3148	2.0000	1
224	718	4651	3.4600	1.6954	2.0000	1
225	372	3321	11.6700	5.6016	3.0000	1
225	373	8298	11.6700	4.3179	3.0000	1
225	377	1738	15.5600	7.0020	4.0000	1
225	377	7444	7.7800	2.8786	2.0000	1
225	389	4431	7.7800	3.8122	2.0000	1
225	393	5892	7.7800	2.8786	2.0000	1
225	422	454	11.6700	5.2515	3.0000	1
225	422	2143	11.6700	3.5010	3.0000	1
225	427	2688	11.6700	3.9678	3.0000	1
225	438	8976	7.7800	3.5010	2.0000	1
225	448	30	11.6700	4.3179	3.0000	1
225	457	3149	7.7800	3.5010	2.0000	1
225	465	2259	11.6700	4.6680	3.0000	1
225	468	6792	15.5600	5.7572	4.0000	1
225	470	10142	11.6700	4.6680	3.0000	1
225	471	1271	7.7800	2.6452	2.0000	1
225	483	9313	19.4500	9.1415	5.0000	1
225	483	10248	11.6700	4.5513	3.0000	1
225	485	314	15.5600	7.3132	4.0000	1
225	487	1339	11.6700	4.9014	3.0000	1
225	491	6313	11.6700	4.4346	3.0000	1
225	500	10225	11.6700	4.0845	3.0000	1
225	514	3605	7.7800	3.7344	2.0000	1
225	516	6309	3.8900	1.4004	1.0000	1
225	532	5286	11.6700	4.5513	3.0000	1
225	534	8436	11.6700	5.8350	3.0000	1
225	535	6206	15.5600	6.5352	4.0000	1
225	540	887	3.8900	1.3615	1.0000	1
225	540	6178	11.6700	4.2012	3.0000	1
225	544	2776	3.8900	1.2059	1.0000	1
225	553	1497	15.5600	7.3132	4.0000	1
225	564	10274	15.5600	6.5352	4.0000	1
225	567	1330	7.7800	3.2676	2.0000	1
225	570	7234	15.5600	7.7800	4.0000	1
225	570	8483	15.5600	5.4460	4.0000	1
225	574	5530	15.5600	4.8236	4.0000	1
225	599	6309	3.8900	1.6338	1.0000	1
225	600	9194	19.4500	7.3910	5.0000	1
225	607	7384	15.5600	7.0020	4.0000	1
225	619	2376	11.6700	4.5513	3.0000	1
225	619	7203	11.6700	5.4849	3.0000	1
225	629	4973	11.6700	3.9678	3.0000	1
225	652	8048	15.5600	7.6244	4.0000	1
225	654	1848	11.6700	3.9678	3.0000	1
225	658	3993	15.5600	5.7572	4.0000	1
225	659	8272	11.6700	3.9678	3.0000	1
225	680	5984	11.6700	4.4346	3.0000	1
225	683	126	15.5600	6.5352	4.0000	1
225	685	9213	11.6700	4.6680	3.0000	1
225	716	2818	11.6700	5.8350	3.0000	1
225	722	2059	15.5600	7.4688	4.0000	1
225	728	1330	15.5600	6.5352	4.0000	1
226	371	3254	1.5200	0.6688	2.0000	1
226	377	10152	2.2800	0.7980	3.0000	1
226	380	9710	1.5200	0.5928	2.0000	1
226	386	7359	1.5200	0.5776	2.0000	1
226	392	10243	3.0400	1.3984	4.0000	1
226	404	9306	3.0400	1.3072	4.0000	1
226	410	406	2.2800	1.0032	3.0000	1
226	435	8275	2.2800	0.8892	3.0000	1
226	443	3491	2.2800	0.9576	3.0000	1
226	445	1556	3.8000	1.7860	5.0000	1
226	447	6565	1.5200	0.7144	2.0000	1
226	452	9153	2.2800	0.9120	3.0000	1
226	459	3558	2.2800	0.7068	3.0000	1
226	472	7601	1.5200	0.6536	2.0000	1
226	488	8968	3.8000	1.5580	5.0000	1
226	497	7434	3.0400	1.4288	4.0000	1
226	501	4391	3.0400	1.0336	4.0000	1
226	502	4155	1.5200	0.7448	2.0000	1
226	511	5597	1.5200	0.5928	2.0000	1
226	524	7611	2.2800	0.7068	3.0000	1
226	528	6218	3.0400	1.2464	4.0000	1
226	535	5875	2.2800	0.7752	3.0000	1
226	538	4522	2.2800	0.8436	3.0000	1
226	538	8730	1.5200	0.4864	2.0000	1
226	539	4118	1.5200	0.5776	2.0000	1
226	545	3719	2.2800	0.7980	3.0000	1
226	570	4351	3.8000	1.8240	5.0000	1
226	570	6970	2.2800	0.8664	3.0000	1
226	570	9710	2.2800	1.0032	3.0000	1
226	575	5358	2.2800	1.0944	3.0000	1
226	582	1874	1.5200	0.4712	2.0000	1
226	590	9698	2.2800	1.0488	3.0000	1
226	591	5537	1.5200	0.7448	2.0000	1
226	591	8797	3.0400	0.9728	4.0000	1
226	600	461	3.0400	1.2160	4.0000	1
226	602	2587	2.2800	1.0944	3.0000	1
226	611	6712	2.2800	0.7068	3.0000	1
226	622	5373	2.2800	0.8892	3.0000	1
226	645	4239	3.0400	1.0032	4.0000	1
226	666	7003	3.0400	1.2464	4.0000	1
226	676	8068	1.5200	0.7296	2.0000	1
226	677	7636	1.5200	0.6536	2.0000	1
226	686	6003	3.0400	1.2464	4.0000	1
226	688	4507	1.5200	0.6688	2.0000	1
226	694	6307	1.5200	0.4864	2.0000	1
226	705	8427	2.2800	1.0944	3.0000	1
226	707	5026	2.2800	1.0488	3.0000	1
226	711	3728	1.5200	0.7144	2.0000	1
226	711	4998	2.2800	0.8892	3.0000	1
226	714	7283	1.5200	0.6384	2.0000	1
226	716	1923	3.0400	1.3984	4.0000	1
226	716	7951	1.5200	0.5016	2.0000	1
226	722	8146	1.5200	0.4864	2.0000	1
226	725	6831	0.7600	0.3344	1.0000	1
227	383	9264	5.9400	2.3166	3.0000	1
227	389	2147	5.9400	2.0790	3.0000	1
227	394	8889	5.9400	1.9008	3.0000	1
227	400	4021	7.9200	3.5640	4.0000	1
227	405	8504	5.9400	2.3166	3.0000	1
227	409	7899	5.9400	2.4948	3.0000	1
227	420	873	7.9200	3.9600	4.0000	1
227	439	4282	7.9200	2.7720	4.0000	1
227	448	3754	7.9200	2.5344	4.0000	1
227	452	6766	7.9200	2.7720	4.0000	1
227	453	4846	3.9600	1.4652	2.0000	1
227	461	4100	7.9200	2.7720	4.0000	1
227	465	8065	3.9600	1.3068	2.0000	1
227	468	2808	5.9400	2.4354	3.0000	1
227	471	5174	5.9400	2.1384	3.0000	1
227	472	1044	3.9600	1.6632	2.0000	1
227	472	3603	7.9200	2.9304	4.0000	1
227	476	6706	3.9600	1.7424	2.0000	1
227	507	705	9.9000	3.9600	5.0000	1
227	507	2507	7.9200	2.7720	4.0000	1
227	508	8310	5.9400	2.6730	3.0000	1
227	514	10010	1.9800	0.7326	1.0000	1
227	520	4257	5.9400	2.1384	3.0000	1
227	520	8431	1.9800	0.8712	1.0000	1
227	522	417	5.9400	2.6136	3.0000	1
227	531	2032	5.9400	2.3166	3.0000	1
227	535	8068	5.9400	1.9602	3.0000	1
227	536	573	3.9600	1.7820	2.0000	1
227	539	2211	5.9400	1.8414	3.0000	1
227	546	363	7.9200	3.4056	4.0000	1
227	546	5141	3.9600	1.3860	2.0000	1
227	548	764	5.9400	2.5542	3.0000	1
227	551	4767	3.9600	1.5048	2.0000	1
227	574	9144	5.9400	2.7324	3.0000	1
227	580	3404	5.9400	2.7918	3.0000	1
227	586	6003	5.9400	1.9602	3.0000	1
227	595	5304	7.9200	3.7224	4.0000	1
227	602	5196	9.9000	3.3660	5.0000	1
227	611	7366	5.9400	2.1978	3.0000	1
227	623	4700	5.9400	2.2572	3.0000	1
227	648	4307	3.9600	1.8612	2.0000	1
227	651	6098	5.9400	2.1384	3.0000	1
227	653	1556	9.9000	4.6530	5.0000	1
227	655	8411	7.9200	3.1680	4.0000	1
227	658	9170	7.9200	3.8808	4.0000	1
227	660	6936	7.9200	3.8016	4.0000	1
227	662	1832	3.9600	1.6236	2.0000	1
227	666	9499	3.9600	1.2672	2.0000	1
227	691	6988	5.9400	1.9008	3.0000	1
227	695	9584	7.9200	3.9600	4.0000	1
227	708	430	7.9200	2.4552	4.0000	1
227	711	873	7.9200	2.6928	4.0000	1
227	711	2632	5.9400	2.3166	3.0000	1
227	716	17	5.9400	2.4354	3.0000	1
227	718	4452	5.9400	2.5542	3.0000	1
227	718	7455	5.9400	2.1978	3.0000	1
227	722	5877	5.9400	2.4354	3.0000	1
227	722	8289	5.9400	2.6730	3.0000	1
227	725	663	3.9600	1.3464	2.0000	1
227	726	4767	3.9600	1.2672	2.0000	1
227	727	647	5.9400	1.9008	3.0000	1
228	375	9951	2.4600	0.9840	3.0000	1
228	377	190	2.4600	1.1070	3.0000	1
228	377	2772	3.2800	1.1808	4.0000	1
228	377	9139	1.6400	0.6068	2.0000	1
228	382	7831	3.2800	1.0824	4.0000	1
228	386	1548	2.4600	1.0086	3.0000	1
228	389	2443	3.2800	1.3120	4.0000	1
228	405	901	3.2800	1.6072	4.0000	1
228	412	7822	2.4600	1.2300	3.0000	1
228	413	3673	1.6400	0.5904	2.0000	1
228	418	3878	1.6400	0.7380	2.0000	1
228	419	1773	2.4600	0.9348	3.0000	1
228	423	6087	2.4600	0.7872	3.0000	1
228	438	7801	2.4600	0.8610	3.0000	1
228	446	4556	2.4600	0.9594	3.0000	1
228	446	7641	2.4600	0.7380	3.0000	1
228	447	4143	1.6400	0.5248	2.0000	1
228	453	6956	2.4600	0.9102	3.0000	1
228	454	4719	2.4600	0.8610	3.0000	1
228	461	1409	1.6400	0.6068	2.0000	1
228	461	4258	1.6400	0.7872	2.0000	1
228	461	9591	2.4600	0.8364	3.0000	1
228	469	9694	3.2800	1.0824	4.0000	1
228	475	2756	2.4600	1.0086	3.0000	1
228	477	997	1.6400	0.5248	2.0000	1
228	478	9516	2.4600	1.0086	3.0000	1
228	491	3253	2.4600	0.8856	3.0000	1
228	532	5183	1.6400	0.7872	2.0000	1
228	549	4094	1.6400	0.6068	2.0000	1
228	550	2632	2.4600	1.1070	3.0000	1
228	561	3493	0.8200	0.3362	1.0000	1
228	574	9447	2.4600	0.9840	3.0000	1
228	582	9507	3.2800	1.4104	4.0000	1
228	590	4096	3.2800	1.6072	4.0000	1
228	601	3965	1.6400	0.5412	2.0000	1
228	602	9025	2.4600	0.8118	3.0000	1
228	604	957	1.6400	0.6560	2.0000	1
228	617	7611	2.4600	0.8364	3.0000	1
228	630	3497	2.4600	0.8364	3.0000	1
228	632	1333	2.4600	1.0332	3.0000	1
228	654	8291	1.6400	0.5248	2.0000	1
228	659	1037	2.4600	1.0824	3.0000	1
228	659	8224	3.2800	1.4432	4.0000	1
228	660	446	2.4600	0.9102	3.0000	1
228	665	6760	2.4600	0.7872	3.0000	1
228	673	5895	2.4600	0.8364	3.0000	1
228	676	8947	1.6400	0.6232	2.0000	1
228	691	5432	3.2800	1.5088	4.0000	1
228	691	6168	2.4600	0.9594	3.0000	1
228	695	1690	3.2800	1.3120	4.0000	1
228	700	1036	1.6400	0.5248	2.0000	1
228	702	8445	3.2800	1.2792	4.0000	1
228	703	3819	1.6400	0.5740	2.0000	1
228	709	1005	2.4600	0.8610	3.0000	1
228	711	1112	2.4600	0.8118	3.0000	1
228	711	4900	2.4600	0.8610	3.0000	1
228	714	1793	3.2800	1.4760	4.0000	1
228	722	6666	3.2800	1.1480	4.0000	1
229	372	1138	6.6900	3.1443	3.0000	1
229	377	1529	11.1500	3.6795	5.0000	1
229	378	709	8.9200	3.3004	4.0000	1
229	379	1970	8.9200	2.9436	4.0000	1
229	383	3127	6.6900	2.9436	3.0000	1
229	400	4175	6.6900	3.3450	3.0000	1
229	402	2613	6.6900	2.4084	3.0000	1
229	409	6616	8.9200	3.6572	4.0000	1
229	418	6291	4.4600	1.6502	2.0000	1
229	420	7287	8.9200	3.9248	4.0000	1
229	427	4385	8.9200	4.1032	4.0000	1
229	428	813	8.9200	3.0328	4.0000	1
229	430	986	4.4600	1.6056	2.0000	1
229	445	3878	4.4600	1.5164	2.0000	1
229	445	9744	4.4600	1.4718	2.0000	1
229	459	5590	8.9200	2.6760	4.0000	1
229	468	3541	4.4600	1.9624	2.0000	1
229	469	2493	4.4600	2.1408	2.0000	1
229	470	3130	6.6900	2.8098	3.0000	1
229	472	1984	6.6900	2.6091	3.0000	1
229	487	312	11.1500	4.0140	5.0000	1
229	493	5528	4.4600	1.8732	2.0000	1
229	520	521	8.9200	3.8356	4.0000	1
229	520	6386	4.4600	1.3826	2.0000	1
229	528	5781	4.4600	1.4718	2.0000	1
229	535	8947	6.6900	2.4084	3.0000	1
229	538	7419	4.4600	2.1854	2.0000	1
229	544	2371	6.6900	3.2112	3.0000	1
229	546	6745	6.6900	3.1443	3.0000	1
229	551	9563	11.1500	3.5680	5.0000	1
229	570	6442	8.9200	3.3896	4.0000	1
229	574	6499	8.9200	2.8544	4.0000	1
229	592	1378	6.6900	2.6091	3.0000	1
229	593	6760	4.4600	1.7840	2.0000	1
229	599	5862	4.4600	2.0516	2.0000	1
229	627	8382	4.4600	1.9624	2.0000	1
229	629	9851	4.4600	1.6056	2.0000	1
229	638	2371	8.9200	4.3708	4.0000	1
229	655	9184	4.4600	2.0516	2.0000	1
229	658	404	6.6900	2.8098	3.0000	1
229	672	4120	6.6900	3.3450	3.0000	1
229	677	3922	6.6900	3.3450	3.0000	1
229	698	5245	4.4600	1.9624	2.0000	1
229	716	268	8.9200	4.4600	4.0000	1
229	722	1074	6.6900	3.3450	3.0000	1
229	727	739	4.4600	1.3826	2.0000	1
230	377	3599	2.3800	0.9996	2.0000	1
230	377	4543	3.5700	1.0710	3.0000	1
230	377	5341	3.5700	1.1067	3.0000	1
230	379	448	4.7600	1.9992	4.0000	1
230	383	7828	3.5700	1.3923	3.0000	1
230	386	8659	4.7600	2.1420	4.0000	1
230	402	3426	3.5700	1.4994	3.0000	1
230	402	6398	4.7600	1.9992	4.0000	1
230	413	9293	3.5700	1.5351	3.0000	1
230	416	1607	4.7600	2.1420	4.0000	1
230	416	3497	3.5700	1.1067	3.0000	1
230	426	3075	3.5700	1.7493	3.0000	1
230	430	2215	4.7600	2.1896	4.0000	1
230	430	3307	4.7600	1.4756	4.0000	1
230	430	6403	1.1900	0.5831	1.0000	1
230	440	1676	2.3800	0.9044	2.0000	1
230	443	341	3.5700	1.2495	3.0000	1
230	446	7818	3.5700	1.1781	3.0000	1
230	457	10277	4.7600	1.4280	4.0000	1
230	471	7997	4.7600	1.4756	4.0000	1
230	476	6694	4.7600	2.2372	4.0000	1
230	488	1690	3.5700	1.0710	3.0000	1
230	488	8452	2.3800	0.7854	2.0000	1
230	489	4691	4.7600	1.4280	4.0000	1
230	513	3011	4.7600	2.0944	4.0000	1
230	521	547	4.7600	1.5708	4.0000	1
230	538	4498	4.7600	1.8564	4.0000	1
230	541	3664	2.3800	0.9044	2.0000	1
230	545	9163	3.5700	1.4637	3.0000	1
230	548	4234	4.7600	1.9040	4.0000	1
230	558	2908	4.7600	1.6660	4.0000	1
230	558	9427	2.3800	0.7854	2.0000	1
230	567	6710	3.5700	1.2495	3.0000	1
230	570	3894	3.5700	1.1424	3.0000	1
230	575	760	2.3800	1.1900	2.0000	1
230	586	484	5.9500	2.2610	5.0000	1
230	593	916	4.7600	2.3800	4.0000	1
230	605	8668	3.5700	1.3923	3.0000	1
230	606	5747	5.9500	2.9155	5.0000	1
230	611	8731	2.3800	0.8330	2.0000	1
230	617	5297	3.5700	1.1781	3.0000	1
230	626	417	2.3800	1.1424	2.0000	1
230	627	1423	3.5700	1.4994	3.0000	1
230	632	6957	2.3800	0.8092	2.0000	1
230	666	2372	3.5700	1.4994	3.0000	1
230	716	5400	4.7600	1.9040	4.0000	1
230	717	4810	4.7600	2.3324	4.0000	1
231	373	9273	7.9500	3.1005	3.0000	1
231	383	2513	7.9500	3.1005	3.0000	1
231	386	2673	7.9500	3.1005	3.0000	1
231	386	6655	10.6000	3.8160	4.0000	1
231	389	1897	7.9500	2.4645	3.0000	1
231	392	7514	10.6000	5.1940	4.0000	1
231	394	7464	13.2500	4.7700	5.0000	1
231	395	4445	10.6000	3.2860	4.0000	1
231	400	9057	7.9500	3.9750	3.0000	1
231	409	10273	10.6000	3.3920	4.0000	1
231	416	1074	7.9500	3.9750	3.0000	1
231	436	4535	10.6000	3.7100	4.0000	1
231	444	4541	7.9500	3.7365	3.0000	1
231	446	8673	7.9500	3.2595	3.0000	1
231	452	9858	13.2500	5.8300	5.0000	1
231	454	3739	5.3000	2.0670	2.0000	1
231	454	3928	7.9500	2.6235	3.0000	1
231	460	5522	10.6000	3.2860	4.0000	1
231	463	5238	10.6000	4.2400	4.0000	1
231	468	7896	5.3000	1.8020	2.0000	1
231	471	2493	7.9500	2.4645	3.0000	1
231	475	3288	7.9500	3.4980	3.0000	1
231	479	8418	2.6500	1.0865	1.0000	1
231	495	7444	7.9500	3.3390	3.0000	1
231	500	4573	5.3000	2.4910	2.0000	1
231	511	5063	5.3000	2.2790	2.0000	1
231	519	2086	10.6000	3.6040	4.0000	1
231	520	4836	7.9500	2.7825	3.0000	1
231	528	6351	10.6000	4.5580	4.0000	1
231	533	7486	10.6000	4.3460	4.0000	1
231	538	3780	5.3000	2.2790	2.0000	1
231	540	1897	7.9500	2.4645	3.0000	1
231	561	9686	5.3000	2.4910	2.0000	1
231	571	3319	10.6000	4.0280	4.0000	1
231	571	6957	7.9500	2.8620	3.0000	1
231	575	5095	7.9500	2.6235	3.0000	1
231	580	6978	7.9500	3.0210	3.0000	1
231	582	8098	7.9500	3.1005	3.0000	1
231	593	7349	2.6500	0.9275	1.0000	1
231	602	7250	7.9500	3.3390	3.0000	1
231	603	1403	5.3000	2.3850	2.0000	1
231	603	4263	13.2500	5.4325	5.0000	1
231	610	7132	5.3000	2.3850	2.0000	1
231	611	4397	7.9500	2.4645	3.0000	1
231	617	137	10.6000	3.2860	4.0000	1
231	626	1706	7.9500	2.7825	3.0000	1
231	641	1075	5.3000	2.3850	2.0000	1
231	642	771	10.6000	3.8160	4.0000	1
231	648	5541	7.9500	2.9415	3.0000	1
231	652	4726	7.9500	3.8955	3.0000	1
231	654	3436	10.6000	3.7100	4.0000	1
231	654	4942	7.9500	2.9415	3.0000	1
231	657	2134	5.3000	1.8020	2.0000	1
231	660	2441	10.6000	4.1340	4.0000	1
231	662	2077	5.3000	2.3850	2.0000	1
231	671	9694	10.6000	3.6040	4.0000	1
231	672	9140	7.9500	2.9415	3.0000	1
231	692	158	7.9500	3.8160	3.0000	1
231	707	2881	7.9500	3.3390	3.0000	1
231	713	8753	7.9500	3.5775	3.0000	1
231	723	4642	7.9500	2.9415	3.0000	1
231	725	8452	7.9500	3.8160	3.0000	1
231	726	9321	5.3000	1.8550	2.0000	1
231	728	7683	5.3000	2.3320	2.0000	1
232	369	9667	5.2600	2.5774	2.0000	1
232	379	8466	7.8900	3.7083	3.0000	1
232	379	10131	5.2600	2.5774	2.0000	1
232	385	7352	7.8900	2.3670	3.0000	1
232	387	6559	10.5200	4.2080	4.0000	1
232	392	158	7.8900	3.7872	3.0000	1
232	392	3976	10.5200	4.9444	4.0000	1
232	400	1561	5.2600	2.3670	2.0000	1
232	415	9263	5.2600	2.1040	2.0000	1
232	429	3113	5.2600	1.8410	2.0000	1
232	430	6232	5.2600	2.1040	2.0000	1
232	453	3397	7.8900	3.5505	3.0000	1
232	454	5379	5.2600	2.4722	2.0000	1
232	458	1772	10.5200	4.5236	4.0000	1
232	460	6841	7.8900	2.6037	3.0000	1
232	461	9275	7.8900	2.9193	3.0000	1
232	468	6792	10.5200	3.6820	4.0000	1
232	479	5650	2.6300	1.1309	1.0000	1
232	505	9759	7.8900	2.6826	3.0000	1
232	515	7813	7.8900	2.9982	3.0000	1
232	534	3153	7.8900	3.3138	3.0000	1
232	537	2626	7.8900	3.6294	3.0000	1
232	544	4925	5.2600	1.6306	2.0000	1
232	552	2493	7.8900	3.4716	3.0000	1
232	552	9469	7.8900	3.0771	3.0000	1
232	558	3285	10.5200	4.8392	4.0000	1
232	561	2612	7.8900	2.4459	3.0000	1
232	567	922	7.8900	2.6037	3.0000	1
232	574	2656	5.2600	1.7358	2.0000	1
232	574	5869	10.5200	3.2612	4.0000	1
232	582	8140	7.8900	3.9450	3.0000	1
232	584	7952	7.8900	3.1560	3.0000	1
232	585	4032	7.8900	2.4459	3.0000	1
232	595	2907	10.5200	3.7872	4.0000	1
232	601	3965	7.8900	3.6294	3.0000	1
232	602	1957	7.8900	2.4459	3.0000	1
232	604	4609	7.8900	2.6826	3.0000	1
232	611	4417	7.8900	3.2349	3.0000	1
232	616	1730	7.8900	2.6037	3.0000	1
232	628	3956	2.6300	1.1046	1.0000	1
232	628	4725	10.5200	3.6820	4.0000	1
232	632	7829	5.2600	2.2092	2.0000	1
232	660	6047	7.8900	2.9982	3.0000	1
232	661	8511	5.2600	1.9988	2.0000	1
232	662	8578	7.8900	2.4459	3.0000	1
232	680	6313	7.8900	3.0771	3.0000	1
232	687	3545	5.2600	1.8410	2.0000	1
232	696	3586	10.5200	3.2612	4.0000	1
232	700	1193	5.2600	1.6832	2.0000	1
232	706	6771	5.2600	1.9462	2.0000	1
232	707	6372	5.2600	2.0514	2.0000	1
232	711	5278	7.8900	3.4716	3.0000	1
232	714	9447	10.5200	4.5236	4.0000	1
232	725	4767	5.2600	1.6832	2.0000	1
233	372	7363	7.3800	2.8044	3.0000	1
233	383	5162	7.3800	3.3948	3.0000	1
233	384	7781	9.8400	3.3456	4.0000	1
233	387	6559	12.3000	4.3050	5.0000	1
233	394	1214	4.9200	1.9188	2.0000	1
233	410	5442	7.3800	3.5424	3.0000	1
233	419	3681	4.9200	2.1156	2.0000	1
233	424	7502	9.8400	3.5424	4.0000	1
233	430	328	7.3800	2.4354	3.0000	1
233	438	1957	7.3800	2.2140	3.0000	1
233	440	4257	7.3800	3.4686	3.0000	1
233	443	7065	7.3800	3.6900	3.0000	1
233	446	619	12.3000	4.5510	5.0000	1
233	446	9972	7.3800	3.6900	3.0000	1
233	448	4230	9.8400	4.9200	4.0000	1
233	472	1317	7.3800	3.0996	3.0000	1
233	473	7319	7.3800	3.2472	3.0000	1
233	474	328	4.9200	1.7220	2.0000	1
233	475	7486	7.3800	2.2878	3.0000	1
233	488	6562	9.8400	4.5264	4.0000	1
233	488	9510	7.3800	3.2472	3.0000	1
233	489	2493	7.3800	2.6568	3.0000	1
233	489	4099	4.9200	2.0172	2.0000	1
233	494	7884	9.8400	3.0504	4.0000	1
233	495	7580	9.8400	4.6248	4.0000	1
233	519	9396	7.3800	3.4686	3.0000	1
233	520	2422	7.3800	2.4354	3.0000	1
233	520	8841	7.3800	2.8044	3.0000	1
233	524	3936	9.8400	3.0504	4.0000	1
233	535	4295	4.9200	1.5252	2.0000	1
233	539	5668	9.8400	3.6408	4.0000	1
233	540	6348	9.8400	4.2312	4.0000	1
233	551	1607	7.3800	3.3948	3.0000	1
233	553	6047	12.3000	6.0270	5.0000	1
233	553	6288	7.3800	2.6568	3.0000	1
233	564	7130	7.3800	3.6162	3.0000	1
233	579	1368	9.8400	3.0504	4.0000	1
233	580	8041	4.9200	1.5744	2.0000	1
233	585	1720	12.3000	4.0590	5.0000	1
233	595	6578	9.8400	4.1328	4.0000	1
233	618	429	9.8400	4.8216	4.0000	1
233	619	7639	7.3800	2.7306	3.0000	1
233	627	2151	9.8400	3.3456	4.0000	1
233	629	8947	7.3800	2.5092	3.0000	1
233	632	2705	7.3800	3.3210	3.0000	1
233	646	937	7.3800	3.3948	3.0000	1
233	646	6566	7.3800	2.4354	3.0000	1
233	654	852	9.8400	4.2312	4.0000	1
233	674	8276	7.3800	3.0996	3.0000	1
233	681	1758	7.3800	2.3616	3.0000	1
233	688	9296	2.4600	1.1316	1.0000	1
233	698	3816	4.9200	1.8204	2.0000	1
233	704	8744	4.9200	1.5744	2.0000	1
233	704	8898	7.3800	3.2472	3.0000	1
233	707	5790	7.3800	2.5092	3.0000	1
233	720	8482	7.3800	3.0996	3.0000	1
233	725	5219	4.9200	2.0664	2.0000	1
233	727	9240	9.8400	3.9360	4.0000	1
234	369	4728	8.1000	3.2400	3.0000	1
234	386	5060	8.1000	2.8350	3.0000	1
234	411	8793	8.1000	3.7260	3.0000	1
234	412	1994	8.1000	3.1590	3.0000	1
234	414	4165	10.8000	3.4560	4.0000	1
234	416	3239	10.8000	5.4000	4.0000	1
234	416	9826	5.4000	2.6460	2.0000	1
234	430	328	8.1000	3.4020	3.0000	1
234	440	6708	8.1000	2.8350	3.0000	1
234	444	3889	10.8000	4.5360	4.0000	1
234	446	4875	8.1000	3.3210	3.0000	1
234	446	7818	8.1000	2.8350	3.0000	1
234	464	2052	8.1000	3.2400	3.0000	1
234	468	5196	8.1000	3.1590	3.0000	1
234	470	7234	5.4000	1.8360	2.0000	1
234	472	1137	10.8000	3.4560	4.0000	1
234	504	1167	8.1000	3.8880	3.0000	1
234	505	4692	8.1000	3.2400	3.0000	1
234	523	3046	5.4000	1.6740	2.0000	1
234	532	565	10.8000	3.3480	4.0000	1
234	539	4445	8.1000	3.5640	3.0000	1
234	553	3490	8.1000	3.2400	3.0000	1
234	560	1896	2.7000	1.2690	1.0000	1
234	560	5461	2.7000	0.8100	1.0000	1
234	561	3012	10.8000	3.5640	4.0000	1
234	570	1800	10.8000	3.9960	4.0000	1
234	575	6136	8.1000	4.0500	3.0000	1
234	579	4407	5.4000	2.2140	2.0000	1
234	582	10131	5.4000	2.6460	2.0000	1
234	589	6266	10.8000	5.2920	4.0000	1
234	591	5944	8.1000	2.6730	3.0000	1
234	594	672	5.4000	1.6740	2.0000	1
234	595	7858	5.4000	1.8360	2.0000	1
234	608	9338	5.4000	2.5380	2.0000	1
234	617	1574	5.4000	2.6460	2.0000	1
234	617	4110	5.4000	1.7820	2.0000	1
234	619	2734	10.8000	4.8600	4.0000	1
234	619	7653	10.8000	4.3200	4.0000	1
234	630	10243	8.1000	3.8070	3.0000	1
234	632	8414	10.8000	5.2920	4.0000	1
234	638	7702	8.1000	2.8350	3.0000	1
234	646	6617	10.8000	5.4000	4.0000	1
234	653	1934	5.4000	1.6200	2.0000	1
234	658	2890	5.4000	1.7280	2.0000	1
234	661	1167	8.1000	3.8880	3.0000	1
234	661	3878	5.4000	2.6460	2.0000	1
234	661	7674	10.8000	3.8880	4.0000	1
234	672	8314	8.1000	3.8070	3.0000	1
234	672	9338	8.1000	3.4830	3.0000	1
234	679	2171	5.4000	1.9440	2.0000	1
234	683	5144	10.8000	3.6720	4.0000	1
234	691	1133	10.8000	3.3480	4.0000	1
234	695	6667	8.1000	2.9160	3.0000	1
234	707	5631	8.1000	3.0780	3.0000	1
234	721	4445	5.4000	1.7820	2.0000	1
234	721	6496	5.4000	2.1600	2.0000	1
234	722	5125	5.4000	1.6740	2.0000	1
235	377	4943	7.1000	3.4080	2.0000	1
235	408	1999	14.2000	5.1120	4.0000	1
235	411	6559	10.6500	4.2600	3.0000	1
235	421	9063	10.6500	4.2600	3.0000	1
235	422	892	14.2000	4.9700	4.0000	1
235	429	9760	10.6500	3.6210	3.0000	1
235	446	2614	7.1000	2.1300	2.0000	1
235	447	2397	14.2000	6.2480	4.0000	1
235	447	9556	10.6500	4.2600	3.0000	1
235	454	3197	7.1000	2.1300	2.0000	1
235	461	4039	10.6500	5.0055	3.0000	1
235	463	7775	14.2000	6.9580	4.0000	1
235	475	5597	10.6500	4.5795	3.0000	1
235	488	2078	7.1000	2.3430	2.0000	1
235	495	3599	10.6500	4.2600	3.0000	1
235	495	7806	10.6500	3.4080	3.0000	1
235	497	3401	7.1000	2.6980	2.0000	1
235	504	4664	10.6500	4.1535	3.0000	1
235	557	170	10.6500	4.6860	3.0000	1
235	558	1202	10.6500	3.7275	3.0000	1
235	558	7393	7.1000	3.3370	2.0000	1
235	576	3401	14.2000	5.3960	4.0000	1
235	576	3538	10.6500	4.6860	3.0000	1
235	600	7831	14.2000	6.6740	4.0000	1
235	601	3199	14.2000	5.1120	4.0000	1
235	606	9405	7.1000	2.2720	2.0000	1
235	641	1209	7.1000	3.5500	2.0000	1
235	649	372	3.5500	1.3135	1.0000	1
235	654	3847	7.1000	2.5560	2.0000	1
235	655	650	7.1000	3.5500	2.0000	1
235	665	3239	14.2000	7.1000	4.0000	1
235	666	6559	10.6500	3.5145	3.0000	1
235	676	5686	10.6500	4.6860	3.0000	1
235	679	3117	3.5500	1.7395	1.0000	1
235	681	647	10.6500	3.8340	3.0000	1
235	687	9873	14.2000	6.9580	4.0000	1
235	691	6799	10.6500	4.0470	3.0000	1
235	702	8899	7.1000	2.5560	2.0000	1
235	705	1841	14.2000	4.8280	4.0000	1
235	724	3838	10.6500	3.3015	3.0000	1
235	728	465	10.6500	4.6860	3.0000	1
236	367	5802	5.4300	1.6833	3.0000	1
236	369	9883	5.4300	2.1720	3.0000	1
236	372	9045	5.4300	2.4435	3.0000	1
236	373	7576	3.6200	1.3756	2.0000	1
236	379	7514	7.2400	2.8960	4.0000	1
236	391	2204	5.4300	1.9548	3.0000	1
236	399	635	5.4300	2.6064	3.0000	1
236	405	6109	1.8100	0.8145	1.0000	1
236	409	4161	5.4300	2.2806	3.0000	1
236	418	1785	7.2400	2.5340	4.0000	1
236	434	9748	5.4300	2.1720	3.0000	1
236	436	3207	3.6200	1.3756	2.0000	1
236	440	5358	3.6200	1.1584	2.0000	1
236	446	4962	5.4300	2.2806	3.0000	1
236	453	6799	5.4300	2.2806	3.0000	1
236	462	8966	5.4300	1.7919	3.0000	1
236	489	4460	3.6200	1.5204	2.0000	1
236	491	5230	3.6200	1.1584	2.0000	1
236	533	2095	1.8100	0.7421	1.0000	1
236	564	2340	3.6200	1.3756	2.0000	1
236	567	922	5.4300	1.9548	3.0000	1
236	567	1954	7.2400	3.2580	4.0000	1
236	569	1361	3.6200	1.8100	2.0000	1
236	574	3245	7.2400	2.8960	4.0000	1
236	582	1192	7.2400	3.4752	4.0000	1
236	612	7478	5.4300	2.1720	3.0000	1
236	628	7571	7.2400	3.2580	4.0000	1
236	656	8452	9.0500	3.5295	5.0000	1
236	679	9223	5.4300	1.6290	3.0000	1
236	685	673	7.2400	3.1856	4.0000	1
236	691	1090	5.4300	2.2263	3.0000	1
236	692	2019	7.2400	2.3168	4.0000	1
236	698	9564	5.4300	2.5521	3.0000	1
236	713	7571	5.4300	2.2806	3.0000	1
236	714	5903	5.4300	2.3892	3.0000	1
236	714	8921	5.4300	2.4978	3.0000	1
237	377	4846	8.0400	3.0552	3.0000	1
237	392	8189	8.0400	3.3768	3.0000	1
237	410	8758	8.0400	3.7788	3.0000	1
237	423	8098	8.0400	3.1356	3.0000	1
237	424	9631	8.0400	3.9396	3.0000	1
237	436	160	10.7200	4.3952	4.0000	1
237	438	8769	8.0400	3.2160	3.0000	1
237	466	6351	8.0400	3.6984	3.0000	1
237	470	5183	8.0400	3.1356	3.0000	1
237	478	9308	10.7200	4.6096	4.0000	1
237	515	7576	5.3600	2.0368	2.0000	1
237	524	440	8.0400	3.6180	3.0000	1
237	534	4431	10.7200	3.5376	4.0000	1
237	541	3664	2.6800	1.0720	1.0000	1
237	548	4006	10.7200	4.8240	4.0000	1
237	551	430	8.0400	2.4120	3.0000	1
237	569	9536	8.0400	2.4120	3.0000	1
237	574	3305	8.0400	3.2160	3.0000	1
237	574	8551	10.7200	5.3600	4.0000	1
237	576	2846	8.0400	2.4924	3.0000	1
237	581	5015	5.3600	1.7152	2.0000	1
237	585	6203	8.0400	3.7788	3.0000	1
237	594	1044	5.3600	2.0368	2.0000	1
237	600	6683	10.7200	4.0736	4.0000	1
237	601	5658	8.0400	2.6532	3.0000	1
237	602	7250	10.7200	5.0384	4.0000	1
237	617	2870	5.3600	2.1976	2.0000	1
237	632	8281	8.0400	2.9748	3.0000	1
237	637	7525	5.3600	2.4120	2.0000	1
237	647	4988	2.6800	1.3132	1.0000	1
237	654	2241	5.3600	1.8224	2.0000	1
237	655	9531	8.0400	3.2964	3.0000	1
237	673	1337	10.7200	3.8592	4.0000	1
237	681	2437	8.0400	3.2964	3.0000	1
237	683	4828	13.4000	5.0920	5.0000	1
237	684	4085	8.0400	2.8140	3.0000	1
237	684	7532	8.0400	2.9748	3.0000	1
237	696	8898	10.7200	3.9664	4.0000	1
237	705	1055	8.0400	2.4120	3.0000	1
237	722	7141	8.0400	2.5728	3.0000	1
238	367	9357	5.9100	1.8321	3.0000	1
238	376	5611	7.8800	2.8368	4.0000	1
238	377	1275	7.8800	3.7824	4.0000	1
238	377	3589	7.8800	3.0732	4.0000	1
238	385	408	7.8800	2.6004	4.0000	1
238	401	10035	5.9100	2.9550	3.0000	1
238	417	1648	3.9400	1.8124	2.0000	1
238	422	7343	3.9400	1.2608	2.0000	1
238	424	2908	7.8800	3.7036	4.0000	1
238	434	1276	5.9100	1.9503	3.0000	1
238	440	7001	3.9400	1.7336	2.0000	1
238	444	6559	9.8500	3.1520	5.0000	1
238	446	4162	5.9100	2.1867	3.0000	1
238	448	4954	9.8500	3.3490	5.0000	1
238	449	5183	5.9100	2.6004	3.0000	1
238	451	2032	5.9100	2.0685	3.0000	1
238	459	7601	5.9100	2.9550	3.0000	1
238	462	8731	5.9100	2.0685	3.0000	1
238	463	9639	5.9100	2.3640	3.0000	1
238	469	9487	3.9400	1.9700	2.0000	1
238	470	169	5.9100	2.7777	3.0000	1
238	471	6564	5.9100	1.8321	3.0000	1
238	488	4397	3.9400	1.1820	2.0000	1
238	495	941	5.9100	2.1867	3.0000	1
238	495	9236	7.8800	3.9400	4.0000	1
238	501	6712	7.8800	3.7036	4.0000	1
238	531	1977	7.8800	3.6248	4.0000	1
238	537	2929	3.9400	1.4578	2.0000	1
238	539	4445	5.9100	2.7777	3.0000	1
238	575	9972	5.9100	2.7777	3.0000	1
238	602	6348	7.8800	2.6004	4.0000	1
238	604	3115	5.9100	2.1276	3.0000	1
238	604	4873	5.9100	2.6595	3.0000	1
238	617	4110	5.9100	2.7777	3.0000	1
238	632	8414	5.9100	1.8912	3.0000	1
238	642	9417	7.8800	3.7824	4.0000	1
238	646	3676	3.9400	1.7336	2.0000	1
238	649	4597	5.9100	2.3049	3.0000	1
238	662	378	5.9100	2.8368	3.0000	1
238	679	4117	1.9700	0.6895	1.0000	1
238	687	9348	7.8800	2.9156	4.0000	1
238	711	4341	3.9400	1.2608	2.0000	1
238	716	3632	5.9100	1.9503	3.0000	1
238	721	6832	5.9100	2.3640	3.0000	1
238	722	8673	5.9100	2.4822	3.0000	1
238	722	8921	9.8500	3.3490	5.0000	1
238	727	7896	3.9400	1.7730	2.0000	1
238	728	346	5.9100	2.3640	3.0000	1
239	386	2673	6.6300	2.5857	3.0000	1
239	387	9671	4.4200	1.3702	2.0000	1
239	391	7075	8.8400	3.1824	4.0000	1
239	398	10240	6.6300	2.7846	3.0000	1
239	400	2784	6.6300	3.3150	3.0000	1
239	414	2204	6.6300	2.4531	3.0000	1
239	422	6347	6.6300	2.5194	3.0000	1
239	424	6758	11.0500	4.6410	5.0000	1
239	428	7826	4.4200	1.8122	2.0000	1
239	432	3112	4.4200	1.4586	2.0000	1
239	435	10018	4.4200	1.5912	2.0000	1
239	445	404	4.4200	2.0774	2.0000	1
239	470	2769	8.8400	4.3316	4.0000	1
239	471	6736	6.6300	3.2487	3.0000	1
239	490	9951	8.8400	3.8896	4.0000	1
239	535	4249	6.6300	2.4531	3.0000	1
239	549	4094	11.0500	5.3040	5.0000	1
239	553	6180	4.4200	2.1216	2.0000	1
239	561	7109	4.4200	1.6796	2.0000	1
239	581	4767	8.8400	3.3592	4.0000	1
239	585	5580	8.8400	4.1548	4.0000	1
239	590	8068	8.8400	2.7404	4.0000	1
239	596	5944	6.6300	2.1879	3.0000	1
239	596	7056	4.4200	1.6354	2.0000	1
239	611	7573	6.6300	2.5194	3.0000	1
239	620	208	8.8400	3.3592	4.0000	1
239	644	3423	4.4200	1.6796	2.0000	1
239	666	7743	6.6300	2.9835	3.0000	1
239	681	7849	4.4200	1.8122	2.0000	1
239	691	10222	6.6300	2.7183	3.0000	1
239	695	663	4.4200	2.1216	2.0000	1
239	697	7327	8.8400	3.3592	4.0000	1
239	701	4585	8.8400	4.0664	4.0000	1
239	705	2471	6.6300	2.5857	3.0000	1
239	707	5256	6.6300	2.6520	3.0000	1
239	714	7896	4.4200	1.5028	2.0000	1
239	721	4445	6.6300	3.1161	3.0000	1
239	727	3819	4.4200	1.6354	2.0000	1
239	728	1821	6.6300	3.1824	3.0000	1
240	367	7962	1.7200	0.8428	2.0000	1
240	375	878	2.5800	1.1868	3.0000	1
240	375	2032	2.5800	0.8256	3.0000	1
240	377	1718	3.4400	1.6856	4.0000	1
240	413	7714	2.5800	1.1352	3.0000	1
240	418	5537	1.7200	0.5504	2.0000	1
240	442	3453	0.8600	0.3526	1.0000	1
240	445	4858	2.5800	0.9804	3.0000	1
240	460	551	2.5800	1.2900	3.0000	1
240	464	5720	0.8600	0.3096	1.0000	1
240	476	1138	2.5800	0.7998	3.0000	1
240	479	7865	0.8600	0.3440	1.0000	1
240	488	4341	2.5800	1.0836	3.0000	1
240	500	8394	2.5800	0.9804	3.0000	1
240	501	7852	1.7200	0.5504	2.0000	1
240	531	3655	1.7200	0.8084	2.0000	1
240	538	5023	2.5800	0.8514	3.0000	1
240	544	4094	2.5800	0.7998	3.0000	1
240	549	6162	1.7200	0.7224	2.0000	1
240	551	2019	2.5800	1.2642	3.0000	1
240	564	8666	2.5800	1.1352	3.0000	1
240	574	3360	2.5800	1.0320	3.0000	1
240	575	7416	1.7200	0.6192	2.0000	1
240	582	3748	4.3000	1.7630	5.0000	1
240	585	10222	3.4400	1.3760	4.0000	1
240	593	6423	2.5800	1.0062	3.0000	1
240	617	3413	3.4400	1.2384	4.0000	1
240	645	6168	3.4400	1.1696	4.0000	1
240	673	5616	2.5800	0.7740	3.0000	1
240	676	7683	1.7200	0.6536	2.0000	1
240	677	10195	1.7200	0.7740	2.0000	1
240	681	3030	1.7200	0.7912	2.0000	1
240	696	2376	2.5800	0.8772	3.0000	1
240	698	2270	2.5800	1.2642	3.0000	1
240	704	795	1.7200	0.8256	2.0000	1
240	704	2869	3.4400	1.5824	4.0000	1
240	705	4122	3.4400	1.2728	4.0000	1
240	720	7215	2.5800	1.0578	3.0000	1
241	386	311	5.8200	1.9206	2.0000	1
241	386	5174	8.7300	3.4047	3.0000	1
241	389	4431	11.6400	4.1904	4.0000	1
241	398	8477	5.8200	2.5608	2.0000	1
241	408	5568	5.8200	2.2116	2.0000	1
241	416	8976	5.8200	1.9788	2.0000	1
241	430	4528	5.8200	1.9206	2.0000	1
241	430	6468	8.7300	3.0555	3.0000	1
241	432	5162	8.7300	4.1904	3.0000	1
241	438	3271	8.7300	3.2301	3.0000	1
241	440	4194	5.8200	2.5026	2.0000	1
241	440	5173	8.7300	3.0555	3.0000	1
241	446	1791	8.7300	2.7936	3.0000	1
241	453	1193	5.8200	1.9206	2.0000	1
241	469	7526	8.7300	3.2301	3.0000	1
241	470	1987	8.7300	2.7063	3.0000	1
241	477	9557	8.7300	3.5793	3.0000	1
241	489	7589	8.7300	3.2301	3.0000	1
241	491	6288	11.6400	4.8888	4.0000	1
241	495	1626	11.6400	3.7248	4.0000	1
241	519	392	8.7300	3.4047	3.0000	1
241	532	706	8.7300	4.1904	3.0000	1
241	536	3149	8.7300	3.3174	3.0000	1
241	539	863	11.6400	4.1904	4.0000	1
241	540	887	5.8200	1.9206	2.0000	1
241	570	1244	5.8200	2.1534	2.0000	1
241	570	4397	8.7300	2.9682	3.0000	1
241	586	9504	8.7300	3.9285	3.0000	1
241	590	1802	8.7300	3.1428	3.0000	1
241	596	4606	8.7300	3.2301	3.0000	1
241	603	6759	2.9100	1.4259	1.0000	1
241	617	7626	8.7300	3.8412	3.0000	1
241	674	4528	11.6400	3.7248	4.0000	1
241	686	392	8.7300	3.6666	3.0000	1
241	686	6350	11.6400	5.2380	4.0000	1
241	688	4117	2.9100	1.4259	1.0000	1
241	695	2769	8.7300	2.7936	3.0000	1
241	698	1813	11.6400	5.5872	4.0000	1
241	704	6256	8.7300	4.1904	3.0000	1
241	707	958	11.6400	4.4232	4.0000	1
241	710	8549	8.7300	3.4920	3.0000	1
241	714	5476	8.7300	4.1031	3.0000	1
241	721	863	11.6400	4.4232	4.0000	1
241	728	1330	5.8200	1.8624	2.0000	1
241	728	1499	8.7300	4.1031	3.0000	1
242	385	4021	10.3600	3.7296	4.0000	1
242	387	1850	7.7700	3.4965	3.0000	1
242	402	6844	7.7700	2.4087	3.0000	1
242	410	3352	7.7700	2.9526	3.0000	1
242	416	7920	7.7700	3.1857	3.0000	1
242	420	7287	7.7700	3.2634	3.0000	1
242	449	6299	10.3600	3.3152	4.0000	1
242	451	1977	7.7700	2.7972	3.0000	1
242	474	6575	7.7700	2.4087	3.0000	1
242	487	1339	5.1800	1.6576	2.0000	1
242	491	3020	7.7700	3.1857	3.0000	1
242	495	3302	10.3600	4.1440	4.0000	1
242	495	3334	7.7700	3.7296	3.0000	1
242	520	3124	5.1800	2.1238	2.0000	1
242	527	8175	10.3600	4.9728	4.0000	1
242	528	6132	7.7700	2.5641	3.0000	1
242	535	3202	7.7700	3.0303	3.0000	1
242	539	5503	7.7700	3.4965	3.0000	1
242	539	5508	10.3600	4.1440	4.0000	1
242	549	1192	7.7700	3.2634	3.0000	1
242	561	5278	5.1800	2.4864	2.0000	1
242	567	1330	7.7700	2.4864	3.0000	1
242	574	2210	7.7700	3.1080	3.0000	1
242	579	17	10.3600	4.5584	4.0000	1
242	617	137	5.1800	2.2274	2.0000	1
242	623	3470	10.3600	3.8332	4.0000	1
242	629	8578	7.7700	3.4965	3.0000	1
242	632	2078	5.1800	2.0202	2.0000	1
242	647	8390	7.7700	2.9526	3.0000	1
242	648	6922	7.7700	3.8073	3.0000	1
242	654	591	5.1800	1.8130	2.0000	1
242	658	9170	7.7700	2.8749	3.0000	1
242	659	1379	10.3600	3.2116	4.0000	1
242	660	3976	7.7700	2.4087	3.0000	1
242	673	4204	12.9500	5.6980	5.0000	1
242	674	7570	7.7700	3.2634	3.0000	1
242	674	7572	7.7700	3.8850	3.0000	1
242	678	2438	7.7700	3.7296	3.0000	1
242	696	3586	12.9500	4.5325	5.0000	1
242	702	2681	7.7700	3.8073	3.0000	1
242	704	3892	10.3600	3.1080	4.0000	1
242	709	4460	7.7700	2.5641	3.0000	1
242	720	7305	7.7700	3.0303	3.0000	1
242	721	10250	7.7700	3.6519	3.0000	1
242	722	7720	7.7700	3.0303	3.0000	1
242	724	614	10.3600	3.8332	4.0000	1
242	724	1965	7.7700	3.5742	3.0000	1
242	728	6932	5.1800	1.6058	2.0000	1
243	367	5005	4.2200	1.3926	2.0000	1
243	376	2508	2.1100	0.7385	1.0000	1
243	377	1916	6.3300	2.0256	3.0000	1
243	377	7416	10.5500	5.0640	5.0000	1
243	385	6857	8.4400	2.8696	4.0000	1
243	391	1491	8.4400	3.3760	4.0000	1
243	392	79	6.3300	2.5320	3.0000	1
243	411	5954	4.2200	1.6036	2.0000	1
243	416	477	6.3300	2.2155	3.0000	1
243	430	302	6.3300	2.6586	3.0000	1
243	447	7275	6.3300	2.0256	3.0000	1
243	459	9734	6.3300	2.4687	3.0000	1
243	469	8617	8.4400	3.7136	4.0000	1
243	485	8303	8.4400	4.2200	4.0000	1
243	491	3567	8.4400	3.7136	4.0000	1
243	495	346	6.3300	2.5320	3.0000	1
243	507	3755	6.3300	2.2155	3.0000	1
243	508	3215	8.4400	3.1228	4.0000	1
243	519	9144	6.3300	1.8990	3.0000	1
243	520	9125	10.5500	3.2705	5.0000	1
243	539	6851	4.2200	1.3926	2.0000	1
243	559	7190	8.4400	3.1228	4.0000	1
243	567	1266	8.4400	3.7136	4.0000	1
243	567	1996	8.4400	2.5320	4.0000	1
243	574	3728	8.4400	3.3760	4.0000	1
243	575	5134	8.4400	3.8824	4.0000	1
243	591	3249	8.4400	3.2916	4.0000	1
243	591	5537	8.4400	2.8696	4.0000	1
243	593	6420	2.1100	0.7596	1.0000	1
243	611	6712	6.3300	1.9623	3.0000	1
243	623	1003	8.4400	3.0384	4.0000	1
243	623	2441	6.3300	2.6586	3.0000	1
243	625	7896	8.4400	3.4604	4.0000	1
243	629	8452	8.4400	2.7008	4.0000	1
243	630	335	6.3300	2.4687	3.0000	1
243	641	3305	8.4400	4.2200	4.0000	1
243	652	645	4.2200	1.7724	2.0000	1
243	661	5973	6.3300	2.0889	3.0000	1
243	671	5096	6.3300	2.3421	3.0000	1
243	671	6754	6.3300	2.4687	3.0000	1
243	674	8407	6.3300	2.8485	3.0000	1
243	694	9928	8.4400	4.1356	4.0000	1
243	709	4096	4.2200	1.3926	2.0000	1
243	711	2648	6.3300	3.0384	3.0000	1
243	716	766	4.2200	1.6458	2.0000	1
243	719	3652	8.4400	3.7136	4.0000	1
243	720	5305	6.3300	3.1650	3.0000	1
243	726	8427	8.4400	2.7852	4.0000	1
244	371	3480	5.4000	2.2680	2.0000	1
244	371	5032	5.4000	2.1060	2.0000	1
244	371	8154	8.1000	3.4830	3.0000	1
244	371	8782	8.1000	3.2400	3.0000	1
244	379	2769	8.1000	3.5640	3.0000	1
244	382	9564	13.5000	6.6150	5.0000	1
244	386	9125	10.8000	4.9680	4.0000	1
244	391	6957	5.4000	2.6460	2.0000	1
244	402	5896	10.8000	3.6720	4.0000	1
244	407	7913	8.1000	3.8070	3.0000	1
244	409	7899	8.1000	2.5920	3.0000	1
244	413	5528	10.8000	5.0760	4.0000	1
244	414	6690	5.4000	2.4840	2.0000	1
244	430	7768	10.8000	3.6720	4.0000	1
244	438	6352	5.4000	2.5920	2.0000	1
244	465	4017	8.1000	2.5110	3.0000	1
244	465	6300	10.8000	3.3480	4.0000	1
244	478	7657	10.8000	4.9680	4.0000	1
244	482	6307	5.4000	1.8900	2.0000	1
244	488	4925	8.1000	2.5920	3.0000	1
244	495	7906	5.4000	2.1060	2.0000	1
244	500	1802	10.8000	3.7800	4.0000	1
244	507	705	8.1000	3.7260	3.0000	1
244	507	5436	8.1000	3.7260	3.0000	1
244	513	3929	10.8000	3.7800	4.0000	1
244	520	1282	10.8000	4.6440	4.0000	1
244	521	4094	10.8000	4.8600	4.0000	1
244	523	8164	8.1000	2.9970	3.0000	1
244	538	8172	8.1000	3.9690	3.0000	1
244	539	7913	8.1000	3.3210	3.0000	1
244	544	4094	8.1000	3.4830	3.0000	1
244	549	1862	10.8000	3.8880	4.0000	1
244	551	10075	10.8000	4.5360	4.0000	1
244	558	2197	10.8000	3.8880	4.0000	1
244	585	9631	8.1000	2.5110	3.0000	1
244	586	2695	13.5000	5.9400	5.0000	1
244	606	2523	8.1000	3.3210	3.0000	1
244	627	10213	10.8000	3.4560	4.0000	1
244	629	454	5.4000	1.6740	2.0000	1
244	632	1145	5.4000	2.4840	2.0000	1
244	636	4127	8.1000	2.6730	3.0000	1
244	646	9350	10.8000	5.0760	4.0000	1
244	649	9469	8.1000	2.5920	3.0000	1
244	654	2520	8.1000	2.9160	3.0000	1
244	666	456	5.4000	2.0520	2.0000	1
244	674	8384	8.1000	2.8350	3.0000	1
244	685	9656	8.1000	4.0500	3.0000	1
244	695	8284	2.7000	1.3230	1.0000	1
244	706	10168	8.1000	3.5640	3.0000	1
244	713	2470	8.1000	4.0500	3.0000	1
244	718	6792	8.1000	3.0780	3.0000	1
244	721	7913	8.1000	3.3210	3.0000	1
244	724	3691	8.1000	2.7540	3.0000	1
244	724	8242	13.5000	5.6700	5.0000	1
244	729	3551	8.1000	2.9160	3.0000	1
245	368	740	4.4700	1.8774	3.0000	1
245	369	1289	2.9800	0.9834	2.0000	1
245	377	190	4.4700	1.4304	3.0000	1
245	377	5050	5.9600	2.0860	4.0000	1
245	386	6278	4.4700	2.1456	3.0000	1
245	402	2020	4.4700	1.3857	3.0000	1
245	411	8578	4.4700	1.6986	3.0000	1
245	418	181	5.9600	2.8012	4.0000	1
245	423	3826	4.4700	2.1903	3.0000	1
245	430	4528	4.4700	1.5645	3.0000	1
245	447	5302	4.4700	1.5645	3.0000	1
245	453	3463	5.9600	2.9204	4.0000	1
245	460	4693	4.4700	1.6986	3.0000	1
245	460	8452	5.9600	1.9072	4.0000	1
245	475	3549	1.4900	0.4768	1.0000	1
245	491	2246	4.4700	2.0562	3.0000	1
245	501	2270	5.9600	2.2052	4.0000	1
245	503	3166	4.4700	1.5198	3.0000	1
245	504	8295	5.9600	2.9800	4.0000	1
245	515	2371	4.4700	2.1903	3.0000	1
245	528	2053	5.9600	2.1456	4.0000	1
245	529	9528	4.4700	1.7433	3.0000	1
245	532	1862	5.9600	2.5032	4.0000	1
245	553	9420	4.4700	1.4304	3.0000	1
245	561	4816	4.4700	2.0562	3.0000	1
245	561	7899	2.9800	1.2516	2.0000	1
245	561	7978	4.4700	1.4751	3.0000	1
245	567	3681	2.9800	0.9536	2.0000	1
245	569	3859	2.9800	0.8940	2.0000	1
245	571	4676	2.9800	1.1324	2.0000	1
245	574	2742	5.9600	2.4436	4.0000	1
245	583	8609	5.9600	2.3840	4.0000	1
245	586	4736	2.9800	1.3112	2.0000	1
245	595	771	4.4700	1.3857	3.0000	1
245	612	4479	4.4700	2.1456	3.0000	1
245	613	2897	2.9800	0.9536	2.0000	1
245	648	5214	4.4700	1.6539	3.0000	1
245	659	2758	2.9800	1.2218	2.0000	1
245	659	8224	5.9600	2.1456	4.0000	1
245	661	7579	4.4700	1.8774	3.0000	1
245	661	7674	5.9600	2.0860	4.0000	1
245	666	4436	2.9800	1.3112	2.0000	1
245	671	1251	5.9600	2.8012	4.0000	1
245	691	8452	7.4500	2.9055	5.0000	1
245	707	10021	4.4700	1.3857	3.0000	1
245	714	739	4.4700	1.5645	3.0000	1
245	718	9144	2.9800	1.2218	2.0000	1
245	718	9757	2.9800	1.0132	2.0000	1
245	729	6067	5.9600	1.9072	4.0000	1
246	414	1497	9.6300	4.0446	3.0000	1
246	416	7920	9.6300	3.2742	3.0000	1
246	438	3589	6.4200	2.7606	2.0000	1
246	439	121	12.8400	5.1360	4.0000	1
246	446	9270	9.6300	4.2372	3.0000	1
246	462	8966	12.8400	3.9804	4.0000	1
246	471	448	9.6300	4.2372	3.0000	1
246	477	3448	9.6300	4.8150	3.0000	1
246	483	5999	9.6300	2.8890	3.0000	1
246	488	8452	9.6300	2.9853	3.0000	1
246	489	4597	9.6300	2.9853	3.0000	1
246	500	5168	16.0500	5.9385	5.0000	1
246	509	1531	9.6300	3.7557	3.0000	1
246	523	8207	9.6300	3.7557	3.0000	1
246	523	9825	9.6300	4.0446	3.0000	1
246	529	8912	6.4200	3.1458	2.0000	1
246	535	4711	9.6300	4.4298	3.0000	1
246	538	5126	12.8400	5.9064	4.0000	1
246	551	1720	9.6300	3.3705	3.0000	1
246	567	3463	12.8400	6.2916	4.0000	1
246	579	4967	12.8400	4.7508	4.0000	1
246	593	6014	9.6300	4.6224	3.0000	1
246	603	6924	12.8400	5.9064	4.0000	1
246	623	6496	9.6300	4.0446	3.0000	1
246	629	4099	12.8400	5.6496	4.0000	1
246	636	6307	9.6300	3.7557	3.0000	1
246	674	1193	9.6300	3.6594	3.0000	1
246	678	7595	9.6300	2.8890	3.0000	1
246	685	5174	9.6300	3.7557	3.0000	1
246	685	5302	9.6300	4.6224	3.0000	1
246	691	3767	12.8400	4.8792	4.0000	1
246	709	7822	9.6300	4.4298	3.0000	1
246	728	1341	6.4200	2.4396	2.0000	1
246	729	6096	12.8400	4.4940	4.0000	1
247	372	8171	5.3400	2.0292	3.0000	1
247	373	4443	5.3400	2.0292	3.0000	1
247	377	6288	7.1200	2.4920	4.0000	1
247	377	7416	7.1200	2.7768	4.0000	1
247	400	161	5.3400	2.4030	3.0000	1
247	400	1249	7.1200	2.2784	4.0000	1
247	412	2896	5.3400	1.7088	3.0000	1
247	414	9951	8.9000	3.9160	5.0000	1
247	437	4096	3.5600	1.3528	2.0000	1
247	438	8749	3.5600	1.5308	2.0000	1
247	446	377	7.1200	3.2040	4.0000	1
247	470	511	7.1200	2.1360	4.0000	1
247	470	4568	5.3400	1.9224	3.0000	1
247	473	4507	7.1200	3.4888	4.0000	1
247	494	9535	7.1200	2.5632	4.0000	1
247	500	9169	3.5600	1.3528	2.0000	1
247	520	6340	3.5600	1.7800	2.0000	1
247	520	9668	5.3400	2.4030	3.0000	1
247	532	7117	5.3400	2.4030	3.0000	1
247	533	5067	3.5600	1.1748	2.0000	1
247	534	6933	5.3400	1.8156	3.0000	1
247	552	7241	8.9000	3.6490	5.0000	1
247	558	621	5.3400	1.6554	3.0000	1
247	561	3688	5.3400	1.9224	3.0000	1
247	580	1919	7.1200	3.4176	4.0000	1
247	592	2673	5.3400	1.9758	3.0000	1
247	602	9491	7.1200	2.3496	4.0000	1
247	606	2228	5.3400	2.5632	3.0000	1
247	606	6424	7.1200	2.4920	4.0000	1
247	627	1423	5.3400	1.7088	3.0000	1
247	643	5999	3.5600	1.7444	2.0000	1
247	673	4498	3.5600	1.1036	2.0000	1
247	687	2343	3.5600	1.7088	2.0000	1
247	691	158	5.3400	2.1360	3.0000	1
247	692	7580	5.3400	2.0292	3.0000	1
247	707	4315	5.3400	2.5098	3.0000	1
248	373	1387	1.7200	0.8600	2.0000	1
248	382	863	2.5800	0.9288	3.0000	1
248	386	3463	1.7200	0.6536	2.0000	1
248	399	3336	2.5800	1.2900	3.0000	1
248	409	6995	2.5800	0.7998	3.0000	1
248	415	4397	2.5800	0.8772	3.0000	1
248	417	3109	2.5800	1.1352	3.0000	1
248	422	6854	2.5800	0.8514	3.0000	1
248	422	7065	2.5800	0.9804	3.0000	1
248	424	4175	3.4400	1.1696	4.0000	1
248	440	477	3.4400	1.2040	4.0000	1
248	440	3321	2.5800	0.8514	3.0000	1
248	441	3944	1.7200	0.6192	2.0000	1
248	455	4357	1.7200	0.7224	2.0000	1
248	469	9864	2.5800	0.9546	3.0000	1
248	475	3288	2.5800	0.9288	3.0000	1
248	481	3263	1.7200	0.8600	2.0000	1
248	483	9507	2.5800	0.8772	3.0000	1
248	502	400	3.4400	1.6168	4.0000	1
248	508	4322	3.4400	1.0664	4.0000	1
248	511	9029	2.5800	1.1352	3.0000	1
248	518	1838	2.5800	1.1094	3.0000	1
248	519	4405	1.7200	0.7224	2.0000	1
248	531	8511	2.5800	1.1610	3.0000	1
248	532	7117	2.5800	1.2126	3.0000	1
248	534	3994	3.4400	1.5136	4.0000	1
248	534	4431	3.4400	1.3072	4.0000	1
248	537	856	5.1600	1.9608	6.0000	1
248	537	3733	1.7200	0.7052	2.0000	1
248	546	1771	0.8600	0.4300	1.0000	1
248	549	3692	3.4400	1.5824	4.0000	1
248	549	5050	2.5800	0.9030	3.0000	1
248	550	1358	3.4400	1.3416	4.0000	1
248	561	2976	2.5800	1.0578	3.0000	1
248	574	4695	3.4400	1.3416	4.0000	1
248	579	8214	2.5800	1.1094	3.0000	1
248	589	9134	1.7200	0.6708	2.0000	1
248	591	192	2.5800	0.9030	3.0000	1
248	594	4925	2.5800	1.1352	3.0000	1
248	620	2075	1.7200	0.5848	2.0000	1
248	628	3956	1.7200	0.8084	2.0000	1
248	629	5432	1.7200	0.6536	2.0000	1
248	632	7829	3.4400	1.1008	4.0000	1
248	648	5096	2.5800	1.1352	3.0000	1
248	659	3299	0.8600	0.3182	1.0000	1
248	666	2654	1.7200	0.8600	2.0000	1
248	679	9134	1.7200	0.6020	2.0000	1
248	684	7151	3.4400	1.5480	4.0000	1
248	685	4021	2.5800	1.0836	3.0000	1
248	698	7275	1.7200	0.6020	2.0000	1
248	706	7878	2.5800	0.9030	3.0000	1
248	714	7522	2.5800	1.2642	3.0000	1
248	716	1913	2.5800	1.1094	3.0000	1
248	717	2588	2.5800	1.1352	3.0000	1
248	722	3742	2.5800	0.9030	3.0000	1
248	725	5237	0.8600	0.2752	1.0000	1
249	373	1271	4.7700	1.8126	3.0000	1
249	384	2997	4.7700	2.0511	3.0000	1
249	384	5746	6.3600	3.1164	4.0000	1
249	387	3124	4.7700	1.6695	3.0000	1
249	393	4643	1.5900	0.7473	1.0000	1
249	404	2313	6.3600	2.6712	4.0000	1
249	407	7607	6.3600	2.1624	4.0000	1
249	409	1638	4.7700	2.2896	3.0000	1
249	409	5001	4.7700	1.6218	3.0000	1
249	416	3160	4.7700	2.1465	3.0000	1
249	416	7250	6.3600	2.5440	4.0000	1
249	421	7276	4.7700	1.9557	3.0000	1
249	424	769	6.3600	2.7348	4.0000	1
249	435	8427	3.1800	1.3356	2.0000	1
249	438	217	6.3600	2.4168	4.0000	1
249	438	3977	4.7700	2.1465	3.0000	1
249	448	9167	6.3600	3.0528	4.0000	1
249	453	3463	4.7700	1.5264	3.0000	1
249	463	5419	3.1800	1.4628	2.0000	1
249	469	5238	4.7700	2.0988	3.0000	1
249	472	2088	4.7700	1.4787	3.0000	1
249	476	5031	4.7700	1.6218	3.0000	1
249	488	9332	6.3600	3.0528	4.0000	1
249	491	7514	7.9500	3.8160	5.0000	1
249	495	9487	3.1800	1.1766	2.0000	1
249	501	3567	3.1800	1.2084	2.0000	1
249	507	4711	6.3600	2.9892	4.0000	1
249	512	4096	4.7700	2.3850	3.0000	1
249	514	9794	3.1800	1.3038	2.0000	1
249	519	1339	6.3600	3.1164	4.0000	1
249	521	5361	6.3600	2.2260	4.0000	1
249	535	4295	6.3600	2.3532	4.0000	1
249	540	7455	7.9500	2.8620	5.0000	1
249	574	1468	4.7700	1.4787	3.0000	1
249	584	4783	6.3600	2.0988	4.0000	1
249	617	8576	4.7700	1.6695	3.0000	1
249	626	9170	6.3600	2.5440	4.0000	1
249	627	2246	4.7700	1.6695	3.0000	1
249	628	9315	6.3600	2.4168	4.0000	1
249	641	3776	3.1800	1.1766	2.0000	1
249	645	6372	3.1800	1.3356	2.0000	1
249	661	7579	4.7700	1.6695	3.0000	1
249	662	7051	3.1800	1.5582	2.0000	1
249	663	5620	4.7700	2.2896	3.0000	1
249	678	5280	6.3600	2.7348	4.0000	1
249	690	5154	1.5900	0.7314	1.0000	1
249	692	3160	4.7700	1.4787	3.0000	1
249	692	4391	6.3600	3.1800	4.0000	1
249	692	7607	4.7700	2.0034	3.0000	1
249	711	5686	3.1800	1.3992	2.0000	1
249	716	2194	4.7700	2.0034	3.0000	1
249	716	10034	4.7700	1.7649	3.0000	1
249	718	4179	4.7700	1.6695	3.0000	1
250	367	106	12.9500	5.6980	5.0000	1
250	368	4468	7.7700	3.0303	3.0000	1
250	378	676	10.3600	4.8692	4.0000	1
250	380	1966	7.7700	2.5641	3.0000	1
250	391	5766	7.7700	2.3310	3.0000	1
250	391	5944	7.7700	3.0303	3.0000	1
250	400	439	10.3600	4.1440	4.0000	1
250	400	9437	7.7700	2.4087	3.0000	1
250	401	3312	7.7700	3.0303	3.0000	1
250	424	9815	5.1800	2.4346	2.0000	1
250	435	553	5.1800	1.7094	2.0000	1
250	445	7065	10.3600	3.3152	4.0000	1
250	446	2479	7.7700	3.7296	3.0000	1
250	460	1415	7.7700	3.8850	3.0000	1
250	463	4231	7.7700	2.4087	3.0000	1
250	466	8492	2.5900	1.2432	1.0000	1
250	468	2907	7.7700	3.7296	3.0000	1
250	470	1850	7.7700	2.7195	3.0000	1
250	482	976	7.7700	2.7195	3.0000	1
250	495	7132	10.3600	4.6620	4.0000	1
250	501	2687	15.5400	6.3714	6.0000	1
250	520	2422	7.7700	2.4087	3.0000	1
250	520	5869	7.7700	3.0303	3.0000	1
250	521	8608	5.1800	2.5382	2.0000	1
250	533	7384	7.7700	3.0303	3.0000	1
250	536	226	10.3600	3.4188	4.0000	1
250	537	5085	7.7700	3.8850	3.0000	1
250	537	5340	10.3600	4.2476	4.0000	1
250	538	4340	7.7700	3.6519	3.0000	1
250	549	2663	7.7700	3.2634	3.0000	1
250	557	3725	7.7700	2.7972	3.0000	1
250	564	7130	10.3600	3.6260	4.0000	1
250	564	8004	7.7700	3.4188	3.0000	1
250	564	9252	7.7700	2.9526	3.0000	1
250	567	3463	7.7700	2.5641	3.0000	1
250	570	1800	7.7700	2.4864	3.0000	1
250	570	7072	5.1800	2.0202	2.0000	1
250	574	1567	10.3600	3.5224	4.0000	1
250	581	1415	7.7700	3.5742	3.0000	1
250	582	1983	12.9500	5.5685	5.0000	1
250	582	2059	10.3600	3.7296	4.0000	1
250	584	1821	12.9500	6.0865	5.0000	1
250	590	2298	10.3600	3.2116	4.0000	1
250	593	7141	10.3600	3.3152	4.0000	1
250	597	5134	10.3600	4.7656	4.0000	1
250	600	2496	7.7700	3.0303	3.0000	1
250	612	8984	7.7700	3.4965	3.0000	1
250	626	3216	7.7700	3.0303	3.0000	1
250	630	158	10.3600	4.5584	4.0000	1
250	636	5524	7.7700	3.8850	3.0000	1
250	654	1839	10.3600	4.6620	4.0000	1
250	661	593	7.7700	3.8850	3.0000	1
250	674	6733	10.3600	3.3152	4.0000	1
250	704	795	5.1800	2.5900	2.0000	1
250	705	10246	7.7700	2.4864	3.0000	1
250	706	979	5.1800	2.1756	2.0000	1
250	716	6017	10.3600	3.9368	4.0000	1
250	720	8482	7.7700	2.4864	3.0000	1
250	722	9715	10.3600	3.9368	4.0000	1
250	725	5219	10.3600	3.3152	4.0000	1
250	727	2204	7.7700	2.5641	3.0000	1
250	728	1115	7.7700	3.4965	3.0000	1
251	371	3415	7.3200	2.1960	3.0000	1
251	375	7704	7.3200	2.7816	3.0000	1
251	377	3337	4.8800	2.2448	2.0000	1
251	381	4886	7.3200	3.4404	3.0000	1
251	399	8511	4.8800	1.9032	2.0000	1
251	412	8730	4.8800	2.2448	2.0000	1
251	412	9682	7.3200	2.4156	3.0000	1
251	421	8578	7.3200	3.0744	3.0000	1
251	427	2246	9.7600	4.5872	4.0000	1
251	427	8724	4.8800	1.9520	2.0000	1
251	433	2570	4.8800	1.9032	2.0000	1
251	435	1446	4.8800	2.0008	2.0000	1
251	438	3388	9.7600	3.9040	4.0000	1
251	438	5810	4.8800	1.6104	2.0000	1
251	454	3197	12.2000	4.3920	5.0000	1
251	465	2469	9.7600	3.7088	4.0000	1
251	470	2201	9.7600	3.7088	4.0000	1
251	470	8549	9.7600	3.1232	4.0000	1
251	471	335	7.3200	2.9280	3.0000	1
251	474	1235	7.3200	2.3424	3.0000	1
251	478	5805	7.3200	3.1476	3.0000	1
251	489	1832	9.7600	3.3184	4.0000	1
251	491	392	9.7600	4.2944	4.0000	1
251	514	1810	4.8800	1.8544	2.0000	1
251	518	1446	4.8800	2.0496	2.0000	1
251	532	5962	9.7600	3.0256	4.0000	1
251	539	7329	4.8800	2.2936	2.0000	1
251	539	8947	4.8800	1.7568	2.0000	1
251	540	5407	9.7600	4.3920	4.0000	1
251	573	2647	7.3200	2.4156	3.0000	1
251	574	3838	7.3200	2.7084	3.0000	1
251	574	8511	7.3200	3.3672	3.0000	1
251	581	2769	9.7600	3.1232	4.0000	1
251	591	5944	7.3200	2.2692	3.0000	1
251	596	6841	7.3200	3.1476	3.0000	1
251	617	1574	9.7600	3.4160	4.0000	1
251	617	2674	9.7600	4.7824	4.0000	1
251	619	447	4.8800	2.0008	2.0000	1
251	644	5924	4.8800	1.9032	2.0000	1
251	652	2731	9.7600	3.1232	4.0000	1
251	657	8576	4.8800	1.6592	2.0000	1
251	657	9719	7.3200	2.7084	3.0000	1
251	678	6043	4.8800	1.5616	2.0000	1
251	680	6683	7.3200	3.1476	3.0000	1
251	684	5598	7.3200	2.6352	3.0000	1
251	692	4340	7.3200	3.0744	3.0000	1
251	695	619	7.3200	2.5620	3.0000	1
251	698	5388	9.7600	4.5872	4.0000	1
251	700	9125	9.7600	4.7824	4.0000	1
251	716	4680	7.3200	2.7816	3.0000	1
251	719	2311	7.3200	2.3424	3.0000	1
251	722	8472	7.3200	2.2692	3.0000	1
252	368	2682	8.1300	3.5772	3.0000	1
252	375	7384	5.4200	1.7886	2.0000	1
252	377	2677	8.1300	3.9024	3.0000	1
252	379	1758	5.4200	2.3306	2.0000	1
252	386	3395	10.8400	4.4444	4.0000	1
252	392	7655	8.1300	3.0894	3.0000	1
252	404	2640	8.1300	3.9024	3.0000	1
252	416	1474	8.1300	3.1707	3.0000	1
252	428	8170	8.1300	3.9024	3.0000	1
252	435	6091	5.4200	1.7886	2.0000	1
252	436	6565	5.4200	1.7886	2.0000	1
252	445	652	8.1300	4.0650	3.0000	1
252	446	1042	10.8400	3.4688	4.0000	1
252	457	1811	5.4200	2.2764	2.0000	1
252	468	780	8.1300	3.1707	3.0000	1
252	470	4525	10.8400	4.9864	4.0000	1
252	470	7669	8.1300	3.2520	3.0000	1
252	472	964	10.8400	4.3360	4.0000	1
252	475	2298	5.4200	1.8970	2.0000	1
252	491	10173	8.1300	2.9268	3.0000	1
252	495	5070	5.4200	2.4390	2.0000	1
252	497	8768	5.4200	1.8428	2.0000	1
252	500	7655	5.4200	2.0596	2.0000	1
252	507	6772	10.8400	3.9024	4.0000	1
252	522	3513	5.4200	1.9512	2.0000	1
252	536	7434	13.5500	5.1490	5.0000	1
252	538	261	8.1300	3.1707	3.0000	1
252	539	5503	8.1300	3.4959	3.0000	1
252	540	2762	10.8400	3.9024	4.0000	1
252	553	1524	10.8400	5.4200	4.0000	1
252	553	7275	8.1300	2.5203	3.0000	1
252	608	6805	8.1300	3.6585	3.0000	1
252	617	2200	8.1300	3.1707	3.0000	1
252	620	2304	8.1300	3.3333	3.0000	1
252	623	10131	8.1300	3.5772	3.0000	1
252	629	4810	5.4200	2.3306	2.0000	1
252	629	4973	5.4200	2.4390	2.0000	1
252	632	7032	2.7100	0.8130	1.0000	1
252	654	280	8.1300	2.6016	3.0000	1
252	654	3847	10.8400	4.5528	4.0000	1
252	655	7689	8.1300	3.3333	3.0000	1
252	660	8500	8.1300	3.6585	3.0000	1
252	678	8378	8.1300	3.0894	3.0000	1
252	686	7683	2.7100	1.1653	1.0000	1
252	695	6997	10.8400	4.3360	4.0000	1
252	696	8070	5.4200	1.7886	2.0000	1
252	707	1692	8.1300	3.5772	3.0000	1
252	710	5731	5.4200	2.0054	2.0000	1
252	711	3900	10.8400	4.7696	4.0000	1
252	721	3418	8.1300	3.3333	3.0000	1
252	722	619	8.1300	3.8211	3.0000	1
252	722	4471	10.8400	3.7940	4.0000	1
252	728	465	10.8400	3.3604	4.0000	1
252	729	2572	8.1300	3.5772	3.0000	1
253	371	5612	3.5600	1.6732	4.0000	1
253	373	7733	2.6700	1.3083	3.0000	1
253	393	1329	3.5600	1.4240	4.0000	1
253	400	4021	2.6700	1.0146	3.0000	1
253	402	7433	2.6700	1.2015	3.0000	1
253	430	1818	3.5600	1.7088	4.0000	1
253	446	398	2.6700	0.8544	3.0000	1
253	446	1366	2.6700	1.0146	3.0000	1
253	462	6074	0.8900	0.2848	1.0000	1
253	471	6530	2.6700	0.9612	3.0000	1
253	482	5744	2.6700	1.0680	3.0000	1
253	491	5542	2.6700	1.0413	3.0000	1
253	500	5895	2.6700	1.3350	3.0000	1
253	501	4595	2.6700	1.2549	3.0000	1
253	512	4693	2.6700	0.9345	3.0000	1
253	519	1339	2.6700	1.3083	3.0000	1
253	529	143	2.6700	0.8544	3.0000	1
253	537	690	2.6700	1.2282	3.0000	1
253	538	2255	2.6700	1.1481	3.0000	1
253	538	4522	1.7800	0.6942	2.0000	1
253	553	1142	2.6700	0.9879	3.0000	1
253	557	6392	1.7800	0.6052	2.0000	1
253	574	1168	1.7800	0.8188	2.0000	1
253	582	10167	2.6700	0.9612	3.0000	1
253	603	4240	2.6700	0.9612	3.0000	1
253	610	4196	3.5600	1.7800	4.0000	1
253	613	5271	3.5600	1.3884	4.0000	1
253	619	2052	2.6700	1.1214	3.0000	1
253	626	4948	2.6700	0.8544	3.0000	1
253	626	8912	2.6700	1.2816	3.0000	1
253	628	7571	1.7800	0.5518	2.0000	1
253	629	9200	1.7800	0.7120	2.0000	1
253	644	1660	3.5600	1.3172	4.0000	1
253	654	995	2.6700	0.8811	3.0000	1
253	654	3207	3.5600	1.3884	4.0000	1
253	654	5174	3.5600	1.4240	4.0000	1
253	692	2942	1.7800	0.8900	2.0000	1
253	692	3160	2.6700	1.1481	3.0000	1
253	694	8275	1.7800	0.6942	2.0000	1
253	696	3395	3.5600	1.6020	4.0000	1
253	696	8898	1.7800	0.8900	2.0000	1
253	698	9619	2.6700	0.9879	3.0000	1
253	702	1525	1.7800	0.6408	2.0000	1
253	711	1332	2.6700	1.1748	3.0000	1
253	711	7137	2.6700	0.9078	3.0000	1
253	718	9125	2.6700	0.8811	3.0000	1
253	721	6681	2.6700	1.1214	3.0000	1
253	722	3435	2.6700	1.0146	3.0000	1
253	725	5256	3.5600	1.3884	4.0000	1
253	729	5678	3.5600	1.7800	4.0000	1
254	368	5396	2.2400	0.7840	4.0000	1
254	368	8558	2.2400	0.7168	4.0000	1
254	371	9594	2.2400	0.9184	4.0000	1
254	375	3711	2.2400	0.8512	4.0000	1
254	377	10161	1.6800	0.5712	3.0000	1
254	389	7189	2.2400	1.0080	4.0000	1
254	389	7355	1.6800	0.6216	3.0000	1
254	391	8487	2.2400	0.9856	4.0000	1
254	400	5355	1.1200	0.5600	2.0000	1
254	404	4351	2.8000	1.3160	5.0000	1
254	409	5844	1.6800	0.5208	3.0000	1
254	409	6047	2.2400	1.0976	4.0000	1
254	411	8142	2.2400	1.0304	4.0000	1
254	413	2941	1.6800	0.8400	3.0000	1
254	414	8731	1.1200	0.5152	2.0000	1
254	416	3271	1.1200	0.4032	2.0000	1
254	423	4666	1.6800	0.7392	3.0000	1
254	435	7489	2.8000	1.0640	5.0000	1
254	446	5989	1.6800	0.7392	3.0000	1
254	452	7312	1.6800	0.7056	3.0000	1
254	468	4253	2.2400	0.9856	4.0000	1
254	483	240	1.1200	0.4816	2.0000	1
254	491	6313	1.1200	0.4256	2.0000	1
254	502	3146	2.2400	0.6944	4.0000	1
254	518	936	2.2400	0.9856	4.0000	1
254	520	5339	1.6800	0.5712	3.0000	1
254	523	10118	2.2400	1.0752	4.0000	1
254	532	8435	1.6800	0.5712	3.0000	1
254	533	5686	1.6800	0.7392	3.0000	1
254	534	8310	1.6800	0.7056	3.0000	1
254	538	3140	1.1200	0.5488	2.0000	1
254	553	7694	2.2400	0.7168	4.0000	1
254	559	4351	2.2400	0.8288	4.0000	1
254	574	178	2.2400	0.8512	4.0000	1
254	574	7806	1.6800	0.7896	3.0000	1
254	575	1379	2.2400	1.0528	4.0000	1
254	579	17	2.2400	0.9408	4.0000	1
254	581	1567	1.6800	0.6048	3.0000	1
254	584	6792	1.6800	0.5040	3.0000	1
254	589	2032	1.6800	0.7560	3.0000	1
254	592	5581	1.6800	0.7224	3.0000	1
254	601	2791	2.8000	1.0360	5.0000	1
254	624	3688	1.6800	0.7728	3.0000	1
254	626	1366	1.6800	0.6384	3.0000	1
254	636	4219	1.6800	0.6384	3.0000	1
254	647	6408	1.1200	0.4256	2.0000	1
254	678	8348	2.2400	0.8064	4.0000	1
254	679	7501	1.6800	0.6552	3.0000	1
254	684	689	1.6800	0.6216	3.0000	1
254	685	8902	1.1200	0.5040	2.0000	1
254	686	36	1.6800	0.7560	3.0000	1
254	692	1024	1.6800	0.5712	3.0000	1
254	692	2448	1.6800	0.7896	3.0000	1
254	695	511	1.6800	0.7728	3.0000	1
254	704	4080	1.6800	0.6720	3.0000	1
254	705	2588	1.6800	0.6384	3.0000	1
254	707	1902	1.6800	0.8064	3.0000	1
254	716	4349	2.2400	0.9408	4.0000	1
254	721	7366	1.6800	0.7896	3.0000	1
254	727	2204	1.6800	0.6216	3.0000	1
254	727	7052	1.6800	0.6048	3.0000	1
254	728	8667	1.6800	0.6216	3.0000	1
255	376	1493	0.6400	0.2304	1.0000	1
255	377	4874	1.2800	0.4736	2.0000	1
255	379	8060	1.2800	0.5632	2.0000	1
255	386	6206	2.5600	0.8192	4.0000	1
255	410	593	1.9200	0.5952	3.0000	1
255	434	3204	1.2800	0.3968	2.0000	1
255	435	2201	2.5600	0.9728	4.0000	1
255	445	2507	1.9200	0.6912	3.0000	1
255	453	780	1.9200	0.8448	3.0000	1
255	457	591	2.5600	1.1520	4.0000	1
255	458	3313	1.9200	0.8832	3.0000	1
255	459	4231	1.9200	0.6144	3.0000	1
255	460	4618	3.2000	1.5040	5.0000	1
255	461	1950	1.9200	0.9600	3.0000	1
255	474	8772	1.9200	0.7872	3.0000	1
255	475	2722	1.9200	0.8640	3.0000	1
255	490	6013	0.6400	0.2496	1.0000	1
255	494	4363	1.2800	0.6400	2.0000	1
255	495	7713	1.2800	0.4864	2.0000	1
255	501	8849	2.5600	0.8704	4.0000	1
255	507	3458	3.2000	0.9920	5.0000	1
255	515	9263	1.9200	0.7104	3.0000	1
255	524	7797	2.5600	1.0240	4.0000	1
255	533	4457	0.6400	0.3200	1.0000	1
255	539	3242	2.5600	0.8960	4.0000	1
255	547	6383	1.2800	0.4864	2.0000	1
255	548	179	1.9200	0.7296	3.0000	1
255	552	4810	1.9200	0.6528	3.0000	1
255	561	5245	1.9200	0.9408	3.0000	1
255	561	7978	2.5600	0.9728	4.0000	1
255	573	2647	1.9200	0.7104	3.0000	1
255	574	1850	1.9200	0.5760	3.0000	1
255	574	5530	1.9200	0.8832	3.0000	1
255	581	5592	1.9200	0.9024	3.0000	1
255	582	4670	2.5600	0.8192	4.0000	1
255	591	7153	1.9200	0.7680	3.0000	1
255	596	5944	1.9200	0.5952	3.0000	1
255	601	5180	1.2800	0.5504	2.0000	1
255	614	10054	2.5600	1.1264	4.0000	1
255	623	4670	1.2800	0.4224	2.0000	1
255	626	7149	1.9200	0.6336	3.0000	1
255	628	6124	1.9200	0.8832	3.0000	1
255	629	617	1.9200	0.5760	3.0000	1
255	629	1813	1.2800	0.4736	2.0000	1
255	629	2171	1.2800	0.4864	2.0000	1
255	629	3838	2.5600	1.0752	4.0000	1
255	641	644	1.9200	0.9024	3.0000	1
255	646	9019	2.5600	1.1520	4.0000	1
255	655	779	2.5600	0.9216	4.0000	1
255	655	4903	1.2800	0.4352	2.0000	1
255	661	9290	0.6400	0.2176	1.0000	1
255	662	5766	1.9200	0.5760	3.0000	1
255	666	647	1.9200	0.9216	3.0000	1
255	697	2917	2.5600	0.8448	4.0000	1
255	706	4454	2.5600	0.9472	4.0000	1
255	711	6982	1.2800	0.4224	2.0000	1
255	721	769	1.2800	0.4352	2.0000	1
255	722	8673	1.9200	0.6144	3.0000	1
255	724	4029	1.9200	0.9600	3.0000	1
255	726	769	1.2800	0.4864	2.0000	1
256	372	3428	7.9500	3.9750	3.0000	1
256	379	9534	7.9500	2.5440	3.0000	1
256	416	7580	7.9500	3.3390	3.0000	1
256	435	6091	7.9500	2.9415	3.0000	1
256	439	2020	5.3000	2.1730	2.0000	1
256	443	2211	10.6000	5.1940	4.0000	1
256	445	3528	10.6000	5.3000	4.0000	1
256	447	502	7.9500	2.6235	3.0000	1
256	447	650	10.6000	4.5580	4.0000	1
256	447	4877	7.9500	3.0210	3.0000	1
256	450	2232	5.3000	2.0140	2.0000	1
256	460	647	7.9500	3.4980	3.0000	1
256	466	40	5.3000	2.3320	2.0000	1
256	470	7708	7.9500	3.8955	3.0000	1
256	471	2942	7.9500	2.7825	3.0000	1
256	471	6736	10.6000	3.7100	4.0000	1
256	473	2968	13.2500	5.8300	5.0000	1
256	479	4163	5.3000	2.3320	2.0000	1
256	488	2612	7.9500	3.8160	3.0000	1
256	490	8966	7.9500	2.7825	3.0000	1
256	493	8629	5.3000	2.5970	2.0000	1
256	495	3231	7.9500	3.0210	3.0000	1
256	521	5425	7.9500	3.1005	3.0000	1
256	528	7384	10.6000	4.1340	4.0000	1
256	537	5631	13.2500	5.1675	5.0000	1
256	544	2371	7.9500	3.9750	3.0000	1
256	548	9476	7.9500	3.4185	3.0000	1
256	567	7780	5.3000	2.5970	2.0000	1
256	567	7906	7.9500	3.6570	3.0000	1
256	570	552	5.3000	2.4380	2.0000	1
256	570	5808	10.6000	3.7100	4.0000	1
256	574	5958	7.9500	2.7825	3.0000	1
256	581	4175	10.6000	5.3000	4.0000	1
256	583	6256	7.9500	2.4645	3.0000	1
256	584	750	7.9500	3.7365	3.0000	1
256	591	6113	7.9500	3.5775	3.0000	1
256	599	8038	7.9500	3.6570	3.0000	1
256	610	4589	7.9500	3.4185	3.0000	1
256	621	10156	7.9500	3.5775	3.0000	1
256	628	8457	5.3000	1.8550	2.0000	1
256	629	4658	7.9500	2.7030	3.0000	1
256	631	1925	5.3000	1.9610	2.0000	1
256	643	3828	5.3000	2.4910	2.0000	1
256	646	2712	7.9500	3.8955	3.0000	1
256	647	4570	7.9500	3.8160	3.0000	1
256	666	7743	7.9500	2.5440	3.0000	1
256	672	3709	7.9500	3.7365	3.0000	1
256	674	7243	5.3000	2.6500	2.0000	1
256	678	776	10.6000	3.7100	4.0000	1
256	686	7683	2.6500	1.3250	1.0000	1
256	691	4445	10.6000	4.6640	4.0000	1
256	708	7051	7.9500	3.4185	3.0000	1
256	727	4634	7.9500	2.7030	3.0000	1
256	727	9184	5.3000	2.0140	2.0000	1
257	385	5253	1.0600	0.4346	2.0000	1
257	394	1887	2.1200	0.8692	4.0000	1
257	399	5977	2.1200	0.9964	4.0000	1
257	411	8742	1.5900	0.5247	3.0000	1
257	412	4728	1.0600	0.4028	2.0000	1
257	440	5358	2.1200	1.0600	4.0000	1
257	446	3130	1.5900	0.5724	3.0000	1
257	447	5827	1.5900	0.7473	3.0000	1
257	457	1332	2.6500	0.8480	5.0000	1
257	470	1575	1.5900	0.7155	3.0000	1
257	478	7330	1.5900	0.6519	3.0000	1
257	478	7657	1.0600	0.4558	2.0000	1
257	491	217	2.6500	1.0335	5.0000	1
257	497	5882	1.0600	0.4770	2.0000	1
257	507	10264	1.5900	0.5724	3.0000	1
257	518	9381	1.5900	0.6996	3.0000	1
257	539	8108	1.0600	0.3710	2.0000	1
257	540	2747	2.1200	0.9116	4.0000	1
257	546	8798	2.1200	0.6572	4.0000	1
257	557	9276	1.0600	0.3604	2.0000	1
257	561	4834	2.1200	0.6360	4.0000	1
257	574	6529	1.5900	0.6042	3.0000	1
257	582	1983	2.1200	0.8692	4.0000	1
257	611	5742	2.1200	1.0388	4.0000	1
257	613	4609	2.1200	0.6572	4.0000	1
257	629	4670	2.1200	0.7632	4.0000	1
257	657	9331	1.5900	0.5724	3.0000	1
257	672	5935	1.5900	0.7473	3.0000	1
257	677	8982	1.5900	0.6360	3.0000	1
257	691	5644	1.5900	0.7155	3.0000	1
257	722	7434	1.0600	0.4028	2.0000	1
257	725	8514	1.0600	0.5194	2.0000	1
257	728	10240	1.0600	0.4134	2.0000	1
258	371	400	3.4400	1.5136	2.0000	1
258	379	4727	6.8800	2.6144	4.0000	1
258	379	8435	3.4400	1.6512	2.0000	1
258	380	4474	6.8800	3.2336	4.0000	1
258	381	3166	6.8800	2.9584	4.0000	1
258	383	3425	5.1600	1.8576	3.0000	1
258	383	8505	5.1600	2.5284	3.0000	1
258	386	1491	5.1600	2.3220	3.0000	1
258	386	4413	3.4400	1.3416	2.0000	1
258	392	454	5.1600	2.0640	3.0000	1
258	400	2035	5.1600	2.2704	3.0000	1
258	405	8367	6.8800	2.6832	4.0000	1
258	414	916	5.1600	1.8576	3.0000	1
258	417	9884	3.4400	1.3416	2.0000	1
258	419	7149	6.8800	2.7520	4.0000	1
258	422	2143	8.6000	2.7520	5.0000	1
258	424	769	3.4400	1.3072	2.0000	1
258	447	5339	3.4400	1.1352	2.0000	1
258	447	5910	5.1600	2.3736	3.0000	1
258	452	481	5.1600	2.1672	3.0000	1
258	459	1192	5.1600	1.8060	3.0000	1
258	472	6609	5.1600	1.7544	3.0000	1
258	474	1839	5.1600	1.8060	3.0000	1
258	475	887	1.7200	0.8600	1.0000	1
258	475	1144	5.1600	2.2188	3.0000	1
258	491	3388	3.4400	1.2384	2.0000	1
258	491	5809	6.8800	2.3392	4.0000	1
258	504	4664	5.1600	2.3220	3.0000	1
258	520	2740	5.1600	2.4768	3.0000	1
258	532	8195	5.1600	1.9608	3.0000	1
258	533	1744	6.8800	3.0960	4.0000	1
258	552	5731	3.4400	1.6856	2.0000	1
258	553	5560	5.1600	2.2704	3.0000	1
258	557	7469	3.4400	1.4792	2.0000	1
258	563	7849	5.1600	1.6512	3.0000	1
258	570	2201	5.1600	2.3220	3.0000	1
258	571	1387	5.1600	2.4768	3.0000	1
258	574	5432	3.4400	1.2384	2.0000	1
258	585	1650	3.4400	1.1352	2.0000	1
258	590	5116	5.1600	1.5996	3.0000	1
258	606	8541	6.8800	3.0272	4.0000	1
258	611	7772	5.1600	2.3736	3.0000	1
258	617	4954	5.1600	1.7028	3.0000	1
258	623	10243	6.8800	2.3392	4.0000	1
258	626	6019	5.1600	2.4768	3.0000	1
258	652	8321	6.8800	3.3712	4.0000	1
258	653	5419	6.8800	2.2016	4.0000	1
258	655	5063	5.1600	1.9608	3.0000	1
258	661	3965	5.1600	1.6512	3.0000	1
258	666	9171	6.8800	2.9584	4.0000	1
258	672	2820	5.1600	2.3736	3.0000	1
258	696	8768	3.4400	1.5136	2.0000	1
258	702	6355	5.1600	2.3736	3.0000	1
258	703	778	3.4400	1.0664	2.0000	1
258	714	819	3.4400	1.6856	2.0000	1
258	721	2769	5.1600	1.7028	3.0000	1
258	724	9487	6.8800	3.0960	4.0000	1
258	728	7384	3.4400	1.6512	2.0000	1
258	729	2102	5.1600	1.9092	3.0000	1
259	371	5380	5.7000	2.0520	3.0000	1
259	386	2908	7.6000	3.6480	4.0000	1
259	387	924	9.5000	4.2750	5.0000	1
259	400	5295	7.6000	2.2800	4.0000	1
259	400	9208	9.5000	3.5150	5.0000	1
259	411	4985	5.7000	1.8240	3.0000	1
259	429	3979	7.6000	3.7240	4.0000	1
259	461	2977	5.7000	2.5080	3.0000	1
259	464	2246	9.5000	4.4650	5.0000	1
259	469	6441	5.7000	2.7360	3.0000	1
259	475	7001	7.6000	2.5080	4.0000	1
259	479	6088	1.9000	0.8740	1.0000	1
259	484	1917	3.8000	1.8620	2.0000	1
259	488	2201	5.7000	1.9380	3.0000	1
259	507	193	5.7000	2.2230	3.0000	1
259	515	7813	5.7000	2.8500	3.0000	1
259	516	5850	3.8000	1.6720	2.0000	1
259	538	5126	3.8000	1.6340	2.0000	1
259	538	8292	5.7000	2.4510	3.0000	1
259	551	4676	3.8000	1.3680	2.0000	1
259	553	9668	7.6000	3.1160	4.0000	1
259	558	7490	7.6000	2.5080	4.0000	1
259	564	2521	5.7000	2.7360	3.0000	1
259	570	8862	5.7000	2.1090	3.0000	1
259	583	9622	3.8000	1.1780	2.0000	1
259	584	4783	7.6000	2.8880	4.0000	1
259	600	8717	3.8000	1.2920	2.0000	1
259	605	2210	5.7000	2.0520	3.0000	1
259	608	6590	5.7000	2.5080	3.0000	1
259	623	2065	5.7000	2.4510	3.0000	1
259	623	4670	5.7000	2.0520	3.0000	1
259	623	7556	9.5000	3.0400	5.0000	1
259	623	8960	3.8000	1.7480	2.0000	1
259	628	3850	5.7000	2.0520	3.0000	1
259	631	3286	3.8000	1.2540	2.0000	1
259	636	663	7.6000	2.3560	4.0000	1
259	647	1890	7.6000	2.5080	4.0000	1
259	648	6922	7.6000	2.6600	4.0000	1
259	654	1122	9.5000	3.9900	5.0000	1
259	655	2673	7.6000	3.7240	4.0000	1
259	655	3124	7.6000	2.3560	4.0000	1
259	658	9109	3.8000	1.2920	2.0000	1
259	660	39	5.7000	2.1090	3.0000	1
259	677	133	5.7000	2.8500	3.0000	1
259	688	4548	3.8000	1.8240	2.0000	1
259	695	4490	5.7000	2.6220	3.0000	1
259	702	10043	3.8000	1.4440	2.0000	1
259	705	2711	5.7000	2.7930	3.0000	1
259	705	9924	5.7000	2.8500	3.0000	1
259	711	5278	3.8000	1.5200	2.0000	1
259	711	6982	5.7000	2.0520	3.0000	1
259	717	1097	7.6000	2.6600	4.0000	1
259	720	3187	3.8000	1.8620	2.0000	1
259	729	7731	5.7000	2.1090	3.0000	1
260	377	5288	7.3600	2.2816	4.0000	1
260	380	1966	7.3600	2.7968	4.0000	1
260	386	2673	3.6800	1.3984	2.0000	1
260	400	8269	5.5200	2.4840	3.0000	1
260	404	7493	7.3600	2.3552	4.0000	1
260	409	9745	7.3600	3.5328	4.0000	1
260	418	1281	7.3600	2.2816	4.0000	1
260	449	4162	5.5200	2.7048	3.0000	1
260	459	4810	7.3600	2.9440	4.0000	1
260	473	7203	7.3600	2.3552	4.0000	1
260	476	7659	3.6800	1.3984	2.0000	1
260	489	3476	7.3600	2.5760	4.0000	1
260	493	6654	7.3600	2.3552	4.0000	1
260	495	2777	5.5200	2.3736	3.0000	1
260	495	3231	5.5200	1.9320	3.0000	1
260	520	4249	3.6800	1.6928	2.0000	1
260	520	9125	3.6800	1.4720	2.0000	1
260	528	1970	7.3600	3.1648	4.0000	1
260	538	1003	5.5200	2.5392	3.0000	1
260	545	4987	5.5200	2.6496	3.0000	1
260	547	1917	5.5200	2.0976	3.0000	1
260	553	3979	7.3600	3.6064	4.0000	1
260	557	6891	9.2000	3.4960	5.0000	1
260	563	8902	5.5200	2.7600	3.0000	1
260	576	4726	7.3600	2.7968	4.0000	1
260	599	4844	3.6800	1.8032	2.0000	1
260	607	8477	5.5200	2.7600	3.0000	1
260	610	4499	3.6800	1.5824	2.0000	1
260	621	6599	3.6800	1.3248	2.0000	1
260	623	3328	5.5200	1.9320	3.0000	1
260	625	463	5.5200	2.1528	3.0000	1
260	627	432	7.3600	2.3552	4.0000	1
260	646	7822	3.6800	1.8032	2.0000	1
260	654	2925	5.5200	2.6496	3.0000	1
260	655	9016	5.5200	2.1528	3.0000	1
260	661	5973	5.5200	1.7664	3.0000	1
260	680	7556	7.3600	3.6800	4.0000	1
260	687	3520	5.5200	1.7664	3.0000	1
260	688	5196	5.5200	2.4840	3.0000	1
260	689	3422	5.5200	2.2080	3.0000	1
260	691	2272	5.5200	1.9320	3.0000	1
260	695	8667	5.5200	2.3184	3.0000	1
260	706	8783	5.5200	1.8216	3.0000	1
260	716	5566	5.5200	2.1528	3.0000	1
260	716	7267	5.5200	1.8768	3.0000	1
260	719	6793	7.3600	2.5024	4.0000	1
260	722	3838	7.3600	3.4592	4.0000	1
260	722	8289	5.5200	2.0976	3.0000	1
260	725	6831	3.6800	1.2144	2.0000	1
261	377	2373	13.5200	4.8672	4.0000	1
261	377	3337	13.5200	5.0024	4.0000	1
261	377	5185	13.5200	6.4896	4.0000	1
261	386	976	10.1400	3.5490	3.0000	1
261	393	7927	10.1400	5.0700	3.0000	1
261	394	3596	13.5200	5.6784	4.0000	1
261	410	7871	13.5200	4.3264	4.0000	1
261	422	7391	6.7600	3.3124	2.0000	1
261	428	7601	10.1400	4.8672	3.0000	1
261	435	1850	6.7600	2.3660	2.0000	1
261	452	3012	10.1400	4.2588	3.0000	1
261	453	7243	10.1400	3.3462	3.0000	1
261	457	1311	6.7600	2.9068	2.0000	1
261	475	9642	10.1400	3.9546	3.0000	1
261	476	8142	6.7600	3.0420	2.0000	1
261	483	2640	13.5200	4.4616	4.0000	1
261	487	9420	10.1400	4.9686	3.0000	1
261	489	8960	10.1400	3.1434	3.0000	1
261	490	6832	10.1400	4.3602	3.0000	1
261	497	3101	13.5200	5.5432	4.0000	1
261	497	3311	13.5200	4.3264	4.0000	1
261	504	1167	10.1400	5.0700	3.0000	1
261	505	5080	16.9000	5.5770	5.0000	1
261	505	5821	10.1400	4.5630	3.0000	1
261	514	5847	3.3800	1.2168	1.0000	1
261	515	5962	13.5200	4.3264	4.0000	1
261	521	4094	13.5200	5.0024	4.0000	1
261	521	8056	10.1400	3.6504	3.0000	1
261	533	4824	10.1400	4.2588	3.0000	1
261	534	8746	10.1400	4.1574	3.0000	1
261	537	6995	13.5200	5.5432	4.0000	1
261	540	6486	13.5200	4.1912	4.0000	1
261	550	2632	10.1400	4.7658	3.0000	1
261	553	1253	10.1400	4.5630	3.0000	1
261	559	7382	10.1400	3.6504	3.0000	1
261	570	4211	16.9000	6.7600	5.0000	1
261	571	7362	10.1400	3.9546	3.0000	1
261	574	5614	6.7600	2.2308	2.0000	1
261	577	612	6.7600	2.7716	2.0000	1
261	582	10091	13.5200	6.6248	4.0000	1
261	590	9563	6.7600	2.5688	2.0000	1
261	600	9745	10.1400	3.2448	3.0000	1
261	604	4700	13.5200	5.4080	4.0000	1
261	604	8840	6.7600	3.2448	2.0000	1
261	611	2187	6.7600	3.3124	2.0000	1
261	612	8445	6.7600	3.0420	2.0000	1
261	621	8746	10.1400	4.7658	3.0000	1
261	632	2165	10.1400	3.9546	3.0000	1
261	636	9318	13.5200	5.1376	4.0000	1
261	643	3422	13.5200	4.3264	4.0000	1
261	653	1934	3.3800	1.2506	1.0000	1
261	654	2468	13.5200	4.5968	4.0000	1
261	655	6516	6.7600	2.3660	2.0000	1
261	661	1167	10.1400	5.0700	3.0000	1
261	662	511	10.1400	3.5490	3.0000	1
261	685	3242	13.5200	5.1376	4.0000	1
261	686	2626	6.7600	2.2308	2.0000	1
261	690	5461	3.3800	1.3858	1.0000	1
261	694	5432	16.9000	8.1120	5.0000	1
261	701	4809	10.1400	4.6644	3.0000	1
261	705	5116	13.5200	5.2728	4.0000	1
261	707	2893	10.1400	4.9686	3.0000	1
261	711	2632	10.1400	4.7658	3.0000	1
261	718	1736	13.5200	5.0024	4.0000	1
261	727	1938	6.7600	2.2984	2.0000	1
261	728	9025	6.7600	2.9068	2.0000	1
262	377	1773	4.0200	1.8492	3.0000	1
262	391	8436	4.0200	1.8894	3.0000	1
262	402	4193	2.6800	0.9648	2.0000	1
262	402	8897	4.0200	2.0100	3.0000	1
262	416	4547	5.3600	2.2512	4.0000	1
262	421	5353	5.3600	2.4120	4.0000	1
262	422	6347	4.0200	1.8090	3.0000	1
262	424	7618	4.0200	1.8090	3.0000	1
262	429	9760	5.3600	1.6080	4.0000	1
262	434	6267	5.3600	2.0368	4.0000	1
262	437	7622	2.6800	0.8844	2.0000	1
262	439	4122	5.3600	2.4656	4.0000	1
262	443	5820	2.6800	1.0720	2.0000	1
262	446	3070	4.0200	1.2060	3.0000	1
262	446	6805	4.0200	1.4874	3.0000	1
262	446	7269	5.3600	2.5192	4.0000	1
262	447	1923	2.6800	1.1524	2.0000	1
262	460	3506	4.0200	1.5678	3.0000	1
262	460	5346	2.6800	0.9112	2.0000	1
262	483	5019	4.0200	1.5678	3.0000	1
262	483	5999	4.0200	1.4472	3.0000	1
262	491	9673	6.7000	2.7470	5.0000	1
262	495	1549	4.0200	1.8090	3.0000	1
262	504	9931	4.0200	1.8492	3.0000	1
262	521	7702	5.3600	2.5192	4.0000	1
262	524	660	4.0200	1.5678	3.0000	1
262	533	454	5.3600	2.3584	4.0000	1
262	534	4951	5.3600	1.9296	4.0000	1
262	535	8571	4.0200	1.9296	3.0000	1
262	544	6960	4.0200	1.2462	3.0000	1
262	545	8311	2.6800	1.2328	2.0000	1
262	548	705	4.0200	1.6884	3.0000	1
262	550	7046	2.6800	1.2060	2.0000	1
262	553	2625	5.3600	2.0368	4.0000	1
262	553	2808	4.0200	1.8090	3.0000	1
262	557	7469	2.6800	1.1256	2.0000	1
262	570	260	4.0200	1.2864	3.0000	1
262	574	7457	4.0200	1.4874	3.0000	1
262	582	8777	5.3600	1.6616	4.0000	1
262	593	9422	5.3600	1.8760	4.0000	1
262	600	7831	4.0200	2.0100	3.0000	1
262	601	5180	4.0200	1.6482	3.0000	1
262	602	4196	4.0200	1.5276	3.0000	1
262	607	4541	4.0200	1.8090	3.0000	1
262	614	6609	2.6800	1.1792	2.0000	1
262	647	747	6.7000	2.6130	5.0000	1
262	652	9080	5.3600	1.8224	4.0000	1
262	655	3627	2.6800	1.3400	2.0000	1
262	660	8242	4.0200	2.0100	3.0000	1
262	661	7366	2.6800	0.9916	2.0000	1
262	678	7595	4.0200	1.4472	3.0000	1
262	688	1701	5.3600	1.6080	4.0000	1
262	691	3160	2.6800	1.3400	2.0000	1
262	701	1144	4.0200	1.8894	3.0000	1
262	708	4021	2.6800	1.0988	2.0000	1
262	716	3251	5.3600	2.6264	4.0000	1
262	718	9668	5.3600	1.8760	4.0000	1
262	719	5655	4.0200	1.4472	3.0000	1
262	720	6741	4.0200	1.4874	3.0000	1
262	720	6893	4.0200	1.7688	3.0000	1
262	722	4508	2.6800	0.9916	2.0000	1
262	724	614	5.3600	1.9296	4.0000	1
262	728	7743	5.3600	2.5192	4.0000	1
263	376	7493	15.2000	5.4720	4.0000	1
263	377	5590	11.4000	4.6740	3.0000	1
263	379	221	11.4000	3.5340	3.0000	1
263	385	2201	11.4000	5.0160	3.0000	1
263	386	5802	11.4000	4.3320	3.0000	1
263	395	7495	7.6000	2.8880	2.0000	1
263	400	1249	7.6000	3.0400	2.0000	1
263	415	739	7.6000	3.7240	2.0000	1
263	417	3208	7.6000	2.9640	2.0000	1
263	423	8274	7.6000	2.6600	2.0000	1
263	426	7276	7.6000	2.4320	2.0000	1
263	429	3979	11.4000	3.7620	3.0000	1
263	438	3810	15.2000	5.4720	4.0000	1
263	440	5597	11.4000	5.2440	3.0000	1
263	443	5542	7.6000	2.6600	2.0000	1
263	446	6617	7.6000	3.6480	2.0000	1
263	463	6417	11.4000	3.7620	3.0000	1
263	483	293	7.6000	2.5840	2.0000	1
263	494	9827	11.4000	4.5600	3.0000	1
263	495	1193	7.6000	2.8880	2.0000	1
263	508	3267	11.4000	3.5340	3.0000	1
263	545	3928	7.6000	2.8120	2.0000	1
263	552	739	7.6000	2.8120	2.0000	1
263	552	9534	15.2000	6.8400	4.0000	1
263	557	2957	11.4000	5.4720	3.0000	1
263	557	6392	11.4000	4.2180	3.0000	1
263	558	8038	15.2000	4.7120	4.0000	1
263	561	7459	11.4000	4.4460	3.0000	1
263	571	2378	7.6000	3.8000	2.0000	1
263	574	7269	11.4000	4.4460	3.0000	1
263	575	9501	7.6000	3.2680	2.0000	1
263	579	4967	11.4000	3.6480	3.0000	1
263	585	3352	11.4000	5.7000	3.0000	1
263	592	10116	15.2000	7.4480	4.0000	1
263	593	3334	11.4000	3.4200	3.0000	1
263	595	6716	7.6000	2.8880	2.0000	1
263	603	4782	15.2000	6.6880	4.0000	1
263	606	1683	11.4000	5.5860	3.0000	1
263	621	8202	15.2000	7.4480	4.0000	1
263	649	9397	11.4000	4.1040	3.0000	1
263	661	10173	15.2000	5.1680	4.0000	1
263	666	4321	15.2000	5.1680	4.0000	1
263	671	4151	7.6000	3.2680	2.0000	1
263	677	2368	7.6000	2.7360	2.0000	1
263	683	5133	7.6000	2.4320	2.0000	1
263	685	1491	11.4000	5.1300	3.0000	1
263	691	6717	11.4000	3.8760	3.0000	1
263	691	7584	15.2000	6.0800	4.0000	1
263	697	9115	15.2000	4.8640	4.0000	1
263	706	8665	15.2000	4.8640	4.0000	1
263	720	417	11.4000	4.5600	3.0000	1
263	722	7291	11.4000	5.0160	3.0000	1
263	725	3239	15.2000	6.8400	4.0000	1
264	371	4322	13.9000	4.1700	5.0000	1
264	383	7040	11.1200	5.1152	4.0000	1
264	386	352	5.5600	1.7792	2.0000	1
264	389	7319	11.1200	3.3360	4.0000	1
264	400	2663	8.3400	3.9198	3.0000	1
264	412	9017	11.1200	4.8928	4.0000	1
264	413	4115	8.3400	2.6688	3.0000	1
264	414	5944	5.5600	2.3908	2.0000	1
264	416	2511	11.1200	3.3360	4.0000	1
264	417	8737	8.3400	2.5854	3.0000	1
264	422	6854	8.3400	2.6688	3.0000	1
264	422	9390	8.3400	3.1692	3.0000	1
264	423	430	5.5600	2.4464	2.0000	1
264	459	4118	8.3400	2.8356	3.0000	1
264	460	2645	5.5600	2.2796	2.0000	1
264	469	4992	11.1200	4.1144	4.0000	1
264	470	9471	8.3400	3.0024	3.0000	1
264	478	143	5.5600	1.8904	2.0000	1
264	482	7413	5.5600	1.8348	2.0000	1
264	483	968	8.3400	3.3360	3.0000	1
264	496	1759	8.3400	4.1700	3.0000	1
264	512	1979	13.9000	6.1160	5.0000	1
264	519	2548	11.1200	5.2264	4.0000	1
264	524	3668	5.5600	1.8348	2.0000	1
264	533	8794	11.1200	3.4472	4.0000	1
264	535	3242	8.3400	2.5854	3.0000	1
264	536	3149	8.3400	3.7530	3.0000	1
264	539	2211	13.9000	5.0040	5.0000	1
264	540	5407	8.3400	3.5028	3.0000	1
264	547	4643	5.5600	2.6132	2.0000	1
264	553	3979	8.3400	2.7522	3.0000	1
264	574	169	5.5600	2.6688	2.0000	1
264	574	7292	11.1200	5.0040	4.0000	1
264	574	8074	8.3400	3.2526	3.0000	1
264	585	9132	5.5600	1.6680	2.0000	1
264	586	10145	11.1200	4.4480	4.0000	1
264	592	2673	5.5600	1.7792	2.0000	1
264	594	2663	11.1200	5.1152	4.0000	1
264	596	4739	11.1200	4.4480	4.0000	1
264	597	9324	5.5600	2.3908	2.0000	1
264	604	2326	11.1200	5.0040	4.0000	1
264	604	2335	8.3400	4.0866	3.0000	1
264	615	4194	8.3400	2.9190	3.0000	1
264	616	2245	13.9000	4.5870	5.0000	1
264	619	893	8.3400	3.9198	3.0000	1
264	629	400	8.3400	3.6696	3.0000	1
264	632	5143	11.1200	3.8920	4.0000	1
264	649	5305	8.3400	2.5854	3.0000	1
264	653	4094	5.5600	1.6680	2.0000	1
264	655	2638	8.3400	2.9190	3.0000	1
264	661	8947	8.3400	3.2526	3.0000	1
264	672	968	5.5600	2.1128	2.0000	1
264	681	1076	5.5600	2.2796	2.0000	1
264	692	1024	8.3400	2.6688	3.0000	1
264	702	4422	5.5600	1.8904	2.0000	1
264	703	2212	13.9000	5.4210	5.0000	1
264	707	5625	11.1200	5.3376	4.0000	1
264	710	4357	5.5600	1.8348	2.0000	1
264	716	638	13.9000	6.1160	5.0000	1
264	718	8423	8.3400	3.2526	3.0000	1
264	718	9065	13.9000	6.1160	5.0000	1
264	720	4422	8.3400	2.9190	3.0000	1
264	720	6452	13.9000	4.8650	5.0000	1
264	722	2215	11.1200	5.3376	4.0000	1
264	724	1609	2.7800	1.0008	1.0000	1
264	728	9286	8.3400	3.5028	3.0000	1
265	373	169	14.4400	5.3428	4.0000	1
265	394	1771	3.6100	1.3718	1.0000	1
265	400	2910	10.8300	3.6822	3.0000	1
265	402	3498	10.8300	3.8988	3.0000	1
265	411	5233	7.2200	2.3104	2.0000	1
265	435	8427	14.4400	4.6208	4.0000	1
265	444	1917	7.2200	3.5378	2.0000	1
265	446	3918	14.4400	5.0540	4.0000	1
265	446	9788	7.2200	2.7436	2.0000	1
265	447	3231	10.8300	5.4150	3.0000	1
265	464	3253	14.4400	5.6316	4.0000	1
265	469	1838	14.4400	4.6208	4.0000	1
265	469	3462	14.4400	5.0540	4.0000	1
265	471	3567	10.8300	3.6822	3.0000	1
265	488	870	10.8300	3.2490	3.0000	1
265	495	7470	10.8300	3.8988	3.0000	1
265	501	6703	7.2200	2.9602	2.0000	1
265	507	6958	10.8300	5.4150	3.0000	1
265	515	5790	10.8300	4.8735	3.0000	1
265	532	863	14.4400	5.0540	4.0000	1
265	533	878	10.8300	4.0071	3.0000	1
265	538	8336	10.8300	3.6822	3.0000	1
265	538	9033	10.8300	4.3320	3.0000	1
265	539	924	10.8300	4.2237	3.0000	1
265	540	1173	14.4400	6.0648	4.0000	1
265	540	7319	10.8300	3.3573	3.0000	1
265	549	5877	10.8300	4.6569	3.0000	1
265	552	2493	14.4400	6.6424	4.0000	1
265	553	8887	7.2200	3.4656	2.0000	1
265	559	9857	7.2200	2.5270	2.0000	1
265	579	505	7.2200	2.2382	2.0000	1
265	581	10238	7.2200	3.3212	2.0000	1
265	590	7704	10.8300	5.1984	3.0000	1
265	592	6560	10.8300	3.6822	3.0000	1
265	602	532	14.4400	5.0540	4.0000	1
265	613	9800	14.4400	6.4980	4.0000	1
265	615	10182	10.8300	3.8988	3.0000	1
265	632	976	10.8300	4.9818	3.0000	1
265	632	7502	14.4400	4.7652	4.0000	1
265	641	3423	10.8300	3.8988	3.0000	1
265	642	4322	14.4400	6.9312	4.0000	1
265	643	3540	7.2200	2.8880	2.0000	1
265	654	2245	7.2200	2.9602	2.0000	1
265	660	8291	14.4400	5.4872	4.0000	1
265	672	10248	7.2200	3.2490	2.0000	1
265	686	621	10.8300	5.0901	3.0000	1
265	694	5432	10.8300	4.3320	3.0000	1
265	711	6291	10.8300	4.3320	3.0000	1
265	711	10152	7.2200	3.2490	2.0000	1
265	714	1832	10.8300	3.8988	3.0000	1
265	722	3742	10.8300	3.3573	3.0000	1
265	728	5346	10.8300	4.8735	3.0000	1
265	729	2102	10.8300	3.8988	3.0000	1
266	368	2829	3.2400	1.1016	2.0000	1
266	371	5929	4.8600	1.6038	3.0000	1
266	385	6566	3.2400	1.0692	2.0000	1
266	392	5962	4.8600	1.5066	3.0000	1
266	414	2204	4.8600	1.8954	3.0000	1
266	416	3160	4.8600	1.8468	3.0000	1
266	447	6208	6.4800	2.2680	4.0000	1
266	470	3817	4.8600	1.9440	3.0000	1
266	470	5088	3.2400	1.1340	2.0000	1
266	475	7486	6.4800	2.0736	4.0000	1
266	476	4188	3.2400	1.4256	2.0000	1
266	493	8586	6.4800	3.1752	4.0000	1
266	500	7607	4.8600	1.7010	3.0000	1
266	519	3980	4.8600	2.1870	3.0000	1
266	520	878	6.4800	2.3976	4.0000	1
266	520	7906	6.4800	2.9160	4.0000	1
266	536	5105	4.8600	1.8954	3.0000	1
266	538	5511	4.8600	1.7496	3.0000	1
266	539	1341	6.4800	3.1104	4.0000	1
266	544	9040	4.8600	2.1870	3.0000	1
266	545	8574	6.4800	1.9440	4.0000	1
266	558	3669	6.4800	3.1752	4.0000	1
266	570	3114	8.1000	3.3210	5.0000	1
266	576	4066	6.4800	2.6568	4.0000	1
266	593	10116	6.4800	3.1752	4.0000	1
266	595	7735	3.2400	1.5228	2.0000	1
266	602	8269	4.8600	1.7010	3.0000	1
266	629	2981	3.2400	1.2312	2.0000	1
266	630	3245	3.2400	1.3932	2.0000	1
266	632	7920	3.2400	1.2636	2.0000	1
266	637	612	1.6200	0.6480	1.0000	1
266	638	4021	6.4800	3.1104	4.0000	1
266	645	6372	6.4800	2.0736	4.0000	1
266	655	9184	3.2400	1.6200	2.0000	1
266	666	9932	6.4800	2.6568	4.0000	1
266	680	5644	4.8600	1.9440	3.0000	1
266	685	1297	6.4800	2.2680	4.0000	1
266	686	5809	4.8600	1.5066	3.0000	1
266	691	9558	4.8600	1.7982	3.0000	1
266	696	3508	4.8600	1.8954	3.0000	1
266	698	3816	4.8600	1.5552	3.0000	1
266	698	7384	3.2400	1.1988	2.0000	1
266	702	5587	4.8600	2.2842	3.0000	1
266	711	3550	3.2400	1.5876	2.0000	1
266	711	5686	6.4800	2.2032	4.0000	1
266	714	326	1.6200	0.5670	1.0000	1
266	716	8173	3.2400	1.0044	2.0000	1
266	718	1147	3.2400	1.2312	2.0000	1
266	728	1821	4.8600	2.4300	3.0000	1
266	728	5743	4.8600	1.5552	3.0000	1
266	729	7851	6.4800	2.4624	4.0000	1
267	384	4439	3.3200	1.0956	4.0000	1
267	386	8304	3.3200	1.6268	4.0000	1
267	407	9976	1.6600	0.4980	2.0000	1
267	412	6172	3.3200	1.4608	4.0000	1
267	417	3742	2.4900	1.2201	3.0000	1
267	434	4833	2.4900	1.0707	3.0000	1
267	440	8993	2.4900	0.7470	3.0000	1
267	443	1983	3.3200	1.2284	4.0000	1
267	447	6866	2.4900	1.1205	3.0000	1
267	471	7997	4.1500	1.5355	5.0000	1
267	480	1491	2.4900	0.7968	3.0000	1
267	482	9263	2.4900	1.1205	3.0000	1
267	487	3950	3.3200	1.4940	4.0000	1
267	494	3293	2.4900	0.9960	3.0000	1
267	495	8473	1.6600	0.7636	2.0000	1
267	495	9787	2.4900	0.8217	3.0000	1
267	507	2293	2.4900	1.0956	3.0000	1
267	509	8408	3.3200	1.2948	4.0000	1
267	520	3401	2.4900	0.8466	3.0000	1
267	536	1847	1.6600	0.7470	2.0000	1
267	548	3533	3.3200	1.3612	4.0000	1
267	552	9937	2.4900	1.0458	3.0000	1
267	561	110	2.4900	1.1205	3.0000	1
267	567	4253	2.4900	0.7470	3.0000	1
267	567	9125	2.4900	0.9213	3.0000	1
267	574	2067	3.3200	1.4276	4.0000	1
267	575	2856	2.4900	0.9462	3.0000	1
267	575	4543	2.4900	0.8964	3.0000	1
267	582	711	3.3200	1.3944	4.0000	1
267	593	3334	1.6600	0.7138	2.0000	1
267	606	3886	2.4900	1.1952	3.0000	1
267	607	3441	1.6600	0.5312	2.0000	1
267	621	1230	1.6600	0.8300	2.0000	1
267	627	9256	1.6600	0.7138	2.0000	1
267	631	5650	0.8300	0.3818	1.0000	1
267	632	9309	3.3200	1.6600	4.0000	1
267	636	9699	4.1500	1.4940	5.0000	1
267	655	2832	2.4900	0.8964	3.0000	1
267	662	9169	3.3200	1.3612	4.0000	1
267	674	9673	3.3200	1.3944	4.0000	1
267	707	4029	2.4900	0.9462	3.0000	1
267	711	9825	3.3200	1.1620	4.0000	1
267	717	2180	2.4900	0.9462	3.0000	1
267	721	7056	2.4900	0.7470	3.0000	1
267	727	4634	3.3200	1.2284	4.0000	1
267	728	7292	3.3200	1.3612	4.0000	1
268	372	2690	3.4600	1.4878	2.0000	1
268	378	9862	3.4600	1.5916	2.0000	1
268	393	1313	6.9200	2.8372	4.0000	1
268	398	1634	5.1900	2.1798	3.0000	1
268	399	2371	5.1900	2.3355	3.0000	1
268	400	5526	5.1900	1.7646	3.0000	1
268	414	9712	5.1900	1.9722	3.0000	1
268	428	8889	5.1900	2.3355	3.0000	1
268	437	1005	3.4600	1.2456	2.0000	1
268	441	1066	1.7300	0.7439	1.0000	1
268	443	9534	5.1900	2.4393	3.0000	1
268	448	3019	5.1900	2.0241	3.0000	1
268	453	863	3.4600	1.6608	2.0000	1
268	464	1773	6.9200	2.3528	4.0000	1
268	470	5834	5.1900	2.5431	3.0000	1
268	470	8304	5.1900	1.8684	3.0000	1
268	475	2688	5.1900	2.2836	3.0000	1
268	479	3645	1.7300	0.6574	1.0000	1
268	490	2507	6.9200	2.4220	4.0000	1
268	496	2206	5.1900	2.3874	3.0000	1
268	507	7777	5.1900	1.6608	3.0000	1
268	507	9368	6.9200	3.0448	4.0000	1
268	508	9176	6.9200	2.2836	4.0000	1
268	529	1280	5.1900	1.6089	3.0000	1
268	536	5867	6.9200	2.7680	4.0000	1
268	551	7234	5.1900	2.0241	3.0000	1
268	567	3253	6.9200	2.6988	4.0000	1
268	574	1720	5.1900	1.9203	3.0000	1
268	594	9299	5.1900	1.9722	3.0000	1
268	601	5931	6.9200	3.4600	4.0000	1
268	603	3458	8.6500	3.3735	5.0000	1
268	611	1567	5.1900	1.8684	3.0000	1
268	616	265	3.4600	1.4532	2.0000	1
268	623	3441	5.1900	1.9203	3.0000	1
268	626	4405	6.9200	2.8372	4.0000	1
268	630	7589	5.1900	2.3355	3.0000	1
268	632	378	3.4600	1.3840	2.0000	1
268	659	6946	6.9200	3.3216	4.0000	1
268	661	3954	5.1900	1.9722	3.0000	1
268	677	2200	3.4600	1.4878	2.0000	1
268	679	8448	5.1900	2.3874	3.0000	1
268	710	4357	5.1900	2.4393	3.0000	1
268	713	5879	3.4600	1.6954	2.0000	1
268	714	5206	5.1900	1.7127	3.0000	1
268	718	504	3.4600	1.2456	2.0000	1
268	718	4859	3.4600	1.1072	2.0000	1
268	722	2215	5.1900	2.0760	3.0000	1
268	723	6720	5.1900	1.5570	3.0000	1
268	729	5623	6.9200	3.2524	4.0000	1
269	371	4450	11.3600	4.8848	4.0000	1
269	386	4813	8.5200	2.5560	3.0000	1
269	387	647	5.6800	2.4992	2.0000	1
269	409	927	14.2000	5.8220	5.0000	1
269	413	8700	8.5200	4.0044	3.0000	1
269	429	1266	11.3600	4.0896	4.0000	1
269	448	3173	5.6800	1.9312	2.0000	1
269	453	8504	8.5200	3.8340	3.0000	1
269	459	6977	8.5200	4.1748	3.0000	1
269	468	2763	5.6800	2.4992	2.0000	1
269	470	7669	8.5200	3.9192	3.0000	1
269	472	3285	5.6800	2.6696	2.0000	1
269	482	6559	8.5200	4.1748	3.0000	1
269	488	6018	8.5200	2.5560	3.0000	1
269	520	4274	8.5200	2.8968	3.0000	1
269	520	8439	8.5200	3.3228	3.0000	1
269	524	7117	5.6800	2.3288	2.0000	1
269	533	4597	5.6800	2.0448	2.0000	1
269	539	3003	8.5200	2.5560	3.0000	1
269	539	4180	11.3600	3.6352	4.0000	1
269	549	2019	14.2000	5.8220	5.0000	1
269	550	4304	8.5200	2.8116	3.0000	1
269	551	930	11.3600	4.2032	4.0000	1
269	562	2759	2.8400	0.9088	1.0000	1
269	571	6060	8.5200	2.8116	3.0000	1
269	582	9991	11.3600	3.6352	4.0000	1
269	585	6712	14.2000	6.3900	5.0000	1
269	589	148	8.5200	3.5784	3.0000	1
269	591	6113	8.5200	3.5784	3.0000	1
269	594	9133	11.3600	3.9760	4.0000	1
269	608	6805	8.5200	3.2376	3.0000	1
269	613	5271	8.5200	2.6412	3.0000	1
269	616	9331	5.6800	1.8744	2.0000	1
269	617	8559	5.6800	2.0448	2.0000	1
269	627	3385	8.5200	4.1748	3.0000	1
269	631	8289	5.6800	1.8744	2.0000	1
269	631	9224	8.5200	3.9192	3.0000	1
269	658	2189	11.3600	4.5440	4.0000	1
269	669	3217	5.6800	2.7264	2.0000	1
269	677	6595	2.8400	1.0224	1.0000	1
269	677	9276	8.5200	3.4080	3.0000	1
269	680	405	11.3600	4.5440	4.0000	1
269	683	8859	8.5200	3.4080	3.0000	1
269	687	5696	5.6800	2.2720	2.0000	1
269	698	6148	8.5200	2.8116	3.0000	1
269	701	3908	5.6800	1.9880	2.0000	1
269	702	2681	14.2000	4.4020	5.0000	1
269	705	9453	11.3600	4.9984	4.0000	1
269	709	4460	11.3600	5.5664	4.0000	1
269	714	7283	11.3600	5.4528	4.0000	1
269	720	6551	5.6800	1.9312	2.0000	1
269	725	976	8.5200	3.0672	3.0000	1
269	727	588	14.2000	4.6860	5.0000	1
270	368	2376	6.7200	2.8224	3.0000	1
270	377	1738	6.7200	3.2928	3.0000	1
270	386	4267	6.7200	2.6880	3.0000	1
270	387	6114	4.4800	2.1504	2.0000	1
270	409	9745	8.9600	2.9568	4.0000	1
270	437	2690	6.7200	2.4192	3.0000	1
270	443	4094	8.9600	2.7776	4.0000	1
270	446	4900	4.4800	1.4784	2.0000	1
270	446	6163	4.4800	1.4784	2.0000	1
270	453	169	4.4800	2.1056	2.0000	1
270	454	614	6.7200	2.7552	3.0000	1
270	457	2568	8.9600	3.2256	4.0000	1
270	459	3054	8.9600	2.7776	4.0000	1
270	460	3242	6.7200	2.0832	3.0000	1
270	469	5256	6.7200	2.6208	3.0000	1
270	477	6107	11.2000	5.3760	5.0000	1
270	479	5616	6.7200	2.7552	3.0000	1
270	491	7733	4.4800	1.9264	2.0000	1
270	497	7368	6.7200	2.2848	3.0000	1
270	507	5811	8.9600	4.2112	4.0000	1
270	508	2185	4.4800	1.5232	2.0000	1
270	518	10031	6.7200	2.8224	3.0000	1
270	519	1957	8.9600	4.0320	4.0000	1
270	528	3273	4.4800	1.6128	2.0000	1
270	537	2034	6.7200	3.2928	3.0000	1
270	539	1341	6.7200	2.6880	3.0000	1
270	544	663	8.9600	3.2256	4.0000	1
270	558	2442	8.9600	2.6880	4.0000	1
270	558	3669	6.7200	2.2176	3.0000	1
270	559	7985	11.2000	3.6960	5.0000	1
270	570	6970	8.9600	4.3008	4.0000	1
270	585	7612	6.7200	2.4864	3.0000	1
270	601	547	6.7200	3.0240	3.0000	1
270	618	9112	6.7200	3.2256	3.0000	1
270	619	2052	6.7200	2.1504	3.0000	1
270	619	6564	4.4800	1.8816	2.0000	1
270	619	7546	4.4800	2.1952	2.0000	1
270	624	2687	8.9600	3.4048	4.0000	1
270	629	7090	2.2400	0.9856	1.0000	1
270	651	1798	6.7200	2.6208	3.0000	1
270	665	1298	6.7200	3.2256	3.0000	1
270	695	2968	6.7200	2.8896	3.0000	1
270	698	2756	6.7200	2.4864	3.0000	1
270	722	7141	4.4800	1.4784	2.0000	1
270	724	9487	6.7200	2.8224	3.0000	1
271	386	1196	9.4800	3.6024	4.0000	1
271	387	9102	7.1100	2.4885	3.0000	1
271	391	4803	4.7400	1.6590	2.0000	1
271	395	817	4.7400	2.0856	2.0000	1
271	395	3160	4.7400	1.9434	2.0000	1
271	407	7913	7.1100	2.1330	3.0000	1
271	409	9694	4.7400	1.7064	2.0000	1
271	416	6624	9.4800	3.8868	4.0000	1
271	430	9513	4.7400	1.6116	2.0000	1
271	433	6835	7.1100	2.6307	3.0000	1
271	445	4534	9.4800	2.8440	4.0000	1
271	445	9366	4.7400	1.8486	2.0000	1
271	446	7656	4.7400	1.8012	2.0000	1
271	452	3452	9.4800	4.2660	4.0000	1
271	470	2201	7.1100	3.0573	3.0000	1
271	480	2171	7.1100	2.3463	3.0000	1
271	496	2296	9.4800	3.7920	4.0000	1
271	500	5942	7.1100	3.3417	3.0000	1
271	532	5032	4.7400	1.4220	2.0000	1
271	533	5686	7.1100	2.2752	3.0000	1
271	535	2723	4.7400	2.0382	2.0000	1
271	538	8172	9.4800	2.9388	4.0000	1
271	539	7809	2.3700	1.1139	1.0000	1
271	551	9318	7.1100	3.1284	3.0000	1
271	553	9151	9.4800	3.9816	4.0000	1
271	557	2981	7.1100	3.1995	3.0000	1
271	567	1706	7.1100	3.1284	3.0000	1
271	576	2846	9.4800	3.0336	4.0000	1
271	582	6208	9.4800	3.8868	4.0000	1
271	589	4259	7.1100	3.4128	3.0000	1
271	595	6567	11.8500	5.9250	5.0000	1
271	601	2568	7.1100	2.1330	3.0000	1
271	602	8667	7.1100	2.7018	3.0000	1
271	604	10067	7.1100	3.0573	3.0000	1
271	606	2523	7.1100	2.1330	3.0000	1
271	613	9698	7.1100	2.2752	3.0000	1
271	617	8858	4.7400	2.2752	2.0000	1
271	624	7541	7.1100	2.2752	3.0000	1
271	627	5903	7.1100	2.2752	3.0000	1
271	649	3742	4.7400	1.9434	2.0000	1
271	652	8370	4.7400	1.7064	2.0000	1
271	653	5038	7.1100	2.1330	3.0000	1
271	654	9040	7.1100	3.0573	3.0000	1
271	661	6307	9.4800	3.6024	4.0000	1
271	662	511	7.1100	2.3463	3.0000	1
271	666	997	9.4800	4.0764	4.0000	1
271	666	8975	4.7400	2.2752	2.0000	1
271	671	417	7.1100	3.1995	3.0000	1
271	676	7384	4.7400	1.7538	2.0000	1
271	685	8374	7.1100	3.2706	3.0000	1
271	686	7641	7.1100	2.5596	3.0000	1
271	688	1718	9.4800	4.0764	4.0000	1
271	691	1297	9.4800	3.3180	4.0000	1
271	692	6372	7.1100	3.1995	3.0000	1
271	698	9111	4.7400	1.8012	2.0000	1
271	700	1575	9.4800	3.8868	4.0000	1
271	701	9932	7.1100	3.4128	3.0000	1
271	707	10182	4.7400	1.5642	2.0000	1
271	708	2019	7.1100	2.5596	3.0000	1
271	710	9101	9.4800	3.5076	4.0000	1
271	716	7267	9.4800	3.5076	4.0000	1
271	720	8255	7.1100	2.7018	3.0000	1
271	722	6423	7.1100	3.4128	3.0000	1
271	728	4778	7.1100	3.1284	3.0000	1
272	368	8577	11.7300	3.6363	3.0000	1
272	369	3076	11.7300	4.1055	3.0000	1
272	373	3202	7.8200	2.9716	2.0000	1
272	386	3412	11.7300	4.6920	3.0000	1
272	387	769	11.7300	4.3401	3.0000	1
272	408	10019	11.7300	4.3401	3.0000	1
272	410	3352	11.7300	5.6304	3.0000	1
272	416	7250	11.7300	4.4574	3.0000	1
272	440	923	11.7300	4.3401	3.0000	1
272	446	6278	7.8200	3.7536	2.0000	1
272	447	3250	7.8200	3.4408	2.0000	1
272	453	1345	19.5500	7.2335	5.0000	1
272	457	591	15.6400	5.6304	4.0000	1
272	465	2469	11.7300	5.0439	3.0000	1
272	472	2523	11.7300	3.6363	3.0000	1
272	478	4680	11.7300	4.8093	3.0000	1
272	489	7713	15.6400	6.4124	4.0000	1
272	502	7370	11.7300	4.3401	3.0000	1
272	511	1633	11.7300	4.2228	3.0000	1
272	524	1321	11.7300	5.2785	3.0000	1
272	532	742	19.5500	6.0605	5.0000	1
272	535	3202	7.8200	3.1280	2.0000	1
272	540	1428	15.6400	7.5072	4.0000	1
272	540	6592	11.7300	3.8709	3.0000	1
272	544	1415	15.6400	6.0996	4.0000	1
272	556	7849	11.7300	4.4574	3.0000	1
272	561	5720	7.8200	3.8318	2.0000	1
272	571	1587	11.7300	5.0439	3.0000	1
272	579	9315	11.7300	4.2228	3.0000	1
272	585	9860	7.8200	3.3626	2.0000	1
272	586	1035	7.8200	3.5190	2.0000	1
272	593	8782	7.8200	3.3626	2.0000	1
272	602	8275	11.7300	5.6304	3.0000	1
272	606	5485	7.8200	2.6588	2.0000	1
272	616	2674	11.7300	3.8709	3.0000	1
272	620	4609	15.6400	7.1944	4.0000	1
272	627	6288	15.6400	6.8816	4.0000	1
272	651	7849	7.8200	2.5806	2.0000	1
272	655	6832	11.7300	4.1055	3.0000	1
272	661	4082	15.6400	5.4740	4.0000	1
272	662	5432	15.6400	6.8816	4.0000	1
272	683	3198	11.7300	5.7477	3.0000	1
272	685	1761	11.7300	5.3958	3.0000	1
272	688	2757	15.6400	7.0380	4.0000	1
272	688	7641	11.7300	4.2228	3.0000	1
272	691	8730	11.7300	5.0439	3.0000	1
272	696	6388	7.8200	2.6588	2.0000	1
272	701	2857	11.7300	5.3958	3.0000	1
272	718	5392	3.9100	1.6813	1.0000	1
272	718	7621	11.7300	5.2785	3.0000	1
272	720	1887	11.7300	4.9266	3.0000	1
272	720	4316	3.9100	1.7595	1.0000	1
272	720	8153	11.7300	3.7536	3.0000	1
272	726	9318	7.8200	2.8934	2.0000	1
273	371	4450	6.5400	2.2236	3.0000	1
273	371	4842	4.3600	1.7440	2.0000	1
273	377	4396	6.5400	3.0084	3.0000	1
273	413	5655	6.5400	3.0738	3.0000	1
273	422	892	4.3600	2.1800	2.0000	1
273	423	4676	6.5400	2.5506	3.0000	1
273	430	5429	6.5400	2.2890	3.0000	1
273	438	3647	4.3600	1.5260	2.0000	1
273	443	1491	6.5400	2.8122	3.0000	1
273	443	3397	4.3600	1.8748	2.0000	1
273	462	355	6.5400	2.5506	3.0000	1
273	491	769	10.9000	3.4880	5.0000	1
273	495	467	8.7200	4.3600	4.0000	1
273	500	7607	8.7200	2.6160	4.0000	1
273	515	5206	4.3600	1.9184	2.0000	1
273	519	1681	10.9000	4.7960	5.0000	1
273	537	5405	4.3600	1.4388	2.0000	1
273	558	1762	6.5400	3.0738	3.0000	1
273	564	8666	8.7200	2.7032	4.0000	1
273	567	9671	4.3600	1.8748	2.0000	1
273	574	7281	8.7200	2.8776	4.0000	1
273	580	2535	8.7200	3.8368	4.0000	1
273	591	7234	6.5400	2.6160	3.0000	1
273	593	4892	6.5400	3.0084	3.0000	1
273	595	988	6.5400	2.0274	3.0000	1
273	616	9331	6.5400	2.3544	3.0000	1
273	621	1974	4.3600	1.4824	2.0000	1
273	627	2052	6.5400	2.9430	3.0000	1
273	627	6531	4.3600	1.3080	2.0000	1
273	656	9200	6.5400	2.9430	3.0000	1
273	671	927	10.9000	4.7960	5.0000	1
273	683	5690	4.3600	1.6132	2.0000	1
273	685	5302	6.5400	2.0274	3.0000	1
273	692	3692	8.7200	3.8368	4.0000	1
273	703	9047	8.7200	4.2728	4.0000	1
273	716	9248	6.5400	2.6814	3.0000	1
273	721	2448	8.7200	3.3136	4.0000	1
274	383	2645	7.4800	2.8424	2.0000	1
274	383	8505	14.9600	5.2360	4.0000	1
274	386	8452	18.7000	6.5450	5.0000	1
274	399	3906	11.2200	3.9270	3.0000	1
274	401	3731	11.2200	3.5904	3.0000	1
274	411	1281	14.9600	5.5352	4.0000	1
274	411	3279	11.2200	5.4978	3.0000	1
274	416	806	7.4800	3.6652	2.0000	1
274	416	2625	7.4800	3.3660	2.0000	1
274	422	3702	11.2200	3.5904	3.0000	1
274	448	5278	7.4800	3.2164	2.0000	1
274	463	5607	11.2200	4.0392	3.0000	1
274	469	7655	14.9600	5.6848	4.0000	1
274	471	3239	14.9600	5.8344	4.0000	1
274	476	5095	18.7000	8.7890	5.0000	1
274	524	8699	11.2200	3.3660	3.0000	1
274	532	1599	11.2200	3.7026	3.0000	1
274	538	161	11.2200	4.7124	3.0000	1
274	538	1168	14.9600	6.5824	4.0000	1
274	539	2511	11.2200	4.0392	3.0000	1
274	539	8089	7.4800	2.9172	2.0000	1
274	546	4544	14.9600	4.6376	4.0000	1
274	564	5983	14.9600	5.6848	4.0000	1
274	564	9511	7.4800	3.2164	2.0000	1
274	574	1893	18.7000	5.7970	5.0000	1
274	579	391	11.2200	3.5904	3.0000	1
274	581	7919	3.7400	1.3090	1.0000	1
274	592	4608	11.2200	4.3758	3.0000	1
274	593	1983	11.2200	4.7124	3.0000	1
274	599	1209	11.2200	4.1514	3.0000	1
274	601	1889	7.4800	2.3936	2.0000	1
274	605	187	14.9600	5.5352	4.0000	1
274	613	5992	14.9600	5.3856	4.0000	1
274	614	916	7.4800	2.9920	2.0000	1
274	617	4862	11.2200	5.6100	3.0000	1
274	617	7626	11.2200	3.4782	3.0000	1
274	622	1309	11.2200	5.3856	3.0000	1
274	627	2289	7.4800	2.8424	2.0000	1
274	627	7524	14.9600	7.1808	4.0000	1
274	631	4873	14.9600	7.1808	4.0000	1
274	636	4094	7.4800	2.9920	2.0000	1
274	648	517	14.9600	5.0864	4.0000	1
274	653	9510	14.9600	4.9368	4.0000	1
274	660	5501	14.9600	5.8344	4.0000	1
274	661	10147	7.4800	2.6180	2.0000	1
274	666	3930	7.4800	3.5904	2.0000	1
274	666	4321	18.7000	6.9190	5.0000	1
274	672	3389	7.4800	2.6928	2.0000	1
274	676	2924	11.2200	5.4978	3.0000	1
274	677	6141	11.2200	3.8148	3.0000	1
274	686	4261	11.2200	4.4880	3.0000	1
274	697	376	11.2200	3.4782	3.0000	1
274	702	8046	11.2200	4.3758	3.0000	1
274	705	569	14.9600	4.7872	4.0000	1
274	722	5877	11.2200	5.4978	3.0000	1
274	723	4739	11.2200	3.7026	3.0000	1
274	725	5299	7.4800	2.3188	2.0000	1
275	367	2438	13.0800	5.7552	4.0000	1
275	375	3711	9.8100	4.2183	3.0000	1
275	376	4787	6.5400	2.0274	2.0000	1
275	380	5655	13.0800	4.1856	4.0000	1
275	393	6301	13.0800	5.1012	4.0000	1
275	409	6609	9.8100	3.7278	3.0000	1
275	411	6019	6.5400	2.4198	2.0000	1
275	416	3604	6.5400	2.8122	2.0000	1
275	422	2143	6.5400	2.6814	2.0000	1
275	427	9504	9.8100	3.1392	3.0000	1
275	428	5414	13.0800	5.6244	4.0000	1
275	440	3321	13.0800	6.4092	4.0000	1
275	441	9046	6.5400	2.4852	2.0000	1
275	444	3075	9.8100	3.1392	3.0000	1
275	451	9697	13.0800	6.5400	4.0000	1
275	453	7446	13.0800	4.5780	4.0000	1
275	460	3888	6.5400	2.8122	2.0000	1
275	465	4464	13.0800	4.5780	4.0000	1
275	468	9671	6.5400	2.8122	2.0000	1
275	469	5644	9.8100	4.0221	3.0000	1
275	470	2424	13.0800	6.1476	4.0000	1
275	475	1144	9.8100	3.1392	3.0000	1
275	479	8887	13.0800	4.1856	4.0000	1
275	491	3020	9.8100	4.7088	3.0000	1
275	495	267	6.5400	2.4852	2.0000	1
275	504	10274	6.5400	2.2890	2.0000	1
275	507	5674	6.5400	2.2236	2.0000	1
275	511	2556	13.0800	4.1856	4.0000	1
275	520	3533	9.8100	4.8069	3.0000	1
275	532	7117	9.8100	2.9430	3.0000	1
275	553	8663	6.5400	2.8122	2.0000	1
275	563	4417	9.8100	4.3164	3.0000	1
275	570	8483	13.0800	5.6244	4.0000	1
275	573	2688	9.8100	3.5316	3.0000	1
275	574	178	9.8100	4.2183	3.0000	1
275	576	2850	9.8100	3.3354	3.0000	1
275	580	6978	16.3500	7.8480	5.0000	1
275	592	4726	6.5400	1.9620	2.0000	1
275	593	5717	13.0800	4.7088	4.0000	1
275	619	328	9.8100	3.9240	3.0000	1
275	620	9747	9.8100	4.9050	3.0000	1
275	626	9640	6.5400	2.9430	2.0000	1
275	629	3921	13.0800	5.3628	4.0000	1
275	632	6501	9.8100	3.4335	3.0000	1
275	643	354	13.0800	4.4472	4.0000	1
275	681	2061	9.8100	2.9430	3.0000	1
275	685	360	9.8100	4.1202	3.0000	1
275	685	2224	9.8100	3.4335	3.0000	1
275	695	6314	9.8100	3.1392	3.0000	1
275	705	9505	6.5400	3.0738	2.0000	1
275	721	6690	9.8100	3.4335	3.0000	1
275	722	6423	9.8100	3.9240	3.0000	1
275	724	4873	9.8100	4.7088	3.0000	1
275	729	5001	13.0800	4.5780	4.0000	1
276	372	7363	15.4400	7.4112	4.0000	1
276	373	9619	7.7200	3.1652	2.0000	1
276	375	4070	7.7200	2.8564	2.0000	1
276	377	7890	7.7200	2.5476	2.0000	1
276	378	9021	11.5800	5.0952	3.0000	1
276	400	2921	11.5800	3.5898	3.0000	1
276	402	3426	15.4400	5.2496	4.0000	1
276	407	711	11.5800	4.7478	3.0000	1
276	410	10222	11.5800	5.5584	3.0000	1
276	438	8946	15.4400	5.2496	4.0000	1
276	446	697	11.5800	5.3268	3.0000	1
276	446	1954	7.7200	2.7792	2.0000	1
276	447	7275	7.7200	2.5476	2.0000	1
276	447	8059	7.7200	3.3196	2.0000	1
276	459	7370	7.7200	2.4704	2.0000	1
276	472	1716	15.4400	6.0216	4.0000	1
276	473	9867	15.4400	6.3304	4.0000	1
276	507	4711	11.5800	3.4740	3.0000	1
276	535	1049	11.5800	3.7056	3.0000	1
276	538	7556	15.4400	6.0216	4.0000	1
276	563	878	11.5800	3.8214	3.0000	1
276	564	4730	3.8600	1.4282	1.0000	1
276	567	4928	11.5800	5.2110	3.0000	1
276	575	1416	15.4400	6.1760	4.0000	1
276	576	1281	15.4400	4.7864	4.0000	1
276	583	89	15.4400	4.9408	4.0000	1
276	593	8782	7.7200	3.2424	2.0000	1
276	597	8055	3.8600	1.2352	1.0000	1
276	600	461	15.4400	7.4112	4.0000	1
276	600	1334	11.5800	4.1688	3.0000	1
276	600	4273	11.5800	5.3268	3.0000	1
276	619	2686	7.7200	2.7020	2.0000	1
276	623	3328	11.5800	5.4426	3.0000	1
276	652	6218	11.5800	3.4740	3.0000	1
276	654	7028	11.5800	4.9794	3.0000	1
276	661	1605	15.4400	6.1760	4.0000	1
276	665	4029	15.4400	4.6320	4.0000	1
276	672	464	11.5800	5.6742	3.0000	1
276	694	1528	15.4400	6.9480	4.0000	1
276	704	5671	11.5800	5.6742	3.0000	1
276	704	7823	15.4400	5.7128	4.0000	1
276	719	9998	7.7200	2.9336	2.0000	1
276	721	2204	11.5800	3.7056	3.0000	1
276	721	9224	7.7200	3.8600	2.0000	1
276	723	1507	7.7200	3.0880	2.0000	1
276	728	8731	15.4400	4.6320	4.0000	1
276	729	2290	11.5800	4.4004	3.0000	1
277	377	625	7.2300	3.4704	3.0000	1
277	377	4342	7.2300	2.8920	3.0000	1
277	379	7059	9.6400	2.9884	4.0000	1
277	389	941	9.6400	3.6632	4.0000	1
277	399	3700	4.8200	1.7834	2.0000	1
277	404	4600	4.8200	1.6870	2.0000	1
277	409	4471	9.6400	4.4344	4.0000	1
277	410	4828	9.6400	3.9524	4.0000	1
277	411	2289	7.2300	2.5305	3.0000	1
277	429	3020	4.8200	1.6388	2.0000	1
277	435	9263	7.2300	3.4704	3.0000	1
277	438	1267	12.0500	3.8560	5.0000	1
277	448	3925	9.6400	3.4704	4.0000	1
277	453	4659	4.8200	1.8798	2.0000	1
277	462	2878	9.6400	4.2416	4.0000	1
277	466	4677	7.2300	2.8197	3.0000	1
277	469	6628	7.2300	3.1089	3.0000	1
277	469	7907	7.2300	2.6751	3.0000	1
277	469	10153	7.2300	2.8197	3.0000	1
277	471	7282	9.6400	3.6632	4.0000	1
277	475	5587	9.6400	4.2416	4.0000	1
277	487	9420	9.6400	3.3740	4.0000	1
277	491	1626	4.8200	2.1208	2.0000	1
277	495	3020	7.2300	2.6028	3.0000	1
277	520	2482	7.2300	2.1690	3.0000	1
277	551	2224	9.6400	4.3380	4.0000	1
277	570	563	4.8200	1.6388	2.0000	1
277	593	4403	7.2300	3.4704	3.0000	1
277	604	2326	7.2300	3.0366	3.0000	1
277	608	1537	4.8200	1.8798	2.0000	1
277	617	5848	7.2300	3.1089	3.0000	1
277	621	6132	9.6400	4.6272	4.0000	1
277	623	1345	9.6400	4.7236	4.0000	1
277	645	7713	7.2300	3.4704	3.0000	1
277	655	2656	9.6400	4.6272	4.0000	1
277	680	2390	9.6400	3.1812	4.0000	1
277	680	5954	7.2300	2.3136	3.0000	1
277	686	6598	7.2300	2.6751	3.0000	1
277	691	4610	7.2300	2.1690	3.0000	1
277	694	6957	9.6400	2.9884	4.0000	1
277	695	1795	7.2300	3.4704	3.0000	1
277	695	7072	4.8200	2.2172	2.0000	1
277	696	9101	7.2300	2.5305	3.0000	1
277	697	7842	4.8200	1.5906	2.0000	1
277	707	10015	7.2300	2.2413	3.0000	1
277	708	430	7.2300	3.2535	3.0000	1
277	710	3170	7.2300	3.1812	3.0000	1
277	711	7153	7.2300	3.4704	3.0000	1
277	714	4004	4.8200	1.9762	2.0000	1
277	723	5354	9.6400	3.4704	4.0000	1
277	725	4846	7.2300	2.5305	3.0000	1
277	726	2769	7.2300	3.5427	3.0000	1
278	405	3130	10.0800	3.7296	3.0000	1
278	411	10240	10.0800	3.2256	3.0000	1
278	414	4417	13.4400	5.1072	4.0000	1
278	427	2246	10.0800	3.0240	3.0000	1
278	428	5611	6.7200	2.2176	2.0000	1
278	453	9760	6.7200	2.8896	2.0000	1
278	495	6488	10.0800	4.3344	3.0000	1
278	500	4633	6.7200	2.5536	2.0000	1
278	533	9715	13.4400	6.4512	4.0000	1
278	535	905	16.8000	5.8800	5.0000	1
278	550	9924	13.4400	5.3760	4.0000	1
278	553	1147	10.0800	4.9392	3.0000	1
278	553	1253	10.0800	3.1248	3.0000	1
278	553	4615	10.0800	3.2256	3.0000	1
278	553	9747	10.0800	4.0320	3.0000	1
278	556	5597	13.4400	4.1664	4.0000	1
278	559	7895	13.4400	4.4352	4.0000	1
278	561	5387	10.0800	3.3264	3.0000	1
278	571	1587	13.4400	6.3168	4.0000	1
278	574	994	10.0800	3.0240	3.0000	1
278	591	2270	10.0800	4.6368	3.0000	1
278	596	1281	6.7200	2.6208	2.0000	1
278	602	941	10.0800	3.3264	3.0000	1
278	603	9604	13.4400	4.7040	4.0000	1
278	611	4243	10.0800	3.7296	3.0000	1
278	617	1099	10.0800	3.7296	3.0000	1
278	628	6321	3.3600	1.0080	1.0000	1
278	645	3528	13.4400	4.7040	4.0000	1
278	652	1587	10.0800	3.4272	3.0000	1
278	683	3445	13.4400	4.3008	4.0000	1
278	686	5715	10.0800	3.0240	3.0000	1
278	688	6490	10.0800	3.5280	3.0000	1
278	691	3750	10.0800	4.9392	3.0000	1
278	692	1850	10.0800	3.1248	3.0000	1
278	692	2921	6.7200	2.0160	2.0000	1
278	692	6690	10.0800	3.5280	3.0000	1
278	698	5388	10.0800	3.0240	3.0000	1
278	701	285	10.0800	4.9392	3.0000	1
278	703	9248	10.0800	4.7376	3.0000	1
278	704	638	13.4400	4.3008	4.0000	1
278	707	5256	10.0800	3.5280	3.0000	1
278	710	4626	10.0800	3.2256	3.0000	1
278	711	4695	10.0800	4.5360	3.0000	1
278	711	4900	10.0800	4.3344	3.0000	1
278	711	6218	10.0800	3.9312	3.0000	1
278	714	1977	10.0800	4.0320	3.0000	1
278	720	5793	13.4400	5.5104	4.0000	1
278	721	2553	13.4400	6.4512	4.0000	1
278	722	6666	13.4400	5.7792	4.0000	1
278	725	976	6.7200	2.6208	2.0000	1
278	727	1114	13.4400	5.2416	4.0000	1
278	729	2890	13.4400	4.9728	4.0000	1
279	401	4772	2.8200	1.3818	1.0000	1
279	422	9542	5.6400	2.6508	2.0000	1
279	423	7496	11.2800	3.6096	4.0000	1
279	435	2861	5.6400	2.7072	2.0000	1
279	436	8523	5.6400	2.1996	2.0000	1
279	437	3693	5.6400	2.3124	2.0000	1
279	442	8081	2.8200	1.1280	1.0000	1
279	447	4564	8.4600	3.8070	3.0000	1
279	448	3173	11.2800	4.2864	4.0000	1
279	448	5278	5.6400	2.3688	2.0000	1
279	448	9213	8.4600	4.1454	3.0000	1
279	460	7662	5.6400	1.6920	2.0000	1
279	470	7368	11.2800	4.2864	4.0000	1
279	471	448	8.4600	2.6226	3.0000	1
279	472	5914	8.4600	3.6378	3.0000	1
279	495	2632	5.6400	1.8612	2.0000	1
279	495	3305	8.4600	3.3840	3.0000	1
279	495	6096	8.4600	2.5380	3.0000	1
279	501	769	5.6400	2.4252	2.0000	1
279	529	4664	11.2800	3.3840	4.0000	1
279	533	3476	14.1000	4.3710	5.0000	1
279	534	4418	8.4600	3.4686	3.0000	1
279	540	1528	14.1000	6.2040	5.0000	1
279	540	8473	5.6400	2.0304	2.0000	1
279	544	6960	8.4600	3.0456	3.0000	1
279	549	9745	5.6400	1.7484	2.0000	1
279	551	9563	11.2800	5.5272	4.0000	1
279	567	3681	8.4600	2.7918	3.0000	1
279	567	4666	5.6400	2.0868	2.0000	1
279	570	2988	8.4600	3.4686	3.0000	1
279	574	6744	8.4600	2.7072	3.0000	1
279	574	9631	11.2800	5.3016	4.0000	1
279	590	6975	8.4600	3.0456	3.0000	1
279	591	3889	11.2800	4.2864	4.0000	1
279	592	7293	2.8200	1.2690	1.0000	1
279	600	2158	8.4600	2.6226	3.0000	1
279	611	1481	8.4600	3.8070	3.0000	1
279	615	2466	5.6400	2.3688	2.0000	1
279	658	2521	5.6400	1.8048	2.0000	1
279	661	7327	11.2800	3.6096	4.0000	1
279	685	8452	14.1000	4.9350	5.0000	1
279	695	4397	11.2800	4.0608	4.0000	1
279	716	3131	11.2800	3.8352	4.0000	1
279	716	6017	11.2800	5.3016	4.0000	1
279	718	7662	8.4600	3.1302	3.0000	1
279	721	1744	8.4600	3.2148	3.0000	1
279	721	10167	8.4600	3.1302	3.0000	1
279	724	1145	8.4600	3.1302	3.0000	1
279	724	2143	11.2800	4.9632	4.0000	1
279	724	3334	8.4600	3.2148	3.0000	1
280	371	10168	7.2400	2.6064	4.0000	1
280	373	644	5.4300	2.0091	3.0000	1
280	401	3312	3.6200	1.3756	2.0000	1
280	402	5553	9.0500	3.2580	5.0000	1
280	405	1388	5.4300	1.7919	3.0000	1
280	409	1202	7.2400	3.1856	4.0000	1
280	416	4919	5.4300	2.2806	3.0000	1
280	422	6423	9.0500	4.0725	5.0000	1
280	423	7072	3.6200	1.0860	2.0000	1
280	427	2086	5.4300	1.7376	3.0000	1
280	431	7066	1.8100	0.5430	1.0000	1
280	439	5735	3.6200	1.3032	2.0000	1
280	446	6488	5.4300	2.3349	3.0000	1
280	454	6001	5.4300	2.4435	3.0000	1
280	462	7573	5.4300	2.6607	3.0000	1
280	463	2295	3.6200	1.1946	2.0000	1
280	468	6069	5.4300	2.2806	3.0000	1
280	470	6398	3.6200	1.7376	2.0000	1
280	472	10161	7.2400	2.5340	4.0000	1
280	488	2371	5.4300	2.0091	3.0000	1
280	495	1263	5.4300	2.6064	3.0000	1
280	507	9160	7.2400	2.7512	4.0000	1
280	519	6350	7.2400	2.6064	4.0000	1
280	533	4824	5.4300	2.0091	3.0000	1
280	553	7470	7.2400	2.5340	4.0000	1
280	585	9109	5.4300	1.8462	3.0000	1
280	592	1145	5.4300	2.2263	3.0000	1
280	594	3021	5.4300	2.3892	3.0000	1
280	600	6816	9.0500	4.2535	5.0000	1
280	602	1297	5.4300	2.0634	3.0000	1
280	611	3149	3.6200	1.7738	2.0000	1
280	611	9780	5.4300	1.9005	3.0000	1
280	617	8195	3.6200	1.5566	2.0000	1
280	630	5410	7.2400	2.5340	4.0000	1
280	645	817	7.2400	2.3168	4.0000	1
280	649	3149	3.6200	1.2670	2.0000	1
280	657	6452	7.2400	2.1720	4.0000	1
280	666	8247	3.6200	1.4480	2.0000	1
280	674	5101	5.4300	2.4435	3.0000	1
280	685	360	5.4300	1.8462	3.0000	1
280	687	5310	1.8100	0.8507	1.0000	1
280	692	5303	7.2400	2.6064	4.0000	1
280	694	1297	7.2400	2.5340	4.0000	1
280	718	4666	9.0500	4.4345	5.0000	1
280	722	2134	3.6200	1.0860	2.0000	1
280	728	2204	9.0500	3.8915	5.0000	1
281	374	9617	2.6300	0.8942	1.0000	1
281	377	9236	7.8900	3.3138	3.0000	1
281	386	7292	7.8900	2.9982	3.0000	1
281	389	7355	5.2600	2.0514	2.0000	1
281	394	3538	7.8900	3.2349	3.0000	1
281	399	3883	2.6300	0.8153	1.0000	1
281	409	10273	10.5200	5.1548	4.0000	1
281	424	5174	7.8900	2.3670	3.0000	1
281	435	4263	10.5200	5.0496	4.0000	1
281	435	7501	7.8900	3.0771	3.0000	1
281	440	1938	7.8900	2.6826	3.0000	1
281	446	1235	7.8900	3.5505	3.0000	1
281	461	2129	5.2600	1.7884	2.0000	1
281	473	1347	10.5200	3.4716	4.0000	1
281	488	1720	7.8900	2.8404	3.0000	1
281	489	5999	5.2600	1.9988	2.0000	1
281	503	3182	2.6300	0.8416	1.0000	1
281	519	2327	7.8900	3.6294	3.0000	1
281	520	9026	5.2600	1.8410	2.0000	1
281	521	2929	10.5200	4.6288	4.0000	1
281	544	2776	2.6300	1.0783	1.0000	1
281	567	3423	7.8900	3.0771	3.0000	1
281	576	5063	7.8900	3.7872	3.0000	1
281	582	8473	5.2600	1.8410	2.0000	1
281	620	4678	7.8900	3.4716	3.0000	1
281	630	5303	10.5200	3.7872	4.0000	1
281	631	9199	5.2600	2.5248	2.0000	1
281	632	7862	13.1500	4.8655	5.0000	1
281	636	1981	7.8900	3.0771	3.0000	1
281	638	2587	10.5200	3.7872	4.0000	1
281	665	10015	7.8900	3.8661	3.0000	1
281	672	9855	5.2600	2.2618	2.0000	1
281	677	4778	5.2600	2.3670	2.0000	1
281	677	5898	7.8900	3.8661	3.0000	1
281	684	864	10.5200	3.6820	4.0000	1
281	686	8311	7.8900	2.6037	3.0000	1
281	692	2448	7.8900	2.3670	3.0000	1
281	698	636	7.8900	3.4716	3.0000	1
281	709	997	7.8900	3.0771	3.0000	1
281	711	5142	7.8900	3.4716	3.0000	1
281	717	2588	5.2600	2.4196	2.0000	1
281	720	6511	10.5200	4.3132	4.0000	1
281	724	5410	10.5200	4.3132	4.0000	1
281	727	8390	10.5200	3.3664	4.0000	1
282	367	9357	1.8600	0.8370	2.0000	1
282	375	8578	1.8600	0.7998	2.0000	1
282	376	3427	2.7900	0.8928	3.0000	1
282	387	5533	2.7900	1.1718	3.0000	1
282	395	8178	0.9300	0.3999	1.0000	1
282	399	4676	2.7900	1.0881	3.0000	1
282	402	8263	3.7200	1.4880	4.0000	1
282	417	1648	3.7200	1.3392	4.0000	1
282	417	3109	3.7200	1.7112	4.0000	1
282	418	8647	3.7200	1.1904	4.0000	1
282	434	6267	2.7900	1.2276	3.0000	1
282	445	2507	1.8600	0.7254	2.0000	1
282	453	3397	2.7900	1.0881	3.0000	1
282	453	9760	1.8600	0.7998	2.0000	1
282	461	9960	1.8600	0.7998	2.0000	1
282	483	485	1.8600	0.8742	2.0000	1
282	490	10092	0.9300	0.3813	1.0000	1
282	491	5542	1.8600	0.7068	2.0000	1
282	494	638	2.7900	1.1160	3.0000	1
282	501	2430	1.8600	0.5580	2.0000	1
282	501	5781	1.8600	0.6138	2.0000	1
282	505	5048	3.7200	1.8228	4.0000	1
282	534	6056	2.7900	1.1439	3.0000	1
282	540	1310	2.7900	0.9765	3.0000	1
282	546	10063	0.9300	0.4092	1.0000	1
282	548	5597	3.7200	1.5996	4.0000	1
282	553	1267	3.7200	1.6368	4.0000	1
282	558	8033	2.7900	1.3950	3.0000	1
282	574	1193	3.7200	1.4880	4.0000	1
282	574	4137	1.8600	0.8928	2.0000	1
282	575	8816	3.7200	1.6740	4.0000	1
282	594	5374	3.7200	1.8228	4.0000	1
282	594	6077	2.7900	1.0044	3.0000	1
282	607	7384	2.7900	0.9207	3.0000	1
282	615	907	2.7900	0.8928	3.0000	1
282	644	3253	4.6500	1.3950	5.0000	1
282	648	5096	2.7900	0.8649	3.0000	1
282	655	8945	1.8600	0.7068	2.0000	1
282	659	4155	2.7900	1.3392	3.0000	1
282	660	7100	3.7200	1.6368	4.0000	1
282	665	5303	2.7900	0.8370	3.0000	1
282	671	5942	2.7900	0.8928	3.0000	1
282	680	863	3.7200	1.1904	4.0000	1
282	691	9200	2.7900	1.2555	3.0000	1
282	702	8864	2.7900	0.8649	3.0000	1
282	705	2448	3.7200	1.1904	4.0000	1
282	709	5768	2.7900	1.3113	3.0000	1
282	716	2818	3.7200	1.1904	4.0000	1
282	717	8746	2.7900	0.8928	3.0000	1
282	721	2553	4.6500	2.2320	5.0000	1
282	725	2769	2.7900	1.3671	3.0000	1
283	369	2760	10.9200	4.6956	4.0000	1
283	379	753	10.9200	3.4944	4.0000	1
283	385	240	5.4600	2.4570	2.0000	1
283	387	5374	10.9200	4.8048	4.0000	1
283	391	1415	8.1900	2.6208	3.0000	1
283	392	3245	8.1900	4.0950	3.0000	1
283	398	5973	8.1900	3.8493	3.0000	1
283	402	4595	13.6500	5.5965	5.0000	1
283	409	7281	8.1900	2.8665	3.0000	1
283	411	6132	8.1900	3.7674	3.0000	1
283	413	8499	8.1900	3.0303	3.0000	1
283	414	9745	5.4600	1.6926	2.0000	1
283	420	873	8.1900	2.7027	3.0000	1
283	428	981	5.4600	2.4024	2.0000	1
283	446	8367	8.1900	2.7027	3.0000	1
283	460	8423	5.4600	1.9110	2.0000	1
283	472	7868	8.1900	4.0131	3.0000	1
283	475	7486	5.4600	2.2386	2.0000	1
283	482	1415	8.1900	3.2760	3.0000	1
283	489	8947	8.1900	4.0131	3.0000	1
283	502	658	8.1900	2.8665	3.0000	1
283	515	3854	5.4600	1.9110	2.0000	1
283	520	7715	10.9200	3.4944	4.0000	1
283	535	3547	8.1900	3.2760	3.0000	1
283	535	6844	10.9200	3.2760	4.0000	1
283	539	3941	5.4600	1.6380	2.0000	1
283	539	6696	10.9200	3.6036	4.0000	1
283	549	663	5.4600	1.8564	2.0000	1
283	549	8199	8.1900	3.2760	3.0000	1
283	552	4691	5.4600	1.9110	2.0000	1
283	553	4875	5.4600	2.0748	2.0000	1
283	564	8004	13.6500	6.2790	5.0000	1
283	567	8885	8.1900	3.6855	3.0000	1
283	570	4958	8.1900	2.8665	3.0000	1
283	586	4736	5.4600	1.8564	2.0000	1
283	592	4231	10.9200	4.4772	4.0000	1
283	593	9552	8.1900	2.6208	3.0000	1
283	606	5754	10.9200	3.9312	4.0000	1
283	611	7573	10.9200	5.2416	4.0000	1
283	617	7536	8.1900	3.4398	3.0000	1
283	648	1748	5.4600	2.4024	2.0000	1
283	654	2830	5.4600	2.0748	2.0000	1
283	666	9499	10.9200	4.1496	4.0000	1
283	672	3709	8.1900	2.4570	3.0000	1
283	677	1647	8.1900	4.0950	3.0000	1
283	680	2271	8.1900	2.4570	3.0000	1
283	680	4157	5.4600	2.2932	2.0000	1
283	680	5590	8.1900	3.9312	3.0000	1
283	687	7842	10.9200	3.4944	4.0000	1
283	692	2019	8.1900	4.0950	3.0000	1
283	698	3816	5.4600	1.6926	2.0000	1
283	700	6012	8.1900	2.5389	3.0000	1
283	702	3304	5.4600	1.6926	2.0000	1
283	703	9047	5.4600	2.1840	2.0000	1
283	704	4080	5.4600	2.1840	2.0000	1
283	707	1902	8.1900	3.0303	3.0000	1
283	725	5256	8.1900	3.1122	3.0000	1
284	377	1166	2.9700	0.9801	3.0000	1
284	384	3667	3.9600	1.2672	4.0000	1
284	386	5060	2.9700	1.3068	3.0000	1
284	389	10026	1.9800	0.6930	2.0000	1
284	400	2224	4.9500	2.1285	5.0000	1
284	422	6001	3.9600	1.5444	4.0000	1
284	427	2086	2.9700	1.2771	3.0000	1
284	440	5313	3.9600	1.4256	4.0000	1
284	446	7641	1.9800	0.6534	2.0000	1
284	447	276	2.9700	1.1583	3.0000	1
284	448	4954	2.9700	1.3662	3.0000	1
284	453	1991	2.9700	1.3068	3.0000	1
284	459	1780	1.9800	0.9108	2.0000	1
284	460	1602	2.9700	1.4553	3.0000	1
284	460	1653	2.9700	1.4850	3.0000	1
284	460	8511	2.9700	1.3068	3.0000	1
284	461	9361	4.9500	1.9305	5.0000	1
284	469	4700	1.9800	0.7128	2.0000	1
284	470	1512	2.9700	1.4256	3.0000	1
284	474	1235	1.9800	0.6534	2.0000	1
284	489	1312	1.9800	0.8514	2.0000	1
284	500	7989	2.9700	0.9504	3.0000	1
284	505	1089	1.9800	0.7524	2.0000	1
284	507	2293	2.9700	0.9801	3.0000	1
284	539	764	2.9700	1.0395	3.0000	1
284	544	7589	4.9500	2.1780	5.0000	1
284	550	6574	1.9800	0.5940	2.0000	1
284	550	9746	3.9600	1.9008	4.0000	1
284	553	4959	3.9600	1.4652	4.0000	1
284	575	5990	3.9600	1.1880	4.0000	1
284	582	5345	2.9700	0.9207	3.0000	1
284	586	1736	2.9700	1.1286	3.0000	1
284	591	9029	3.9600	1.1880	4.0000	1
284	607	181	2.9700	1.4553	3.0000	1
284	638	6114	2.9700	0.9207	3.0000	1
284	657	9331	1.9800	0.7722	2.0000	1
284	672	1175	2.9700	1.1583	3.0000	1
284	674	3706	2.9700	1.4850	3.0000	1
284	679	5426	3.9600	1.4652	4.0000	1
284	684	5368	3.9600	1.4256	4.0000	1
284	686	2725	2.9700	1.4553	3.0000	1
284	688	9598	2.9700	1.2771	3.0000	1
284	695	4554	2.9700	1.0098	3.0000	1
284	711	4900	1.9800	0.7524	2.0000	1
284	719	6617	2.9700	1.3662	3.0000	1
284	724	8074	2.9700	1.3068	3.0000	1
285	371	554	7.4400	3.5712	4.0000	1
285	377	4691	3.7200	1.6740	2.0000	1
285	379	8435	5.5800	1.7856	3.0000	1
285	383	7895	5.5800	2.1204	3.0000	1
285	387	7810	7.4400	2.6784	4.0000	1
285	395	863	7.4400	2.3808	4.0000	1
285	400	4175	3.7200	1.2276	2.0000	1
285	400	8892	5.5800	1.8972	3.0000	1
285	402	3301	5.5800	2.7342	3.0000	1
285	414	1532	5.5800	1.8414	3.0000	1
285	418	4618	5.5800	2.4552	3.0000	1
285	459	2390	5.5800	1.8414	3.0000	1
285	463	5635	5.5800	2.2320	3.0000	1
285	463	7920	5.5800	2.3436	3.0000	1
285	464	2398	5.5800	2.5110	3.0000	1
285	475	2688	5.5800	1.7298	3.0000	1
285	501	2371	5.5800	2.6226	3.0000	1
285	515	2378	5.5800	2.1204	3.0000	1
285	521	870	5.5800	2.4552	3.0000	1
285	524	8436	5.5800	2.0088	3.0000	1
285	532	5286	7.4400	3.2736	4.0000	1
285	547	4316	1.8600	0.6696	1.0000	1
285	550	9673	7.4400	2.3064	4.0000	1
285	553	7046	5.5800	2.4552	3.0000	1
285	557	8669	3.7200	1.2276	2.0000	1
285	559	3660	5.5800	1.8972	3.0000	1
285	574	1415	5.5800	1.9530	3.0000	1
285	574	2553	7.4400	2.8272	4.0000	1
285	574	3599	5.5800	2.5110	3.0000	1
285	574	7243	5.5800	2.7342	3.0000	1
285	575	9184	3.7200	1.6740	2.0000	1
285	582	10136	3.7200	1.4136	2.0000	1
285	591	3693	3.7200	1.3020	2.0000	1
285	604	9209	5.5800	2.0646	3.0000	1
285	616	3572	3.7200	1.6368	2.0000	1
285	621	2135	3.7200	1.1532	2.0000	1
285	629	1610	3.7200	1.8228	2.0000	1
285	653	7234	5.5800	2.0088	3.0000	1
285	660	8500	5.5800	2.6226	3.0000	1
285	663	9156	5.5800	2.0088	3.0000	1
285	672	9855	3.7200	1.5996	2.0000	1
285	686	9176	7.4400	3.1248	4.0000	1
285	705	2921	5.5800	1.8972	3.0000	1
285	708	8351	5.5800	2.6784	3.0000	1
285	720	6511	7.4400	2.2320	4.0000	1
285	725	2272	5.5800	2.5668	3.0000	1
286	375	8578	2.8400	1.2212	2.0000	1
286	377	6196	5.6800	2.3288	4.0000	1
286	379	1249	2.8400	1.0792	2.0000	1
286	386	9960	4.2600	1.4484	3.0000	1
286	389	3776	2.8400	1.3348	2.0000	1
286	395	1862	4.2600	1.8744	3.0000	1
286	409	6609	5.6800	2.7264	4.0000	1
286	416	3413	4.2600	1.7466	3.0000	1
286	416	3497	4.2600	1.4058	3.0000	1
286	429	9787	2.8400	1.0508	2.0000	1
286	438	1304	5.6800	2.5560	4.0000	1
286	442	3453	1.4200	0.5254	1.0000	1
286	444	5063	4.2600	1.3632	3.0000	1
286	459	5590	4.2600	1.4058	3.0000	1
286	461	9960	2.8400	1.2212	2.0000	1
286	468	1426	4.2600	1.7466	3.0000	1
286	476	6304	5.6800	2.3288	4.0000	1
286	479	7141	5.6800	2.4424	4.0000	1
286	483	3	4.2600	1.5336	3.0000	1
286	488	1690	2.8400	0.9372	2.0000	1
286	494	3011	2.8400	1.2212	2.0000	1
286	495	8504	5.6800	1.8744	4.0000	1
286	495	8834	2.8400	0.9656	2.0000	1
286	505	7724	4.2600	1.4058	3.0000	1
286	507	6283	2.8400	0.9940	2.0000	1
286	518	8196	2.8400	1.2496	2.0000	1
286	521	2921	4.2600	1.7892	3.0000	1
286	540	7862	5.6800	2.3288	4.0000	1
286	561	2238	4.2600	1.6614	3.0000	1
286	561	7478	4.2600	2.0874	3.0000	1
286	561	7832	2.8400	1.0792	2.0000	1
286	567	3121	4.2600	1.3632	3.0000	1
286	570	9200	4.2600	1.3632	3.0000	1
286	574	5636	4.2600	1.4484	3.0000	1
286	595	2241	4.2600	1.2780	3.0000	1
286	606	6504	1.4200	0.7100	1.0000	1
286	607	8647	4.2600	1.8744	3.0000	1
286	614	1801	7.1000	2.6980	5.0000	1
286	658	5255	5.6800	1.9880	4.0000	1
286	672	9570	2.8400	1.0792	2.0000	1
286	677	5408	4.2600	1.9170	3.0000	1
286	679	3193	5.6800	1.7040	4.0000	1
286	681	8653	5.6800	2.0448	4.0000	1
286	700	1388	4.2600	2.0448	3.0000	1
286	701	9840	4.2600	1.6614	3.0000	1
286	707	5967	4.2600	1.7892	3.0000	1
286	711	3603	2.8400	0.9656	2.0000	1
286	720	3187	4.2600	1.3632	3.0000	1
287	382	6554	3.1200	1.3104	2.0000	1
287	387	9642	3.1200	1.1232	2.0000	1
287	389	3799	6.2400	2.2464	4.0000	1
287	439	5182	4.6800	1.8720	3.0000	1
287	447	2054	4.6800	1.6380	3.0000	1
287	447	2269	6.2400	1.9344	4.0000	1
287	453	2947	4.6800	1.6380	3.0000	1
287	461	5556	4.6800	2.2932	3.0000	1
287	463	5907	7.8000	3.7440	5.0000	1
287	468	5814	6.2400	2.3712	4.0000	1
287	470	9318	4.6800	1.6848	3.0000	1
287	472	8678	3.1200	1.0920	2.0000	1
287	488	4925	4.6800	1.4508	3.0000	1
287	489	9639	4.6800	2.1996	3.0000	1
287	493	8171	4.6800	1.8720	3.0000	1
287	494	7362	4.6800	1.5444	3.0000	1
287	501	3549	3.1200	1.4352	2.0000	1
287	502	909	3.1200	1.0920	2.0000	1
287	509	8408	4.6800	2.1060	3.0000	1
287	528	7031	4.6800	1.8720	3.0000	1
287	535	4676	4.6800	1.5912	3.0000	1
287	538	8617	4.6800	1.6848	3.0000	1
287	548	1124	3.1200	1.2168	2.0000	1
287	564	3309	6.2400	1.8720	4.0000	1
287	576	2846	3.1200	1.2792	2.0000	1
287	585	44	3.1200	1.2792	2.0000	1
287	585	7612	3.1200	1.0296	2.0000	1
287	590	980	6.2400	1.9344	4.0000	1
287	593	2863	4.6800	2.2932	3.0000	1
287	597	4165	6.2400	1.9968	4.0000	1
287	601	3649	6.2400	3.0576	4.0000	1
287	615	4398	4.6800	2.1528	3.0000	1
287	617	3350	3.1200	1.4976	2.0000	1
287	617	10209	6.2400	2.3712	4.0000	1
287	619	3499	4.6800	2.0592	3.0000	1
287	629	6132	4.6800	1.5444	3.0000	1
287	644	2147	4.6800	2.2932	3.0000	1
287	660	187	4.6800	1.6380	3.0000	1
287	665	4204	6.2400	1.9968	4.0000	1
287	674	2808	3.1200	1.3416	2.0000	1
287	679	5200	6.2400	2.8704	4.0000	1
287	685	2110	3.1200	1.1544	2.0000	1
287	691	3310	3.1200	1.5600	2.0000	1
287	696	3395	4.6800	2.1996	3.0000	1
287	696	9101	4.6800	1.4976	3.0000	1
287	711	2632	4.6800	1.4040	3.0000	1
287	713	8214	4.6800	1.6380	3.0000	1
287	722	7141	4.6800	1.4976	3.0000	1
287	722	8289	4.6800	1.4040	3.0000	1
287	728	3360	6.2400	1.9344	4.0000	1
287	729	2828	3.1200	1.2792	2.0000	1
287	729	9369	6.2400	2.3712	4.0000	1
288	373	1304	11.4400	5.0336	4.0000	1
288	387	1193	11.4400	4.0040	4.0000	1
288	407	4615	8.5800	2.5740	3.0000	1
288	410	5141	8.5800	3.1746	3.0000	1
288	414	8241	8.5800	3.4320	3.0000	1
288	421	9498	11.4400	4.1184	4.0000	1
288	422	7391	5.7200	1.8876	2.0000	1
288	426	8687	8.5800	3.7752	3.0000	1
288	429	7641	11.4400	4.0040	4.0000	1
288	438	5060	5.7200	2.4596	2.0000	1
288	439	8975	8.5800	3.0888	3.0000	1
288	443	378	8.5800	4.2042	3.0000	1
288	446	7444	8.5800	3.7752	3.0000	1
288	446	7641	8.5800	3.1746	3.0000	1
288	470	4644	11.4400	3.7752	4.0000	1
288	493	4963	14.3000	4.5760	5.0000	1
288	495	1572	8.5800	4.2042	3.0000	1
288	495	5970	8.5800	3.4320	3.0000	1
288	508	485	8.5800	3.0888	3.0000	1
288	515	9271	8.5800	3.5178	3.0000	1
288	521	9728	8.5800	3.9468	3.0000	1
288	537	2626	5.7200	1.8876	2.0000	1
288	539	587	11.4400	3.6608	4.0000	1
288	550	2632	8.5800	2.5740	3.0000	1
288	551	2382	11.4400	4.6904	4.0000	1
288	553	2147	5.7200	1.9448	2.0000	1
288	563	3286	2.8600	0.9724	1.0000	1
288	570	5542	11.4400	5.0336	4.0000	1
288	584	5088	8.5800	4.1184	3.0000	1
288	603	7643	8.5800	3.0030	3.0000	1
288	605	8843	5.7200	2.2308	2.0000	1
288	613	7101	5.7200	2.0020	2.0000	1
288	616	294	8.5800	4.2900	3.0000	1
288	627	2422	11.4400	4.0040	4.0000	1
288	627	5250	5.7200	2.6884	2.0000	1
288	632	900	8.5800	3.7752	3.0000	1
288	636	7769	11.4400	5.0336	4.0000	1
288	685	8374	8.5800	2.6598	3.0000	1
288	688	2632	11.4400	3.6608	4.0000	1
288	695	2724	8.5800	3.9468	3.0000	1
288	698	5944	11.4400	5.1480	4.0000	1
288	698	8404	8.5800	3.9468	3.0000	1
288	700	1193	11.4400	4.3472	4.0000	1
288	700	9256	5.7200	2.8600	2.0000	1
288	711	6291	8.5800	3.2604	3.0000	1
288	713	2254	8.5800	2.5740	3.0000	1
288	718	6792	11.4400	5.4912	4.0000	1
288	721	587	11.4400	3.6608	4.0000	1
288	721	760	11.4400	4.2328	4.0000	1
288	722	2059	5.7200	2.4024	2.0000	1
288	725	6001	8.5800	4.1184	3.0000	1
289	375	6367	4.1100	1.9317	3.0000	1
289	380	9403	4.1100	1.9728	3.0000	1
289	381	8253	2.7400	1.0686	2.0000	1
289	383	4566	4.1100	2.0139	3.0000	1
289	400	7643	4.1100	1.4385	3.0000	1
289	426	2371	4.1100	1.5618	3.0000	1
289	442	6832	5.4800	2.5756	4.0000	1
289	446	7182	4.1100	1.8084	3.0000	1
289	471	2942	5.4800	2.5208	4.0000	1
289	478	4420	2.7400	0.9590	2.0000	1
289	488	4021	5.4800	1.9180	4.0000	1
289	489	2863	4.1100	2.0139	3.0000	1
289	495	2258	4.1100	1.9728	3.0000	1
289	495	7580	5.4800	1.8632	4.0000	1
289	505	391	4.1100	1.9728	3.0000	1
289	507	4776	4.1100	1.8495	3.0000	1
289	523	3647	4.1100	1.2330	3.0000	1
289	528	5781	2.7400	0.9042	2.0000	1
289	549	8059	2.7400	0.9042	2.0000	1
289	550	7721	5.4800	2.3564	4.0000	1
289	552	8687	5.4800	2.1920	4.0000	1
289	564	9375	4.1100	1.7262	3.0000	1
289	574	7457	2.7400	1.0686	2.0000	1
289	580	8041	6.8500	2.6030	5.0000	1
289	586	1468	5.4800	2.1920	4.0000	1
289	592	1378	5.4800	2.4112	4.0000	1
289	595	4259	4.1100	2.0139	3.0000	1
289	596	5738	2.7400	1.2604	2.0000	1
289	596	7735	4.1100	1.6851	3.0000	1
289	596	9123	5.4800	1.6440	4.0000	1
289	604	3719	2.7400	0.8220	2.0000	1
289	605	619	5.4800	2.2468	4.0000	1
289	605	7576	4.1100	1.7673	3.0000	1
289	610	941	4.1100	1.4385	3.0000	1
289	620	4609	5.4800	2.0824	4.0000	1
289	632	6666	5.4800	2.5208	4.0000	1
289	636	477	5.4800	2.4112	4.0000	1
289	649	4939	2.7400	0.8494	2.0000	1
289	651	3242	4.1100	1.9728	3.0000	1
289	672	9691	2.7400	0.9042	2.0000	1
289	685	4160	4.1100	2.0139	3.0000	1
289	688	93	4.1100	2.0139	3.0000	1
289	697	7005	2.7400	1.3152	2.0000	1
289	701	2857	4.1100	1.5207	3.0000	1
289	704	7215	5.4800	1.7536	4.0000	1
289	716	4750	5.4800	2.2468	4.0000	1
289	722	4471	2.7400	1.3700	2.0000	1
289	724	3528	2.7400	1.0138	2.0000	1
289	728	118	4.1100	1.6029	3.0000	1
290	372	8171	6.8000	3.2640	4.0000	1
290	375	7810	6.8000	2.4480	4.0000	1
290	377	4543	5.1000	1.8360	3.0000	1
290	382	1328	6.8000	3.0600	4.0000	1
290	395	8466	5.1000	2.1420	3.0000	1
290	400	9256	3.4000	1.7000	2.0000	1
290	404	7937	5.1000	1.9890	3.0000	1
290	409	1159	6.8000	2.9240	4.0000	1
290	411	3009	5.1000	2.2440	3.0000	1
290	412	2678	3.4000	1.2240	2.0000	1
290	427	8601	5.1000	2.1930	3.0000	1
290	435	9427	6.8000	2.4480	4.0000	1
290	438	93	5.1000	2.4990	3.0000	1
290	443	1850	3.4000	1.4960	2.0000	1
290	444	3441	5.1000	1.8360	3.0000	1
290	447	10043	3.4000	1.1220	2.0000	1
290	453	6554	5.1000	2.4990	3.0000	1
290	459	588	8.5000	3.0600	5.0000	1
290	459	5590	5.1000	1.8870	3.0000	1
290	460	5714	5.1000	1.6830	3.0000	1
290	469	9694	3.4000	1.4620	2.0000	1
290	488	1690	10.2000	4.1310	6.0000	2
290	495	3161	8.5000	4.0800	5.0000	1
290	515	3706	5.1000	2.3970	3.0000	1
290	570	3719	3.4000	1.7000	2.0000	1
290	570	4211	5.1000	2.0400	3.0000	1
290	574	5060	5.1000	1.8360	3.0000	1
290	574	6168	5.1000	1.5810	3.0000	1
290	582	2863	5.1000	2.4480	3.0000	1
290	585	10222	6.8000	3.2640	4.0000	1
290	595	934	6.8000	2.3800	4.0000	1
290	611	2639	5.1000	1.5810	3.0000	1
290	619	2734	5.1000	1.6830	3.0000	1
290	620	9176	6.8000	3.2640	4.0000	1
290	637	2815	3.4000	1.1560	2.0000	1
290	654	1897	6.8000	2.5160	4.0000	1
290	666	916	3.4000	1.2240	2.0000	1
290	674	4203	3.4000	1.3600	2.0000	1
290	677	9027	6.8000	3.1280	4.0000	1
290	679	9891	5.1000	2.4990	3.0000	1
290	681	2431	6.8000	3.1280	4.0000	1
290	691	7584	6.8000	2.1760	4.0000	1
290	691	8746	6.8000	2.6520	4.0000	1
290	705	4122	3.4000	1.5300	2.0000	1
290	707	4088	5.1000	2.1420	3.0000	1
290	718	7455	5.1000	1.5300	3.0000	1
290	721	8351	5.1000	2.4990	3.0000	1
290	725	3497	5.1000	2.2440	3.0000	1
290	729	7035	5.1000	1.8870	3.0000	1
291	373	1429	6.6600	2.5308	3.0000	1
291	383	7617	6.6600	2.3310	3.0000	1
291	387	1271	6.6600	2.9304	3.0000	1
291	412	1533	4.4400	2.0868	2.0000	1
291	423	6153	8.8800	3.3744	4.0000	1
291	424	8416	8.8800	3.5520	4.0000	1
291	436	5922	6.6600	2.7306	3.0000	1
291	440	10190	4.4400	1.6872	2.0000	1
291	458	570	6.6600	2.3310	3.0000	1
291	468	7149	4.4400	1.7760	2.0000	1
291	468	9254	8.8800	3.9072	4.0000	1
291	495	1626	4.4400	1.9980	2.0000	1
291	495	7806	4.4400	1.4652	2.0000	1
291	497	4135	6.6600	2.5974	3.0000	1
291	503	9852	8.8800	2.9304	4.0000	1
291	505	1089	11.1000	3.9960	5.0000	1
291	511	3693	8.8800	3.6408	4.0000	1
291	515	2769	8.8800	3.9960	4.0000	1
291	535	7852	6.6600	2.9970	3.0000	1
291	538	360	4.4400	1.9536	2.0000	1
291	546	5454	6.6600	2.9970	3.0000	1
291	547	4316	2.2200	1.0656	1.0000	1
291	553	5341	8.8800	3.2856	4.0000	1
291	561	1759	4.4400	1.5540	2.0000	1
291	567	1093	6.6600	2.3310	3.0000	1
291	574	9773	4.4400	1.3764	2.0000	1
291	575	7384	11.1000	5.5500	5.0000	1
291	582	7625	6.6600	2.3310	3.0000	1
291	603	1403	8.8800	3.1968	4.0000	1
291	604	1352	11.1000	4.1070	5.0000	1
291	611	8768	6.6600	3.2634	3.0000	1
291	616	9022	6.6600	2.4642	3.0000	1
291	620	9747	8.8800	3.1080	4.0000	1
291	623	5501	6.6600	2.1312	3.0000	1
291	627	3046	8.8800	2.8416	4.0000	1
291	631	6347	6.6600	2.0646	3.0000	1
291	658	2068	6.6600	2.4642	3.0000	1
291	677	2678	8.8800	4.1736	4.0000	1
291	698	1124	8.8800	3.9072	4.0000	1
291	713	10050	6.6600	2.8638	3.0000	1
291	714	10186	8.8800	2.6640	4.0000	1
291	720	10032	4.4400	2.1756	2.0000	1
291	721	924	4.4400	1.8648	2.0000	1
291	729	10126	6.6600	2.5308	3.0000	1
292	368	8906	5.4300	2.3892	3.0000	1
292	377	1173	7.2400	3.3304	4.0000	1
292	379	6759	1.8100	0.5792	1.0000	1
292	387	117	5.4300	2.1177	3.0000	1
292	399	3826	5.4300	2.2806	3.0000	1
292	400	1561	7.2400	2.6064	4.0000	1
292	404	6273	3.6200	1.6290	2.0000	1
292	409	6995	3.6200	1.6290	2.0000	1
292	414	5143	5.4300	2.4435	3.0000	1
292	426	6265	5.4300	2.6607	3.0000	1
292	426	8511	5.4300	2.2806	3.0000	1
292	429	10145	3.6200	1.5928	2.0000	1
292	430	6232	5.4300	2.4435	3.0000	1
292	436	9272	5.4300	1.9548	3.0000	1
292	445	1245	5.4300	2.0091	3.0000	1
292	445	6936	5.4300	2.1177	3.0000	1
292	447	7275	5.4300	1.7376	3.0000	1
292	449	6715	7.2400	2.8236	4.0000	1
292	451	1977	7.2400	3.5476	4.0000	1
292	452	881	7.2400	2.3168	4.0000	1
292	454	9176	5.4300	2.1177	3.0000	1
292	472	1865	5.4300	2.6064	3.0000	1
292	491	8351	5.4300	1.7376	3.0000	1
292	495	6392	3.6200	1.7738	2.0000	1
292	503	7234	7.2400	3.0408	4.0000	1
292	507	4446	3.6200	1.1946	2.0000	1
292	523	4410	7.2400	3.3304	4.0000	1
292	529	7972	7.2400	3.2580	4.0000	1
292	538	9503	9.0500	3.3485	5.0000	1
292	539	5501	5.4300	2.4978	3.0000	1
292	552	6400	7.2400	3.5476	4.0000	1
292	559	7190	7.2400	2.7512	4.0000	1
292	563	5813	7.2400	2.2444	4.0000	1
292	574	7546	5.4300	2.4435	3.0000	1
292	574	8749	5.4300	1.9005	3.0000	1
292	575	5476	7.2400	2.8960	4.0000	1
292	579	6189	3.6200	1.3756	2.0000	1
292	585	538	9.0500	4.5250	5.0000	1
292	594	8511	5.4300	2.5521	3.0000	1
292	597	2850	7.2400	2.3892	4.0000	1
292	599	6381	5.4300	2.2806	3.0000	1
292	603	5209	1.8100	0.8326	1.0000	1
292	610	7132	7.2400	2.6064	4.0000	1
292	611	7828	5.4300	2.0634	3.0000	1
292	617	424	3.6200	1.4118	2.0000	1
292	617	7910	5.4300	2.0091	3.0000	1
292	619	8389	5.4300	2.1720	3.0000	1
292	620	1529	3.6200	1.3032	2.0000	1
292	623	2507	5.4300	2.4435	3.0000	1
292	629	8578	5.4300	2.1177	3.0000	1
292	647	8033	3.6200	1.7376	2.0000	1
292	649	3691	5.4300	1.9548	3.0000	1
292	655	1341	7.2400	3.2580	4.0000	1
292	661	9318	5.4300	1.7376	3.0000	1
292	671	5942	3.6200	1.5928	2.0000	1
292	676	8404	5.4300	2.4978	3.0000	1
292	679	9223	3.6200	1.1946	2.0000	1
292	694	8511	3.6200	1.6290	2.0000	1
292	698	2197	3.6200	1.3394	2.0000	1
292	703	8173	3.6200	1.1946	2.0000	1
292	706	1545	7.2400	2.3168	4.0000	1
292	714	1832	5.4300	2.1177	3.0000	1
292	722	2614	3.6200	1.7376	2.0000	1
292	723	8579	5.4300	2.3892	3.0000	1
292	725	5026	5.4300	1.7376	3.0000	1
292	729	1152	5.4300	1.8462	3.0000	1
293	373	3776	4.8000	1.6800	3.0000	1
293	379	1249	6.4000	2.3040	4.0000	1
293	386	6744	4.8000	2.2080	3.0000	1
293	387	9318	4.8000	1.8720	3.0000	1
293	395	7525	1.6000	0.5280	1.0000	1
293	404	3169	4.8000	2.1120	3.0000	1
293	423	1142	6.4000	2.6240	4.0000	1
293	428	3588	6.4000	2.4320	4.0000	1
293	438	1626	6.4000	2.1120	4.0000	1
293	466	4273	4.8000	2.3040	3.0000	1
293	468	2981	4.8000	1.7280	3.0000	1
293	468	3388	4.8000	1.8240	3.0000	1
293	470	7203	4.8000	1.6800	3.0000	1
293	471	4364	6.4000	1.9200	4.0000	1
293	483	6511	3.2000	1.0560	2.0000	1
293	501	1696	3.2000	1.3760	2.0000	1
293	501	5592	3.2000	1.1840	2.0000	1
293	511	4078	3.2000	1.5360	2.0000	1
293	521	547	3.2000	1.3760	2.0000	1
293	529	5765	3.2000	1.4720	2.0000	1
293	532	6647	4.8000	1.5840	3.0000	1
293	532	8860	6.4000	2.4320	4.0000	1
293	537	8138	4.8000	1.6800	3.0000	1
293	538	9421	3.2000	1.2800	2.0000	1
293	545	921	8.0000	2.5600	5.0000	1
293	549	663	6.4000	2.4320	4.0000	1
293	553	7915	6.4000	2.7520	4.0000	1
293	558	5362	3.2000	1.5680	2.0000	1
293	559	8409	4.8000	1.9200	3.0000	1
293	569	9536	3.2000	1.0560	2.0000	1
293	574	1916	6.4000	2.4320	4.0000	1
293	576	9601	4.8000	2.0640	3.0000	1
293	582	1538	4.8000	1.6800	3.0000	1
293	597	8055	1.6000	0.5120	1.0000	1
293	617	4392	4.8000	2.0640	3.0000	1
293	617	6735	3.2000	1.1200	2.0000	1
293	627	1205	4.8000	1.4400	3.0000	1
293	632	7920	6.4000	2.8160	4.0000	1
293	656	6153	4.8000	2.0640	3.0000	1
293	661	9123	6.4000	1.9200	4.0000	1
293	666	3813	6.4000	2.8800	4.0000	1
293	677	1633	4.8000	2.0640	3.0000	1
293	678	3611	3.2000	1.1840	2.0000	1
293	685	7909	3.2000	1.2160	2.0000	1
293	686	5639	4.8000	2.0640	3.0000	1
293	703	2346	6.4000	2.0480	4.0000	1
293	704	4927	3.2000	1.0560	2.0000	1
293	704	8555	6.4000	2.5600	4.0000	1
293	710	3170	4.8000	1.4880	3.0000	1
293	711	2479	6.4000	2.8800	4.0000	1
293	711	2584	4.8000	2.1600	3.0000	1
293	718	6320	4.8000	1.4400	3.0000	1
293	728	878	6.4000	2.3680	4.0000	1
294	376	8518	2.6400	1.0296	2.0000	1
294	379	6266	3.9600	1.6236	3.0000	1
294	381	9052	3.9600	1.3860	3.0000	1
294	386	4420	2.6400	1.2936	2.0000	1
294	391	2729	5.2800	2.3760	4.0000	1
294	391	9200	3.9600	1.7424	3.0000	1
294	402	10134	2.6400	0.8712	2.0000	1
294	409	6469	5.2800	2.1648	4.0000	1
294	417	2047	2.6400	0.9504	2.0000	1
294	424	3460	3.9600	1.9404	3.0000	1
294	440	3763	3.9600	1.3464	3.0000	1
294	440	7849	3.9600	1.9404	3.0000	1
294	461	823	5.2800	1.8480	4.0000	1
294	479	6138	2.6400	1.0296	2.0000	1
294	487	8046	3.9600	1.6236	3.0000	1
294	488	6480	3.9600	1.1880	3.0000	1
294	501	8158	3.9600	1.5048	3.0000	1
294	519	7067	2.6400	0.9768	2.0000	1
294	538	9033	2.6400	1.0560	2.0000	1
294	558	4687	2.6400	1.2672	2.0000	1
294	558	8412	3.9600	1.7820	3.0000	1
294	570	10104	2.6400	0.9768	2.0000	1
294	574	1429	3.9600	1.9404	3.0000	1
294	575	7132	3.9600	1.4256	3.0000	1
294	593	9111	6.6000	2.9700	5.0000	1
294	595	9767	3.9600	1.1880	3.0000	1
294	599	9481	3.9600	1.6632	3.0000	1
294	616	3179	3.9600	1.7424	3.0000	1
294	627	1738	2.6400	0.9240	2.0000	1
294	649	8482	3.9600	1.9008	3.0000	1
294	654	4420	2.6400	1.2936	2.0000	1
294	654	7887	5.2800	1.6896	4.0000	1
294	660	8108	3.9600	1.1880	3.0000	1
294	662	7051	2.6400	0.8184	2.0000	1
294	691	8351	3.9600	1.8612	3.0000	1
294	698	6866	3.9600	1.5444	3.0000	1
294	714	1366	3.9600	1.3068	3.0000	1
294	718	4910	5.2800	2.3232	4.0000	1
294	721	7282	6.6000	2.5080	5.0000	1
295	371	400	6.2400	2.2464	2.0000	1
295	372	5991	9.3600	4.0248	3.0000	1
295	393	685	9.3600	3.2760	3.0000	1
295	404	350	9.3600	2.9952	3.0000	1
295	405	1548	12.4800	5.1168	4.0000	1
295	409	1192	12.4800	6.2400	4.0000	1
295	413	3673	3.1200	1.5288	1.0000	1
295	419	8841	9.3600	4.5864	3.0000	1
295	424	769	12.4800	4.2432	4.0000	1
295	439	5668	9.3600	4.5864	3.0000	1
295	444	9184	9.3600	3.1824	3.0000	1
295	446	750	12.4800	4.6176	4.0000	1
295	446	2193	15.6000	6.8640	5.0000	1
295	450	3291	15.6000	5.1480	5.0000	1
295	495	7806	9.3600	3.4632	3.0000	1
295	495	9491	6.2400	2.7456	2.0000	1
295	500	2915	6.2400	2.3712	2.0000	1
295	503	6641	9.3600	2.8080	3.0000	1
295	507	9019	12.4800	5.1168	4.0000	1
295	524	6731	15.6000	5.1480	5.0000	1
295	528	6816	9.3600	4.3992	3.0000	1
295	559	9498	9.3600	3.3696	3.0000	1
295	561	5639	9.3600	3.3696	3.0000	1
295	561	6754	9.3600	3.3696	3.0000	1
295	564	7305	9.3600	2.9016	3.0000	1
295	567	2479	12.4800	5.3664	4.0000	1
295	567	3681	9.3600	2.9952	3.0000	1
295	575	625	9.3600	4.5864	3.0000	1
295	581	6953	3.1200	1.5288	1.0000	1
295	585	1720	6.2400	2.1216	2.0000	1
295	586	9032	9.3600	4.4928	3.0000	1
295	590	3711	6.2400	3.0576	2.0000	1
295	602	7359	9.3600	4.4928	3.0000	1
295	602	8351	12.4800	5.4912	4.0000	1
295	611	1567	9.3600	3.6504	3.0000	1
295	611	9638	9.3600	4.5864	3.0000	1
295	626	7940	12.4800	5.6160	4.0000	1
295	629	5174	12.4800	4.6176	4.0000	1
295	629	9512	6.2400	2.6832	2.0000	1
295	632	1491	9.3600	4.0248	3.0000	1
295	643	9627	9.3600	4.5864	3.0000	1
295	645	3528	12.4800	4.6176	4.0000	1
295	647	7106	9.3600	4.1184	3.0000	1
295	654	2086	9.3600	2.9016	3.0000	1
295	683	3203	12.4800	5.1168	4.0000	1
295	691	5923	12.4800	5.7408	4.0000	1
295	695	5958	9.3600	3.7440	3.0000	1
295	707	1298	12.4800	6.1152	4.0000	1
295	719	3738	9.3600	2.9016	3.0000	1
295	721	1070	9.3600	4.0248	3.0000	1
295	723	8853	9.3600	3.9312	3.0000	1
296	379	3711	1.0000	0.4900	2.0000	1
296	383	2645	1.0000	0.3400	2.0000	1
296	386	1053	1.0000	0.3800	2.0000	1
296	386	4385	1.0000	0.3100	2.0000	1
296	387	754	2.0000	0.9600	4.0000	1
296	400	4021	2.0000	0.9600	4.0000	1
296	429	10145	1.0000	0.4300	2.0000	1
296	438	3291	2.5000	0.8000	5.0000	1
296	440	4120	1.0000	0.3900	2.0000	1
296	452	6642	1.0000	0.4500	2.0000	1
296	458	6145	1.5000	0.5850	3.0000	1
296	464	5433	2.0000	0.9800	4.0000	1
296	468	8022	1.0000	0.3700	2.0000	1
296	469	8629	1.5000	0.6000	3.0000	1
296	471	2769	1.0000	0.4400	2.0000	1
296	472	2043	1.0000	0.4300	2.0000	1
296	507	8597	1.5000	0.6300	3.0000	1
296	511	8477	2.0000	0.8200	4.0000	1
296	514	1810	0.5000	0.1600	1.0000	1
296	515	8427	1.5000	0.7200	3.0000	1
296	520	7906	1.5000	0.6450	3.0000	1
296	523	1253	1.5000	0.7350	3.0000	1
296	534	5958	1.0000	0.4000	2.0000	1
296	550	7046	1.0000	0.4600	2.0000	1
296	561	7832	2.0000	1.0000	4.0000	1
296	570	4609	2.0000	0.9200	4.0000	1
296	574	3253	2.0000	0.7000	4.0000	1
296	585	2046	1.5000	0.5550	3.0000	1
296	593	3316	2.0000	0.6400	4.0000	1
296	601	4012	1.5000	0.4500	3.0000	1
296	614	2189	1.0000	0.3500	2.0000	1
296	619	7639	1.0000	0.3000	2.0000	1
296	620	3937	1.5000	0.4950	3.0000	1
296	638	2201	1.0000	0.4900	2.0000	1
296	648	8605	2.0000	0.6000	4.0000	1
296	654	9631	1.5000	0.6000	3.0000	1
296	658	4451	1.0000	0.3200	2.0000	1
296	660	9309	1.5000	0.6450	3.0000	1
296	673	5616	1.0000	0.3300	2.0000	1
296	676	1341	2.0000	0.8800	4.0000	1
296	679	9223	1.5000	0.5400	3.0000	1
296	686	4503	1.0000	0.3800	2.0000	1
296	696	3580	2.0000	0.8000	4.0000	1
296	703	6065	1.5000	0.6450	3.0000	1
296	705	769	2.0000	0.8000	4.0000	1
296	705	2921	2.0000	0.7600	4.0000	1
296	720	2393	2.0000	0.8600	4.0000	1
296	722	3435	2.0000	0.9600	4.0000	1
297	377	9236	2.7000	1.2690	3.0000	1
297	379	7772	2.7000	0.9990	3.0000	1
297	381	1034	2.7000	1.0530	3.0000	1
297	385	8634	3.6000	1.5480	4.0000	1
297	386	4804	2.7000	1.1610	3.0000	1
297	387	6114	3.6000	1.1520	4.0000	1
297	391	9164	2.7000	1.2150	3.0000	1
297	400	5174	1.8000	0.6300	2.0000	1
297	400	7910	2.7000	0.8640	3.0000	1
297	412	9851	1.8000	0.6300	2.0000	1
297	431	7066	1.8000	0.8100	2.0000	1
297	446	4543	1.8000	0.6840	2.0000	1
297	447	1884	2.7000	0.8370	3.0000	1
297	453	1024	2.7000	1.1070	3.0000	1
297	455	2722	2.7000	1.0800	3.0000	1
297	469	9160	2.7000	1.1610	3.0000	1
297	470	511	3.6000	1.7640	4.0000	1
297	470	2201	1.8000	0.5400	2.0000	1
297	470	8684	1.8000	0.8640	2.0000	1
297	479	6499	4.5000	1.6650	5.0000	1
297	480	6153	3.6000	1.3680	4.0000	1
297	483	968	2.7000	1.2690	3.0000	1
297	483	5171	1.8000	0.7740	2.0000	1
297	503	4810	2.7000	0.9450	3.0000	1
297	513	5819	3.6000	1.3680	4.0000	1
297	520	6098	2.7000	1.3230	3.0000	1
297	522	2011	2.7000	1.2960	3.0000	1
297	522	4403	1.8000	0.5940	2.0000	1
297	523	9302	0.9000	0.4320	1.0000	1
297	536	4395	3.6000	1.5120	4.0000	1
297	539	7589	2.7000	1.3230	3.0000	1
297	550	8975	2.7000	1.2690	3.0000	1
297	551	8222	3.6000	1.4400	4.0000	1
297	556	3676	4.5000	1.3950	5.0000	1
297	559	4351	4.5000	2.2500	5.0000	1
297	567	3695	3.6000	1.4760	4.0000	1
297	569	9536	2.7000	0.9720	3.0000	1
297	574	5636	2.7000	0.8640	3.0000	1
297	574	5952	2.7000	1.1340	3.0000	1
297	581	5432	1.8000	0.6300	2.0000	1
297	584	422	1.8000	0.7920	2.0000	1
297	585	9200	2.7000	1.2420	3.0000	1
297	606	8076	1.8000	0.5400	2.0000	1
297	647	7843	1.8000	0.7380	2.0000	1
297	653	8108	2.7000	1.3500	3.0000	1
297	654	6271	1.8000	0.8460	2.0000	1
297	660	7576	3.6000	1.3680	4.0000	1
297	672	2241	1.8000	0.6480	2.0000	1
297	676	8958	2.7000	1.0530	3.0000	1
297	677	10209	2.7000	0.9450	3.0000	1
297	678	3010	1.8000	0.7200	2.0000	1
297	680	1003	3.6000	1.5840	4.0000	1
297	681	6479	1.8000	0.8460	2.0000	1
297	683	2035	4.5000	1.3950	5.0000	1
297	683	7562	2.7000	1.1880	3.0000	1
297	686	3577	4.5000	2.0250	5.0000	1
297	692	1415	3.6000	1.7280	4.0000	1
297	705	1055	2.7000	0.9720	3.0000	1
297	707	6647	3.6000	1.4760	4.0000	1
297	713	6731	2.7000	1.1070	3.0000	1
297	719	6994	1.8000	0.5940	2.0000	1
298	389	187	5.6600	2.7734	2.0000	1
298	395	1024	11.3200	5.4336	4.0000	1
298	401	830	11.3200	3.3960	4.0000	1
298	413	8937	8.4900	2.7168	3.0000	1
298	416	1466	11.3200	5.0940	4.0000	1
298	422	9564	14.1500	4.2450	5.0000	1
298	428	1244	8.4900	4.1601	3.0000	1
298	430	8587	2.8300	1.2735	1.0000	1
298	437	6559	11.3200	5.3204	4.0000	1
298	443	2067	14.1500	4.5280	5.0000	1
298	447	6683	11.3200	5.0940	4.0000	1
298	447	7526	8.4900	3.6507	3.0000	1
298	452	7932	8.4900	3.0564	3.0000	1
298	465	6191	8.4900	3.3111	3.0000	1
298	470	2296	8.4900	2.9715	3.0000	1
298	470	2587	5.6600	2.7734	2.0000	1
298	471	7282	8.4900	3.7356	3.0000	1
298	481	7889	5.6600	2.4904	2.0000	1
298	500	9204	8.4900	3.0564	3.0000	1
298	508	4322	8.4900	3.3960	3.0000	1
298	515	1491	8.4900	3.6507	3.0000	1
298	529	1015	8.4900	3.4809	3.0000	1
298	535	7486	8.4900	3.6507	3.0000	1
298	539	9461	5.6600	2.7734	2.0000	1
298	546	10063	2.8300	1.3867	1.0000	1
298	548	7220	5.6600	1.7546	2.0000	1
298	552	2976	8.4900	2.8017	3.0000	1
298	553	2147	8.4900	3.2262	3.0000	1
298	553	6574	8.4900	4.1601	3.0000	1
298	556	2723	8.4900	3.0564	3.0000	1
298	557	9512	8.4900	4.2450	3.0000	1
298	564	10274	8.4900	3.0564	3.0000	1
298	576	3476	11.3200	4.4148	4.0000	1
298	617	1439	11.3200	4.4148	4.0000	1
298	617	3352	5.6600	1.6980	2.0000	1
298	632	1310	8.4900	3.6507	3.0000	1
298	636	4205	5.6600	2.2074	2.0000	1
298	641	1897	8.4900	2.9715	3.0000	1
298	642	757	5.6600	1.9244	2.0000	1
298	643	8208	8.4900	2.9715	3.0000	1
298	658	3993	8.4900	3.1413	3.0000	1
298	679	4476	8.4900	3.7356	3.0000	1
298	691	7813	8.4900	2.8017	3.0000	1
298	695	5257	8.4900	3.8205	3.0000	1
298	700	1036	14.1500	5.5185	5.0000	1
298	701	5731	11.3200	4.0752	4.0000	1
298	711	4843	8.4900	3.5658	3.0000	1
298	721	7589	8.4900	4.1601	3.0000	1
299	369	6439	5.0400	1.6632	3.0000	1
299	377	4543	3.3600	1.3104	2.0000	1
299	379	8275	6.7200	2.1504	4.0000	1
299	383	6759	1.6800	0.5376	1.0000	1
299	387	3124	6.7200	3.2256	4.0000	1
299	391	2756	6.7200	2.1504	4.0000	1
299	395	7813	5.0400	1.9656	3.0000	1
299	404	9992	6.7200	2.4864	4.0000	1
299	413	3664	1.6800	0.7392	1.0000	1
299	435	2570	3.3600	1.2432	2.0000	1
299	442	1610	5.0400	1.8144	3.0000	1
299	443	341	5.0400	1.5624	3.0000	1
299	443	9318	5.0400	2.4696	3.0000	1
299	446	5461	1.6800	0.5040	1.0000	1
299	448	4373	6.7200	2.1504	4.0000	1
299	489	5973	6.7200	3.0240	4.0000	1
299	495	6574	5.0400	2.4696	3.0000	1
299	508	8222	5.0400	1.5624	3.0000	1
299	523	7845	5.0400	1.8144	3.0000	1
299	528	1195	6.7200	2.8896	4.0000	1
299	535	5376	3.3600	1.5120	2.0000	1
299	540	8901	6.7200	2.8896	4.0000	1
299	540	9897	3.3600	1.6464	2.0000	1
299	553	7149	5.0400	1.5120	3.0000	1
299	561	7291	3.3600	1.6464	2.0000	1
299	564	7305	5.0400	1.5624	3.0000	1
299	574	790	6.7200	2.4192	4.0000	1
299	590	1798	5.0400	1.8648	3.0000	1
299	590	9622	6.7200	2.0160	4.0000	1
299	606	6699	3.3600	1.6464	2.0000	1
299	627	7841	6.7200	2.0832	4.0000	1
299	637	7032	3.3600	1.6464	2.0000	1
299	640	5555	5.0400	1.8144	3.0000	1
299	641	3776	5.0400	1.7640	3.0000	1
299	647	4898	5.0400	2.1168	3.0000	1
299	655	4815	6.7200	2.0832	4.0000	1
299	658	1215	5.0400	2.1672	3.0000	1
299	658	1476	8.4000	3.0240	5.0000	1
299	659	2242	5.0400	2.3688	3.0000	1
299	662	3725	3.3600	1.0080	2.0000	1
299	662	9200	5.0400	2.2176	3.0000	1
299	673	3000	5.0400	1.7640	3.0000	1
299	686	7037	6.7200	2.1504	4.0000	1
299	692	6001	3.3600	1.3776	2.0000	1
299	700	6182	8.4000	3.7800	5.0000	1
299	703	3075	5.0400	2.2680	3.0000	1
299	718	1736	5.0400	2.2176	3.0000	1
299	720	5305	5.0400	1.6128	3.0000	1
299	721	769	3.3600	1.1424	2.0000	1
299	727	3422	6.7200	2.6880	4.0000	1
299	728	5346	5.0400	2.3688	3.0000	1
300	384	7781	11.7600	4.4688	4.0000	1
300	385	408	5.8800	2.5284	2.0000	1
300	392	6647	8.8200	3.7044	3.0000	1
300	398	7822	5.8800	2.9400	2.0000	1
300	412	6172	11.7600	3.8808	4.0000	1
300	428	3577	8.8200	4.3218	3.0000	1
300	430	8483	11.7600	4.3512	4.0000	1
300	447	4877	11.7600	5.7624	4.0000	1
300	447	9115	8.8200	2.6460	3.0000	1
300	453	2695	11.7600	5.2920	4.0000	1
300	460	8511	11.7600	3.9984	4.0000	1
300	468	8495	8.8200	4.2336	3.0000	1
300	470	1850	8.8200	4.3218	3.0000	1
300	485	8303	8.8200	2.8224	3.0000	1
300	487	3950	8.8200	2.9106	3.0000	1
300	493	7873	11.7600	3.6456	4.0000	1
300	495	7189	8.8200	2.6460	3.0000	1
300	501	7085	8.8200	3.0870	3.0000	1
300	503	3591	8.8200	4.3218	3.0000	1
300	507	3650	5.8800	2.6460	2.0000	1
300	532	426	5.8800	2.8224	2.0000	1
300	535	10240	8.8200	3.5280	3.0000	1
300	537	234	5.8800	2.9400	2.0000	1
300	539	2599	5.8800	2.2344	2.0000	1
300	551	3539	8.8200	3.7926	3.0000	1
300	552	1874	8.8200	3.0870	3.0000	1
300	552	7813	5.8800	2.5872	2.0000	1
300	582	3231	14.7000	6.3210	5.0000	1
300	591	5664	14.7000	5.5860	5.0000	1
300	594	2893	11.7600	5.2920	4.0000	1
300	599	7501	8.8200	2.7342	3.0000	1
300	602	1802	8.8200	3.9690	3.0000	1
300	611	538	11.7600	5.1744	4.0000	1
300	620	7189	5.8800	2.6460	2.0000	1
300	621	4719	5.8800	2.8812	2.0000	1
300	649	2787	8.8200	3.4398	3.0000	1
300	649	5733	11.7600	5.0568	4.0000	1
300	662	4727	11.7600	3.6456	4.0000	1
300	663	2232	5.8800	2.8812	2.0000	1
300	673	5616	8.8200	3.2634	3.0000	1
300	677	1647	11.7600	4.1160	4.0000	1
300	677	3911	5.8800	2.1168	2.0000	1
300	677	10195	11.7600	4.2336	4.0000	1
300	690	3351	2.9400	1.2642	1.0000	1
300	698	2158	8.8200	3.0870	3.0000	1
300	716	3981	11.7600	4.8216	4.0000	1
300	721	5944	11.7600	3.6456	4.0000	1
300	726	5829	5.8800	1.7640	2.0000	1
301	375	4417	1.0600	0.4664	2.0000	1
301	377	7446	1.5900	0.6996	3.0000	1
301	384	4291	1.5900	0.6837	3.0000	1
301	387	4396	1.0600	0.3604	2.0000	1
301	389	2443	1.5900	0.6837	3.0000	1
301	399	2371	1.5900	0.5406	3.0000	1
301	409	5143	1.5900	0.7155	3.0000	1
301	409	5341	1.5900	0.4929	3.0000	1
301	416	335	2.1200	0.6572	4.0000	1
301	440	5158	1.0600	0.3498	2.0000	1
301	440	10190	1.5900	0.6360	3.0000	1
301	443	5820	1.0600	0.3710	2.0000	1
301	444	4070	1.5900	0.5724	3.0000	1
301	445	3231	2.6500	0.9805	5.0000	1
301	460	1653	1.5900	0.5565	3.0000	1
301	468	5685	1.5900	0.5565	3.0000	1
301	469	2059	1.5900	0.7632	3.0000	1
301	473	6039	1.5900	0.6519	3.0000	1
301	474	1235	1.5900	0.5088	3.0000	1
301	489	1874	2.1200	0.6572	4.0000	1
301	490	6841	2.1200	1.0600	4.0000	1
301	495	6904	2.1200	1.0600	4.0000	1
301	508	570	1.0600	0.3498	2.0000	1
301	524	5547	1.5900	0.7473	3.0000	1
301	533	5210	1.5900	0.4770	3.0000	1
301	534	446	1.5900	0.6678	3.0000	1
301	540	4868	1.0600	0.4134	2.0000	1
301	544	2776	1.0600	0.5194	2.0000	1
301	550	5533	1.0600	0.4876	2.0000	1
301	564	44	1.5900	0.5724	3.0000	1
301	574	6336	1.5900	0.4770	3.0000	1
301	582	2065	1.5900	0.5883	3.0000	1
301	582	4507	1.0600	0.4770	2.0000	1
301	585	3021	1.5900	0.7155	3.0000	1
301	594	6630	1.5900	0.6678	3.0000	1
301	595	1289	2.1200	0.9328	4.0000	1
301	617	8853	1.5900	0.4770	3.0000	1
301	641	950	2.1200	0.8904	4.0000	1
301	652	8334	1.0600	0.5194	2.0000	1
301	655	1312	1.0600	0.3922	2.0000	1
301	655	8456	1.0600	0.4876	2.0000	1
301	656	2201	2.1200	0.6784	4.0000	1
301	661	163	2.1200	0.8692	4.0000	1
301	671	1251	2.1200	0.6996	4.0000	1
301	672	3389	1.0600	0.4134	2.0000	1
301	679	1727	1.5900	0.6837	3.0000	1
301	684	3066	1.0600	0.3498	2.0000	1
301	687	9348	2.1200	0.6360	4.0000	1
301	688	8270	1.5900	0.7473	3.0000	1
301	695	1347	1.5900	0.7791	3.0000	1
301	695	1701	2.1200	0.6996	4.0000	1
301	695	2881	1.0600	0.3498	2.0000	1
301	716	4677	1.5900	0.6042	3.0000	1
302	368	8139	6.9000	2.7600	2.0000	1
302	373	346	6.9000	2.3460	2.0000	1
302	378	709	10.3500	4.0365	3.0000	1
302	379	4892	13.8000	4.4160	4.0000	1
302	382	7556	17.2500	7.4175	5.0000	1
302	394	3211	3.4500	1.3455	1.0000	1
302	398	4998	13.8000	4.6920	4.0000	1
302	401	1627	6.9000	2.6910	2.0000	1
302	405	8367	10.3500	4.9680	3.0000	1
302	405	9584	10.3500	4.0365	3.0000	1
302	409	7324	10.3500	4.7610	3.0000	1
302	412	2690	13.8000	4.8300	4.0000	1
302	415	4803	13.8000	4.9680	4.0000	1
302	440	3749	10.3500	3.7260	3.0000	1
302	445	3878	13.8000	5.9340	4.0000	1
302	445	4460	10.3500	4.6575	3.0000	1
302	446	2053	10.3500	4.0365	3.0000	1
302	447	3231	17.2500	6.3825	5.0000	1
302	453	6799	13.8000	6.0720	4.0000	1
302	487	504	6.9000	3.0360	2.0000	1
302	491	3020	10.3500	3.3120	3.0000	1
302	493	3193	6.9000	3.1740	2.0000	1
302	495	39	10.3500	3.1050	3.0000	1
302	501	3826	6.9000	2.6220	2.0000	1
302	503	5374	6.9000	2.2770	2.0000	1
302	504	170	10.3500	4.2435	3.0000	1
302	507	6641	10.3500	4.6575	3.0000	1
302	511	5063	10.3500	5.0715	3.0000	1
302	515	5610	10.3500	3.6225	3.0000	1
302	520	3101	13.8000	4.2780	4.0000	1
302	529	9357	10.3500	3.3120	3.0000	1
302	539	7100	6.9000	3.0360	2.0000	1
302	544	5542	10.3500	3.1050	3.0000	1
302	546	7805	13.8000	4.4160	4.0000	1
302	549	5504	3.4500	1.4835	1.0000	1
302	574	3759	10.3500	4.0365	3.0000	1
302	589	3821	10.3500	4.6575	3.0000	1
302	599	8038	6.9000	3.0360	2.0000	1
302	618	5394	13.8000	4.9680	4.0000	1
302	621	7743	10.3500	4.3470	3.0000	1
302	640	8612	6.9000	2.1390	2.0000	1
302	654	511	13.8000	4.5540	4.0000	1
302	657	6131	6.9000	2.4150	2.0000	1
302	660	2695	13.8000	5.7960	4.0000	1
302	665	5844	10.3500	4.8645	3.0000	1
302	665	7589	13.8000	4.2780	4.0000	1
302	671	6147	6.9000	2.7600	2.0000	1
302	679	8185	3.4500	1.4835	1.0000	1
302	683	5690	6.9000	2.2770	2.0000	1
302	698	3976	13.8000	5.6580	4.0000	1
302	704	191	6.9000	3.1050	2.0000	1
302	713	7571	13.8000	6.0720	4.0000	1
302	716	9605	10.3500	5.0715	3.0000	1
302	721	9006	10.3500	3.1050	3.0000	1
302	722	7720	13.8000	6.0720	4.0000	1
302	724	636	6.9000	2.1390	2.0000	1
302	725	9487	10.3500	4.7610	3.0000	1
302	727	3763	10.3500	5.0715	3.0000	1
303	379	4868	7.7400	2.4768	3.0000	1
303	383	7038	10.3200	3.5088	4.0000	1
303	387	2327	10.3200	4.0248	4.0000	1
303	391	9498	10.3200	3.7152	4.0000	1
303	392	8189	10.3200	3.9216	4.0000	1
303	398	8907	7.7400	2.8638	3.0000	1
303	405	5533	5.1600	2.3736	2.0000	1
303	412	1633	7.7400	2.9412	3.0000	1
303	427	1028	7.7400	3.3282	3.0000	1
303	445	216	7.7400	2.3220	3.0000	1
303	468	3388	12.9000	6.3210	5.0000	1
303	475	1124	10.3200	4.4376	4.0000	1
303	484	2588	7.7400	3.0186	3.0000	1
303	494	3011	10.3200	3.4056	4.0000	1
303	515	511	10.3200	4.5408	4.0000	1
303	515	5895	5.1600	1.7028	2.0000	1
303	521	6248	5.1600	1.7544	2.0000	1
303	553	7715	7.7400	2.4768	3.0000	1
303	558	621	5.1600	1.7544	2.0000	1
303	563	878	5.1600	2.2704	2.0000	1
303	567	6174	7.7400	3.0186	3.0000	1
303	571	1241	10.3200	4.4376	4.0000	1
303	574	1965	10.3200	4.2312	4.0000	1
303	574	4322	5.1600	2.1672	2.0000	1
303	596	1121	5.1600	2.2704	2.0000	1
303	607	8647	7.7400	2.3994	3.0000	1
303	611	7772	5.1600	2.2704	2.0000	1
303	620	3142	5.1600	2.4768	2.0000	1
303	632	571	7.7400	3.7926	3.0000	1
303	636	9200	7.7400	3.3282	3.0000	1
303	644	2135	5.1600	1.6512	2.0000	1
303	646	937	7.7400	2.7864	3.0000	1
303	653	1298	10.3200	4.6440	4.0000	1
303	674	2808	10.3200	3.4056	4.0000	1
303	679	5568	7.7400	3.0186	3.0000	1
303	685	1430	10.3200	4.4376	4.0000	1
303	687	5310	5.1600	1.7544	2.0000	1
303	691	6153	7.7400	3.3282	3.0000	1
303	704	8444	5.1600	2.2704	2.0000	1
303	716	5566	7.7400	3.7152	3.0000	1
303	721	9224	5.1600	1.7028	2.0000	1
303	729	1152	7.7400	2.5542	3.0000	1
304	378	5808	7.5600	2.7216	4.0000	1
304	378	7684	3.7800	1.2474	2.0000	1
304	379	6760	5.6700	2.7783	3.0000	1
304	387	10186	5.6700	2.0979	3.0000	1
304	390	9421	1.8900	0.8127	1.0000	1
304	398	2756	7.5600	2.7216	4.0000	1
304	404	6501	7.5600	3.1752	4.0000	1
304	409	3552	5.6700	2.7783	3.0000	1
304	409	4149	3.7800	1.3986	2.0000	1
304	410	8601	5.6700	2.4381	3.0000	1
304	411	4743	5.6700	1.7010	3.0000	1
304	411	6019	3.7800	1.2474	2.0000	1
304	416	7355	5.6700	1.7010	3.0000	1
304	429	4431	7.5600	3.4020	4.0000	1
304	434	9105	9.4500	3.3075	5.0000	1
304	437	760	5.6700	1.8144	3.0000	1
304	445	8223	3.7800	1.5498	2.0000	1
304	446	1660	7.5600	3.4020	4.0000	1
304	452	8518	5.6700	1.9845	3.0000	1
304	461	4100	5.6700	2.4381	3.0000	1
304	465	9543	5.6700	2.4381	3.0000	1
304	468	7896	7.5600	3.2508	4.0000	1
304	470	1339	3.7800	1.5120	2.0000	1
304	475	9642	5.6700	2.7216	3.0000	1
304	488	4149	5.6700	1.9278	3.0000	1
304	489	7622	7.5600	3.2508	4.0000	1
304	495	4410	7.5600	2.7216	4.0000	1
304	502	10274	7.5600	3.4020	4.0000	1
304	514	7557	3.7800	1.7388	2.0000	1
304	515	2769	3.7800	1.6632	2.0000	1
304	523	2859	1.8900	0.8505	1.0000	1
304	529	6254	3.7800	1.3230	2.0000	1
304	539	7809	1.8900	0.8883	1.0000	1
304	551	9263	5.6700	1.8711	3.0000	1
304	558	1178	5.6700	2.3814	3.0000	1
304	559	6630	3.7800	1.8522	2.0000	1
304	567	1706	7.5600	2.4948	4.0000	1
304	569	6553	7.5600	2.7216	4.0000	1
304	571	7362	5.6700	2.7216	3.0000	1
304	574	6710	5.6700	2.7783	3.0000	1
304	585	5592	3.7800	1.3986	2.0000	1
304	592	4608	3.7800	1.4742	2.0000	1
304	595	6700	5.6700	2.3247	3.0000	1
304	596	1886	5.6700	2.0412	3.0000	1
304	599	7501	5.6700	1.7577	3.0000	1
304	602	8275	3.7800	1.6254	2.0000	1
304	603	4263	5.6700	2.3814	3.0000	1
304	615	4398	5.6700	1.8711	3.0000	1
304	619	6003	5.6700	2.2680	3.0000	1
304	645	2664	5.6700	2.0412	3.0000	1
304	654	2751	3.7800	1.3230	2.0000	1
304	657	2134	7.5600	3.2508	4.0000	1
304	657	8141	1.8900	0.7749	1.0000	1
304	662	2553	3.7800	1.8900	2.0000	1
304	666	9499	5.6700	2.4948	3.0000	1
304	672	6174	5.6700	2.2113	3.0000	1
304	678	3591	5.6700	2.5515	3.0000	1
304	681	4124	1.8900	0.8127	1.0000	1
304	684	7151	5.6700	1.9278	3.0000	1
304	685	8007	5.6700	2.6082	3.0000	1
304	691	1850	3.7800	1.5120	2.0000	1
304	695	1795	7.5600	2.4192	4.0000	1
304	695	7715	9.4500	3.0240	5.0000	1
304	710	2571	5.6700	2.7783	3.0000	1
304	716	8550	3.7800	1.4364	2.0000	1
304	720	5956	3.7800	1.1718	2.0000	1
304	729	4300	5.6700	2.5515	3.0000	1
305	379	1474	10.1700	3.9663	3.0000	1
305	379	3245	13.5600	4.3392	4.0000	1
305	385	7352	13.5600	5.8308	4.0000	1
305	398	7486	10.1700	4.3731	3.0000	1
305	399	3373	16.9500	5.2545	5.0000	1
305	414	4065	10.1700	4.8816	3.0000	1
305	416	4282	13.5600	5.0172	4.0000	1
305	417	638	6.7800	3.3222	2.0000	1
305	418	4541	6.7800	2.1696	2.0000	1
305	419	9673	6.7800	2.7798	2.0000	1
305	430	8158	10.1700	4.3731	3.0000	1
305	446	1773	10.1700	4.8816	3.0000	1
305	447	7655	10.1700	3.5595	3.0000	1
305	475	754	10.1700	3.9663	3.0000	1
305	501	2270	6.7800	2.0340	2.0000	1
305	501	3159	6.7800	3.2544	2.0000	1
305	511	4078	13.5600	4.2036	4.0000	1
305	516	3038	3.3900	1.3899	1.0000	1
305	522	4810	10.1700	4.8816	3.0000	1
305	529	2195	13.5600	5.0172	4.0000	1
305	538	3564	6.7800	2.3730	2.0000	1
305	551	6664	10.1700	4.9833	3.0000	1
305	553	6544	13.5600	5.0172	4.0000	1
305	564	781	6.7800	2.3730	2.0000	1
305	570	4727	13.5600	4.7460	4.0000	1
305	579	8899	10.1700	3.1527	3.0000	1
305	592	1168	13.5600	4.3392	4.0000	1
305	596	7735	10.1700	4.7799	3.0000	1
305	604	9064	10.1700	3.7629	3.0000	1
305	616	294	10.1700	3.5595	3.0000	1
305	620	4405	10.1700	4.9833	3.0000	1
305	622	6894	10.1700	4.3731	3.0000	1
305	623	2065	13.5600	4.6104	4.0000	1
305	632	3567	10.1700	4.5765	3.0000	1
305	649	2513	10.1700	4.1697	3.0000	1
305	654	9897	13.5600	4.3392	4.0000	1
305	656	2378	10.1700	4.4748	3.0000	1
305	672	2820	13.5600	4.3392	4.0000	1
305	674	4261	10.1700	3.5595	3.0000	1
305	674	6526	13.5600	6.3732	4.0000	1
305	676	3816	10.1700	3.8646	3.0000	1
305	677	3922	10.1700	4.4748	3.0000	1
305	684	873	13.5600	6.6444	4.0000	1
305	685	2204	6.7800	2.0340	2.0000	1
305	689	5019	13.5600	4.2036	4.0000	1
305	692	4391	10.1700	3.2544	3.0000	1
305	714	9504	6.7800	2.7798	2.0000	1
305	719	4537	6.7800	2.7120	2.0000	1
305	720	7904	10.1700	4.5765	3.0000	1
305	721	4676	10.1700	4.9833	3.0000	1
305	723	6781	10.1700	3.9663	3.0000	1
305	728	5597	10.1700	4.9833	3.0000	1
306	373	7263	11.8800	4.1580	3.0000	1
306	378	8622	7.9200	3.9600	2.0000	1
306	382	1328	15.8400	5.8608	4.0000	1
306	387	647	15.8400	7.2864	4.0000	1
306	391	4369	11.8800	5.3460	3.0000	1
306	395	1924	3.9600	1.5444	1.0000	1
306	400	9437	7.9200	2.6928	2.0000	1
306	409	2218	11.8800	3.5640	3.0000	1
306	429	9826	15.8400	7.1280	4.0000	1
306	430	2263	7.9200	3.1680	2.0000	1
306	435	5766	11.8800	4.7520	3.0000	1
306	446	3360	11.8800	5.7024	3.0000	1
306	447	10043	3.9600	1.9008	1.0000	1
306	450	3863	7.9200	3.5640	2.0000	1
306	453	2065	11.8800	5.8212	3.0000	1
306	468	2981	7.9200	2.6136	2.0000	1
306	482	2570	11.8800	4.2768	3.0000	1
306	507	4776	11.8800	4.3956	3.0000	1
306	508	2981	11.8800	4.1580	3.0000	1
306	508	9747	7.9200	3.0888	2.0000	1
306	535	1310	15.8400	5.5440	4.0000	1
306	538	4404	7.9200	3.1680	2.0000	1
306	548	4693	11.8800	5.1084	3.0000	1
306	557	3921	11.8800	5.4648	3.0000	1
306	570	260	15.8400	4.9104	4.0000	1
306	570	3719	15.8400	5.5440	4.0000	1
306	574	1481	15.8400	6.4944	4.0000	1
306	574	5958	11.8800	5.2272	3.0000	1
306	584	1821	15.8400	5.2272	4.0000	1
306	591	9897	15.8400	5.0688	4.0000	1
306	595	7858	19.8000	8.5140	5.0000	1
306	599	1649	15.8400	5.5440	4.0000	1
306	626	6733	15.8400	5.0688	4.0000	1
306	636	3466	11.8800	5.3460	3.0000	1
306	636	5524	15.8400	5.0688	4.0000	1
306	636	9167	15.8400	7.1280	4.0000	1
306	644	3286	11.8800	4.2768	3.0000	1
306	653	7502	15.8400	5.0688	4.0000	1
306	655	6232	11.8800	5.8212	3.0000	1
306	660	2695	15.8400	4.9104	4.0000	1
306	665	7059	11.8800	5.4648	3.0000	1
306	672	7193	7.9200	2.6928	2.0000	1
306	684	6766	11.8800	4.2768	3.0000	1
306	688	4209	7.9200	3.8808	2.0000	1
306	691	569	15.8400	6.9696	4.0000	1
306	691	1090	11.8800	4.2768	3.0000	1
306	704	6244	7.9200	3.6432	2.0000	1
306	705	1055	7.9200	3.0888	2.0000	1
306	711	2968	19.8000	6.9300	5.0000	1
306	711	4982	11.8800	3.6828	3.0000	1
307	371	2890	5.9200	2.9008	4.0000	1
307	383	10039	4.4400	1.4652	3.0000	1
307	386	880	5.9200	2.1904	4.0000	1
307	387	6306	5.9200	2.6640	4.0000	1
307	393	6856	4.4400	1.3764	3.0000	1
307	394	1887	5.9200	2.9600	4.0000	1
307	402	8546	4.4400	1.9092	3.0000	1
307	405	6180	4.4400	1.9980	3.0000	1
307	409	7085	4.4400	1.9980	3.0000	1
307	409	8594	4.4400	1.3764	3.0000	1
307	410	9633	4.4400	1.3764	3.0000	1
307	411	1442	5.9200	2.9008	4.0000	1
307	417	970	1.4800	0.5180	1.0000	1
307	428	1671	4.4400	1.7316	3.0000	1
307	439	5847	2.9600	1.3320	2.0000	1
307	457	1332	7.4000	3.7000	5.0000	1
307	462	3533	2.9600	1.3024	2.0000	1
307	469	4902	7.4000	3.2560	5.0000	1
307	475	3143	4.4400	2.0424	3.0000	1
307	488	6493	4.4400	1.9092	3.0000	1
307	491	3716	4.4400	1.3764	3.0000	1
307	495	9401	2.9600	1.4800	2.0000	1
307	507	1932	4.4400	1.4652	3.0000	1
307	515	3567	4.4400	1.9980	3.0000	1
307	520	7310	7.4000	3.6260	5.0000	1
307	532	8151	2.9600	1.4208	2.0000	1
307	533	4824	5.9200	2.3680	4.0000	1
307	537	6571	5.9200	2.4864	4.0000	1
307	538	5596	4.4400	1.8648	3.0000	1
307	546	8798	2.9600	1.3320	2.0000	1
307	550	1313	2.9600	1.1840	2.0000	1
307	558	621	4.4400	1.5984	3.0000	1
307	563	4436	2.9600	1.1840	2.0000	1
307	563	5063	2.9600	1.2728	2.0000	1
307	567	2234	5.9200	2.4864	4.0000	1
307	574	6792	5.9200	2.9008	4.0000	1
307	576	1432	4.4400	1.9092	3.0000	1
307	579	6617	4.4400	2.1756	3.0000	1
307	582	4858	4.4400	1.6428	3.0000	1
307	588	9136	2.9600	0.9472	2.0000	1
307	595	8329	5.9200	2.3088	4.0000	1
307	596	7056	2.9600	1.1840	2.0000	1
307	600	6816	2.9600	1.1840	2.0000	1
307	603	6553	5.9200	2.4272	4.0000	1
307	619	8248	4.4400	1.8648	3.0000	1
307	636	1659	4.4400	1.5540	3.0000	1
307	638	9318	4.4400	1.9536	3.0000	1
307	645	8108	4.4400	1.7760	3.0000	1
307	660	543	2.9600	0.9176	2.0000	1
307	680	9064	4.4400	1.4208	3.0000	1
307	681	2431	2.9600	0.9768	2.0000	1
307	683	8250	5.9200	2.7232	4.0000	1
307	684	2772	4.4400	2.2200	3.0000	1
307	686	4261	5.9200	2.7824	4.0000	1
307	689	9169	5.9200	2.3088	4.0000	1
307	697	2302	7.4000	2.7380	5.0000	1
307	711	2808	4.4400	1.9980	3.0000	1
307	716	9591	5.9200	1.8352	4.0000	1
307	723	3966	4.4400	1.8648	3.0000	1
307	723	8524	2.9600	1.4208	2.0000	1
307	729	115	4.4400	1.9092	3.0000	1
308	371	5906	4.3600	2.1800	2.0000	1
308	373	4342	6.5400	2.2890	3.0000	1
308	386	3463	4.3600	1.6132	2.0000	1
308	393	5892	6.5400	2.8776	3.0000	1
308	402	4621	8.7200	4.2728	4.0000	1
308	408	1999	6.5400	2.4198	3.0000	1
308	416	2511	8.7200	3.4880	4.0000	1
308	416	2625	4.3600	2.0056	2.0000	1
308	434	1747	6.5400	2.5506	3.0000	1
308	440	1938	4.3600	1.9184	2.0000	1
308	441	9046	2.1800	0.7848	1.0000	1
308	444	4618	8.7200	3.6624	4.0000	1
308	446	2614	6.5400	2.8122	3.0000	1
308	453	4465	6.5400	2.1582	3.0000	1
308	464	3130	8.7200	3.5752	4.0000	1
308	465	9543	8.7200	3.4880	4.0000	1
308	466	2662	10.9000	4.7960	5.0000	1
308	478	88	4.3600	1.3952	2.0000	1
308	490	878	6.5400	2.0274	3.0000	1
308	495	9745	6.5400	2.6160	3.0000	1
308	501	3826	8.7200	3.1392	4.0000	1
308	503	4179	8.7200	3.7496	4.0000	1
308	520	6098	8.7200	2.8776	4.0000	1
308	534	5999	6.5400	2.9430	3.0000	1
308	535	2039	8.7200	3.3136	4.0000	1
308	540	2762	6.5400	2.2236	3.0000	1
308	544	1850	4.3600	1.7876	2.0000	1
308	545	8382	6.5400	3.1392	3.0000	1
308	545	9900	8.7200	3.0520	4.0000	1
308	551	326	2.1800	1.0028	1.0000	1
308	564	6894	8.7200	3.1392	4.0000	1
308	574	3271	6.5400	2.1582	3.0000	1
308	574	3706	4.3600	1.9620	2.0000	1
308	582	9068	4.3600	1.7440	2.0000	1
308	590	4680	6.5400	3.1392	3.0000	1
308	611	910	8.7200	3.0520	4.0000	1
308	619	1140	2.1800	0.8066	1.0000	1
308	647	9299	6.5400	2.5506	3.0000	1
308	649	3691	8.7200	3.2264	4.0000	1
308	653	5038	4.3600	1.5260	2.0000	1
308	654	8600	6.5400	2.0274	3.0000	1
308	658	3844	8.7200	2.6160	4.0000	1
308	659	3299	4.3600	1.3516	2.0000	1
308	673	7281	6.5400	2.0274	3.0000	1
308	674	1897	6.5400	3.1392	3.0000	1
308	679	3041	8.7200	3.1392	4.0000	1
308	692	4892	4.3600	1.5260	2.0000	1
308	725	1328	4.3600	1.8312	2.0000	1
308	726	1765	6.5400	2.6160	3.0000	1
308	729	2311	4.3600	1.3952	2.0000	1
309	368	6148	7.2400	2.8236	2.0000	1
309	368	8577	18.1000	6.6970	5.0000	1
309	381	7177	14.4800	6.5160	4.0000	1
309	392	4892	7.2400	2.5340	2.0000	1
309	395	817	7.2400	2.6064	2.0000	1
309	395	7525	3.6200	1.2308	1.0000	1
309	412	3813	14.4800	5.6472	4.0000	1
309	422	7343	14.4800	5.3576	4.0000	1
309	446	4962	7.2400	2.2444	2.0000	1
309	446	7536	14.4800	4.6336	4.0000	1
309	460	9631	7.2400	3.1132	2.0000	1
309	468	8310	14.4800	6.6608	4.0000	1
309	470	941	10.8600	4.5612	3.0000	1
309	475	6542	14.4800	5.7920	4.0000	1
309	483	1130	18.1000	8.8690	5.0000	1
309	507	4066	14.4800	4.4888	4.0000	1
309	513	9874	14.4800	4.6336	4.0000	1
309	524	9254	10.8600	5.1042	3.0000	1
309	527	8175	10.8600	4.2354	3.0000	1
309	528	5733	7.2400	2.9684	2.0000	1
309	535	5739	14.4800	5.0680	4.0000	1
309	540	7558	10.8600	4.8870	3.0000	1
309	552	5238	14.4800	6.0816	4.0000	1
309	558	5339	14.4800	5.7920	4.0000	1
309	561	8139	10.8600	3.6924	3.0000	1
309	574	2863	14.4800	6.3712	4.0000	1
309	582	10167	10.8600	3.6924	3.0000	1
309	594	3491	7.2400	3.6200	2.0000	1
309	594	6966	10.8600	5.1042	3.0000	1
309	599	9875	14.4800	5.3576	4.0000	1
309	602	9491	7.2400	3.1132	2.0000	1
309	611	4175	7.2400	2.5340	2.0000	1
309	617	9959	14.4800	5.5024	4.0000	1
309	619	1652	3.6200	1.3756	1.0000	1
309	628	3908	10.8600	5.2128	3.0000	1
309	649	8089	10.8600	5.3214	3.0000	1
309	655	1977	14.4800	4.6336	4.0000	1
309	660	782	7.2400	2.2444	2.0000	1
309	660	6560	10.8600	4.0182	3.0000	1
309	680	10273	10.8600	3.4752	3.0000	1
309	683	709	7.2400	3.0408	2.0000	1
309	683	8739	10.8600	4.6698	3.0000	1
309	685	1511	10.8600	4.6698	3.0000	1
309	695	8284	7.2400	3.5476	2.0000	1
309	696	1743	10.8600	3.4752	3.0000	1
309	696	3586	14.4800	4.6336	4.0000	1
309	700	1193	10.8600	4.7784	3.0000	1
309	705	4719	10.8600	3.4752	3.0000	1
309	706	5865	7.2400	2.2444	2.0000	1
309	707	5026	14.4800	5.6472	4.0000	1
309	711	1366	14.4800	5.5024	4.0000	1
309	716	4784	10.8600	4.3440	3.0000	1
309	718	3782	10.8600	3.8010	3.0000	1
309	718	7077	10.8600	3.9096	3.0000	1
309	721	769	14.4800	5.5024	4.0000	1
309	721	3021	10.8600	5.3214	3.0000	1
309	724	4204	14.4800	6.2264	4.0000	1
309	729	5678	14.4800	4.6336	4.0000	1
310	371	1293	0.7600	0.3420	1.0000	1
310	372	8003	2.2800	0.7980	3.0000	1
310	373	2422	3.0400	1.1552	4.0000	1
310	377	4342	3.0400	1.4288	4.0000	1
310	382	9224	2.2800	0.8208	3.0000	1
310	400	9437	2.2800	0.8208	3.0000	1
310	402	717	1.5200	0.5624	2.0000	1
310	405	6352	3.0400	1.3072	4.0000	1
310	409	5844	1.5200	0.5168	2.0000	1
310	413	2941	2.2800	0.7296	3.0000	1
310	418	1281	2.2800	0.9120	3.0000	1
310	422	9864	3.0400	0.9424	4.0000	1
310	433	6114	3.8000	1.8620	5.0000	1
310	460	3782	1.5200	0.6840	2.0000	1
310	464	5650	0.7600	0.2964	1.0000	1
310	478	7031	2.2800	1.0260	3.0000	1
310	495	9823	2.2800	0.8208	3.0000	1
310	501	9419	2.2800	1.1172	3.0000	1
310	508	3092	1.5200	0.6536	2.0000	1
310	515	1718	2.2800	0.7980	3.0000	1
310	524	723	1.5200	0.4712	2.0000	1
310	528	5142	1.5200	0.6688	2.0000	1
310	537	1083	3.0400	1.1552	4.0000	1
310	550	5182	2.2800	0.8664	3.0000	1
310	561	6703	2.2800	0.7524	3.0000	1
310	574	3253	2.2800	1.0260	3.0000	1
310	580	8041	2.2800	1.0032	3.0000	1
310	582	6061	2.2800	1.0260	3.0000	1
310	582	6168	1.5200	0.6688	2.0000	1
310	582	10056	1.5200	0.4712	2.0000	1
310	590	2431	2.2800	0.9348	3.0000	1
310	590	6577	2.2800	1.0260	3.0000	1
310	593	7948	2.2800	0.7980	3.0000	1
310	600	2496	2.2800	1.0032	3.0000	1
310	605	10176	2.2800	0.7524	3.0000	1
310	623	8653	3.0400	1.4288	4.0000	1
310	629	1497	2.2800	0.7524	3.0000	1
310	658	8747	2.2800	0.7068	3.0000	1
310	672	1994	2.2800	0.7524	3.0000	1
310	688	8164	3.0400	1.3376	4.0000	1
310	691	2224	3.0400	0.9424	4.0000	1
310	696	7271	2.2800	0.9576	3.0000	1
310	698	3328	1.5200	0.7600	2.0000	1
310	706	8665	1.5200	0.7296	2.0000	1
310	711	5574	1.5200	0.6840	2.0000	1
310	721	5295	2.2800	0.7068	3.0000	1
310	725	6208	2.2800	1.0944	3.0000	1
311	377	1738	8.6000	2.7520	4.0000	1
311	377	9788	6.4500	3.1605	3.0000	1
311	383	722	8.6000	3.6120	4.0000	1
311	383	9903	8.6000	2.6660	4.0000	1
311	384	9791	6.4500	2.9025	3.0000	1
311	386	6570	6.4500	1.9995	3.0000	1
311	394	5649	6.4500	2.3865	3.0000	1
311	398	7486	8.6000	4.1280	4.0000	1
311	409	2681	4.3000	1.6770	2.0000	1
311	409	10259	8.6000	3.8700	4.0000	1
311	411	8912	6.4500	2.7735	3.0000	1
311	412	3905	6.4500	2.5800	3.0000	1
311	422	6423	6.4500	2.7735	3.0000	1
311	460	4391	8.6000	2.8380	4.0000	1
311	460	8452	8.6000	3.6980	4.0000	1
311	475	887	2.1500	0.9460	1.0000	1
311	482	1442	8.6000	3.0960	4.0000	1
311	488	4397	6.4500	2.9025	3.0000	1
311	494	6057	6.4500	2.7735	3.0000	1
311	495	6421	8.6000	3.0960	4.0000	1
311	500	9271	6.4500	2.2575	3.0000	1
311	505	5080	8.6000	3.5260	4.0000	1
311	507	1932	6.4500	2.2575	3.0000	1
311	513	4856	8.6000	4.1280	4.0000	1
311	529	10261	2.1500	0.7955	1.0000	1
311	533	4618	10.7500	3.8700	5.0000	1
311	533	7384	8.6000	3.7840	4.0000	1
311	539	4344	6.4500	2.8380	3.0000	1
311	544	3664	4.3000	1.6770	2.0000	1
311	552	1874	6.4500	2.4510	3.0000	1
311	559	7160	4.3000	1.9780	2.0000	1
311	563	2924	8.6000	3.0960	4.0000	1
311	567	5144	8.6000	3.6120	4.0000	1
311	571	2908	8.6000	3.2680	4.0000	1
311	574	6560	6.4500	2.4510	3.0000	1
311	585	3021	8.6000	3.2680	4.0000	1
311	586	7780	6.4500	3.0960	3.0000	1
311	590	6107	6.4500	3.1605	3.0000	1
311	595	717	4.3000	1.6770	2.0000	1
311	607	7377	4.3000	2.1500	2.0000	1
311	613	4434	6.4500	1.9995	3.0000	1
311	643	3725	4.3000	1.3760	2.0000	1
311	647	2460	6.4500	2.7090	3.0000	1
311	661	5768	4.3000	1.9780	2.0000	1
311	661	7674	8.6000	3.1820	4.0000	1
311	674	3706	6.4500	2.1285	3.0000	1
311	674	8314	4.3000	2.0640	2.0000	1
311	678	4081	6.4500	2.2575	3.0000	1
311	686	2725	10.7500	3.4400	5.0000	1
311	687	3635	8.6000	2.8380	4.0000	1
311	688	2362	4.3000	1.7200	2.0000	1
311	703	1131	8.6000	3.0100	4.0000	1
311	707	3539	6.4500	2.7735	3.0000	1
311	713	9338	6.4500	3.0960	3.0000	1
311	716	6351	6.4500	2.9025	3.0000	1
311	724	4029	8.6000	3.6980	4.0000	1
312	373	346	6.3900	2.4282	3.0000	1
312	377	1991	6.3900	2.4921	3.0000	1
312	387	1850	6.3900	2.3643	3.0000	1
312	389	3799	6.3900	3.1311	3.0000	1
312	402	4243	8.5200	3.0672	4.0000	1
312	409	7379	6.3900	2.7477	3.0000	1
312	409	7556	8.5200	3.5784	4.0000	1
312	412	5511	6.3900	2.9394	3.0000	1
312	413	6921	6.3900	2.6199	3.0000	1
312	413	9045	6.3900	2.2365	3.0000	1
312	415	9263	8.5200	2.6412	4.0000	1
312	419	5206	6.3900	2.3643	3.0000	1
312	421	3921	8.5200	3.2376	4.0000	1
312	421	8577	10.6500	3.9405	5.0000	1
312	426	2371	6.3900	2.9394	3.0000	1
312	437	1430	4.2600	1.7040	2.0000	1
312	442	2905	6.3900	2.4282	3.0000	1
312	445	7655	6.3900	2.7477	3.0000	1
312	446	6997	8.5200	2.6412	4.0000	1
312	446	8843	8.5200	3.8340	4.0000	1
312	449	2242	6.3900	2.7477	3.0000	1
312	460	4618	8.5200	2.8116	4.0000	1
312	461	9757	6.3900	2.6838	3.0000	1
312	470	2366	6.3900	3.1311	3.0000	1
312	479	3182	2.1300	1.0011	1.0000	1
312	484	5923	4.2600	1.4484	2.0000	1
312	487	6096	6.3900	2.0448	3.0000	1
312	491	9200	6.3900	2.5560	3.0000	1
312	495	1549	6.3900	2.4921	3.0000	1
312	495	9383	6.3900	2.8755	3.0000	1
312	495	9439	4.2600	1.6614	2.0000	1
312	500	7181	6.3900	2.8116	3.0000	1
312	501	8770	2.1300	1.0011	1.0000	1
312	523	9788	6.3900	1.9170	3.0000	1
312	544	3691	4.2600	1.7040	2.0000	1
312	549	5616	6.3900	2.8116	3.0000	1
312	551	4552	6.3900	2.0448	3.0000	1
312	552	4958	8.5200	2.7264	4.0000	1
312	553	2715	10.6500	4.8990	5.0000	1
312	561	3611	6.3900	2.7477	3.0000	1
312	563	6751	2.1300	0.8094	1.0000	1
312	567	1330	6.3900	2.3643	3.0000	1
312	574	3271	6.3900	2.8755	3.0000	1
312	574	5295	8.5200	3.0672	4.0000	1
312	579	3414	8.5200	2.5560	4.0000	1
312	579	4664	6.3900	3.0672	3.0000	1
312	593	2244	8.5200	2.7264	4.0000	1
312	594	8452	8.5200	3.2376	4.0000	1
312	596	3816	4.2600	1.6188	2.0000	1
312	600	2966	8.5200	2.9820	4.0000	1
312	607	4541	6.3900	2.4921	3.0000	1
312	615	5280	6.3900	1.9170	3.0000	1
312	617	2200	6.3900	2.8116	3.0000	1
312	620	7906	6.3900	2.7477	3.0000	1
312	638	3021	6.3900	3.1311	3.0000	1
312	654	9353	4.2600	1.5336	2.0000	1
312	660	8500	6.3900	1.9809	3.0000	1
312	661	1421	8.5200	4.0044	4.0000	1
312	677	3889	8.5200	3.4932	4.0000	1
312	677	5720	2.1300	0.8094	1.0000	1
312	686	5956	2.1300	0.7668	1.0000	1
312	687	6659	6.3900	2.2365	3.0000	1
312	697	1861	8.5200	3.0672	4.0000	1
312	705	2378	6.3900	2.2365	3.0000	1
312	714	7896	8.5200	3.7488	4.0000	1
312	720	6741	4.2600	1.9170	2.0000	1
312	721	3497	4.2600	1.5336	2.0000	1
312	728	1330	10.6500	3.9405	5.0000	1
313	373	187	8.5500	3.1635	3.0000	1
313	376	8075	8.5500	3.6765	3.0000	1
313	377	6921	8.5500	4.1040	3.0000	1
313	409	8011	5.7000	2.2800	2.0000	1
313	415	4567	11.4000	5.1300	4.0000	1
313	427	9404	8.5500	4.1040	3.0000	1
313	429	2968	14.2500	6.4125	5.0000	1
313	438	4704	8.5500	2.9925	3.0000	1
313	446	1794	11.4000	5.2440	4.0000	1
313	446	5118	8.5500	2.9925	3.0000	1
313	452	9488	5.7000	2.2800	2.0000	1
313	453	7470	8.5500	2.6505	3.0000	1
313	472	2043	11.4000	3.7620	4.0000	1
313	479	6560	8.5500	3.1635	3.0000	1
313	483	8605	5.7000	2.1660	2.0000	1
313	487	1339	11.4000	4.2180	4.0000	1
313	495	5398	11.4000	5.1300	4.0000	1
313	495	5958	11.4000	5.0160	4.0000	1
313	507	3294	8.5500	3.5910	3.0000	1
313	513	6171	8.5500	3.7620	3.0000	1
313	518	3204	8.5500	3.1635	3.0000	1
313	520	2204	11.4000	5.4720	4.0000	1
313	533	3539	8.5500	3.9330	3.0000	1
313	538	3585	8.5500	3.8475	3.0000	1
313	559	9512	8.5500	2.8215	3.0000	1
313	564	5649	8.5500	4.1040	3.0000	1
313	570	3467	5.7000	2.3370	2.0000	1
313	574	2444	11.4000	4.3320	4.0000	1
313	596	10108	11.4000	3.6480	4.0000	1
313	606	7494	8.5500	4.1895	3.0000	1
313	607	1005	5.7000	2.3940	2.0000	1
313	611	8477	8.5500	3.7620	3.0000	1
313	613	8665	8.5500	2.6505	3.0000	1
313	614	2681	5.7000	2.5080	2.0000	1
313	614	3513	8.5500	4.1040	3.0000	1
313	619	8684	5.7000	2.3940	2.0000	1
313	626	9081	8.5500	2.5650	3.0000	1
313	629	5742	5.7000	2.2800	2.0000	1
313	631	1607	11.4000	3.4200	4.0000	1
313	631	6347	5.7000	2.7360	2.0000	1
313	632	5944	5.7000	2.1660	2.0000	1
313	637	7438	5.7000	2.4510	2.0000	1
313	643	5999	11.4000	5.0160	4.0000	1
313	653	8108	8.5500	2.9925	3.0000	1
313	659	3316	11.4000	3.5340	4.0000	1
313	660	6529	11.4000	4.7880	4.0000	1
313	686	8140	5.7000	1.9380	2.0000	1
313	692	9937	5.7000	2.6220	2.0000	1
313	698	997	11.4000	4.1040	4.0000	1
313	700	9892	5.7000	2.1090	2.0000	1
313	705	4719	8.5500	3.7620	3.0000	1
313	706	2132	5.7000	2.5650	2.0000	1
313	706	8665	8.5500	3.4200	3.0000	1
313	708	2378	8.5500	2.9925	3.0000	1
313	721	9184	11.4000	3.5340	4.0000	1
313	728	1916	8.5500	2.6505	3.0000	1
313	728	3647	11.4000	3.5340	4.0000	1
313	729	1085	5.7000	2.1090	2.0000	1
314	371	7229	5.5500	2.3865	3.0000	1
314	389	7416	5.5500	2.6640	3.0000	1
314	393	7830	7.4000	3.5520	4.0000	1
314	405	6352	5.5500	1.9425	3.0000	1
314	408	2680	3.7000	1.4800	2.0000	1
314	409	7899	7.4000	2.8120	4.0000	1
314	412	4496	5.5500	2.7195	3.0000	1
314	417	3436	5.5500	1.6650	3.0000	1
314	420	6778	5.5500	2.5530	3.0000	1
314	422	9390	3.7000	1.6650	2.0000	1
314	434	4041	5.5500	2.3865	3.0000	1
314	447	5339	7.4000	2.8860	4.0000	1
314	461	9748	5.5500	1.6650	3.0000	1
314	463	2295	3.7000	1.5170	2.0000	1
314	478	2736	3.7000	1.6280	2.0000	1
314	478	2767	7.4000	2.8860	4.0000	1
314	482	5374	3.7000	1.5910	2.0000	1
314	487	3647	7.4000	2.2940	4.0000	1
314	488	4149	5.5500	1.8315	3.0000	1
314	498	8284	1.8500	0.6475	1.0000	1
314	501	2775	5.5500	2.6640	3.0000	1
314	505	785	5.5500	1.9980	3.0000	1
314	520	5597	5.5500	2.6640	3.0000	1
314	553	5329	5.5500	2.3865	3.0000	1
314	574	6710	7.4000	2.4420	4.0000	1
314	589	5002	5.5500	2.0535	3.0000	1
314	605	6462	5.5500	2.3310	3.0000	1
314	606	1085	3.7000	1.3690	2.0000	1
314	620	4678	5.5500	1.7760	3.0000	1
314	647	2588	5.5500	1.9425	3.0000	1
314	683	8606	3.7000	1.4060	2.0000	1
314	685	1086	5.5500	2.2755	3.0000	1
314	686	8311	3.7000	1.5170	2.0000	1
314	687	8945	7.4000	3.2560	4.0000	1
314	691	2378	7.4000	2.4420	4.0000	1
314	707	6960	9.2500	4.2550	5.0000	1
314	711	5142	9.2500	3.0525	5.0000	1
314	718	3935	5.5500	2.5530	3.0000	1
314	726	9321	3.7000	1.8130	2.0000	1
314	728	8843	5.5500	2.7750	3.0000	1
314	728	9671	7.4000	2.3680	4.0000	1
315	377	8138	1.9200	0.6720	2.0000	1
315	383	722	2.8800	1.0080	3.0000	1
315	392	9064	3.8400	1.1520	4.0000	1
315	402	6551	3.8400	1.3440	4.0000	1
315	409	5844	2.8800	1.0368	3.0000	1
315	411	10240	1.9200	0.6912	2.0000	1
315	416	5906	2.8800	1.4112	3.0000	1
315	440	7768	2.8800	1.2384	3.0000	1
315	444	2981	1.9200	0.6336	2.0000	1
315	446	4465	2.8800	1.1808	3.0000	1
315	446	8659	2.8800	1.2960	3.0000	1
315	447	5910	4.8000	2.0160	5.0000	1
315	460	7266	3.8400	1.3824	4.0000	1
315	464	2246	3.8400	1.2672	4.0000	1
315	472	523	1.9200	0.5952	2.0000	1
315	484	9016	4.8000	1.8240	5.0000	1
315	491	8308	2.8800	0.8928	3.0000	1
315	494	6057	2.8800	1.1232	3.0000	1
315	495	2052	3.8400	1.8432	4.0000	1
315	495	3302	2.8800	1.0080	3.0000	1
315	507	3458	2.8800	1.0368	3.0000	1
315	507	8003	2.8800	0.9504	3.0000	1
315	529	3462	1.9200	0.7872	2.0000	1
315	534	7099	3.8400	1.4976	4.0000	1
315	535	1741	2.8800	1.1232	3.0000	1
315	539	4990	2.8800	1.0368	3.0000	1
315	540	870	2.8800	0.8928	3.0000	1
315	540	7416	2.8800	1.3824	3.0000	1
315	544	1310	2.8800	0.9216	3.0000	1
315	549	5026	1.9200	0.9408	2.0000	1
315	563	3286	0.9600	0.4224	1.0000	1
315	567	5903	1.9200	0.8640	2.0000	1
315	575	9401	3.8400	1.6128	4.0000	1
315	576	5537	2.8800	1.0944	3.0000	1
315	582	7721	1.9200	0.6336	2.0000	1
315	585	5437	2.8800	1.2960	3.0000	1
315	597	7622	2.8800	1.2672	3.0000	1
315	602	7416	3.8400	1.8432	4.0000	1
315	604	1470	2.8800	0.8928	3.0000	1
315	604	9997	2.8800	1.1232	3.0000	1
315	610	1154	4.8000	2.3040	5.0000	1
315	611	182	2.8800	0.9216	3.0000	1
315	614	8133	3.8400	1.4976	4.0000	1
315	615	2509	2.8800	1.0944	3.0000	1
315	617	3538	1.9200	0.7872	2.0000	1
315	623	878	2.8800	1.2096	3.0000	1
315	623	2441	1.9200	0.5952	2.0000	1
315	653	8887	3.8400	1.4208	4.0000	1
315	654	2224	2.8800	1.4112	3.0000	1
315	655	3124	2.8800	0.9792	3.0000	1
315	661	4664	1.9200	0.8448	2.0000	1
315	674	4619	2.8800	1.0368	3.0000	1
315	677	4778	1.9200	0.8832	2.0000	1
315	681	8477	2.8800	1.4112	3.0000	1
315	686	5019	3.8400	1.6128	4.0000	1
315	688	8140	2.8800	1.1808	3.0000	1
315	695	6462	1.9200	0.8640	2.0000	1
315	695	9263	3.8400	1.2672	4.0000	1
315	701	5135	2.8800	1.2960	3.0000	1
315	718	3305	2.8800	1.0656	3.0000	1
315	721	4436	3.8400	1.4208	4.0000	1
315	729	5095	1.9200	0.7104	2.0000	1
316	379	9309	3.9300	1.3755	3.0000	1
316	391	6888	5.2400	2.5676	4.0000	1
316	393	8235	1.3100	0.4585	1.0000	1
316	400	80	3.9300	1.8864	3.0000	1
316	402	2020	3.9300	1.4541	3.0000	1
316	410	679	5.2400	2.4628	4.0000	1
316	420	2965	1.3100	0.4847	1.0000	1
316	422	3539	5.2400	1.8340	4.0000	1
316	423	697	3.9300	1.6899	3.0000	1
316	430	5339	5.2400	1.7292	4.0000	1
316	438	9420	3.9300	1.9650	3.0000	1
316	439	5182	2.6200	1.0480	2.0000	1
316	462	1418	2.6200	1.0218	2.0000	1
316	469	9949	5.2400	2.2532	4.0000	1
316	487	7446	5.2400	2.4104	4.0000	1
316	488	361	2.6200	0.8122	2.0000	1
316	491	7905	5.2400	2.4628	4.0000	1
316	501	8158	5.2400	1.9388	4.0000	1
316	511	8404	3.9300	1.5720	3.0000	1
316	528	7384	5.2400	2.3580	4.0000	1
316	533	7813	2.6200	1.2838	2.0000	1
316	539	6688	3.9300	1.6899	3.0000	1
316	549	9510	5.2400	1.9388	4.0000	1
316	550	10058	3.9300	1.2183	3.0000	1
316	553	4473	5.2400	2.1484	4.0000	1
316	556	7849	5.2400	2.5152	4.0000	1
316	561	7130	5.2400	2.1484	4.0000	1
316	563	8902	5.2400	1.6768	4.0000	1
316	564	1146	6.5500	2.0960	5.0000	1
316	571	4373	2.6200	0.9694	2.0000	1
316	574	2897	5.2400	2.3580	4.0000	1
316	574	4175	2.6200	0.9432	2.0000	1
316	590	182	3.9300	1.8471	3.0000	1
316	596	923	5.2400	2.0436	4.0000	1
316	601	4847	2.6200	1.0218	2.0000	1
316	602	7952	3.9300	1.4934	3.0000	1
316	604	91	3.9300	1.6899	3.0000	1
316	618	9300	3.9300	1.9257	3.0000	1
316	620	1423	3.9300	1.4934	3.0000	1
316	625	7896	3.9300	1.6506	3.0000	1
316	636	7968	3.9300	1.6899	3.0000	1
316	652	1102	3.9300	1.8078	3.0000	1
316	656	5374	5.2400	2.3580	4.0000	1
316	659	2542	5.2400	2.0436	4.0000	1
316	661	9290	1.3100	0.5895	1.0000	1
316	677	2647	3.9300	1.3755	3.0000	1
316	677	5597	3.9300	1.8864	3.0000	1
316	679	3361	3.9300	1.5720	3.0000	1
316	680	8406	3.9300	1.7685	3.0000	1
316	686	2198	5.2400	2.5152	4.0000	1
316	688	4536	2.6200	0.8646	2.0000	1
316	691	5501	3.9300	1.6506	3.0000	1
316	691	9558	2.6200	1.1790	2.0000	1
316	702	7859	2.6200	0.8646	2.0000	1
316	709	997	2.6200	0.9170	2.0000	1
316	722	9144	3.9300	1.8864	3.0000	1
317	372	2878	10.9000	4.5780	5.0000	1
317	373	8291	10.9000	4.5780	5.0000	1
317	385	7502	8.7200	3.6624	4.0000	1
317	386	2553	4.3600	1.3516	2.0000	1
317	392	4231	6.5400	2.0274	3.0000	1
317	400	4021	8.7200	3.4880	4.0000	1
317	404	9172	6.5400	2.2890	3.0000	1
317	412	10168	6.5400	2.2236	3.0000	1
317	414	1785	6.5400	2.8122	3.0000	1
317	438	1821	6.5400	2.2890	3.0000	1
317	446	8367	4.3600	1.7876	2.0000	1
317	453	1991	8.7200	2.8776	4.0000	1
317	455	5431	8.7200	4.0112	4.0000	1
317	460	2556	8.7200	4.0984	4.0000	1
317	463	806	4.3600	1.3516	2.0000	1
317	466	40	2.1800	1.0246	1.0000	1
317	466	2110	6.5400	2.4198	3.0000	1
317	468	1991	4.3600	1.7440	2.0000	1
317	478	7330	6.5400	2.0928	3.0000	1
317	482	1634	4.3600	1.6568	2.0000	1
317	482	6307	10.9000	4.7960	5.0000	1
317	493	6475	6.5400	3.2046	3.0000	1
317	498	5555	2.1800	0.6976	1.0000	1
317	500	7989	4.3600	1.4824	2.0000	1
317	505	4017	6.5400	3.2700	3.0000	1
317	508	3075	6.5400	2.2890	3.0000	1
317	514	7557	4.3600	1.8748	2.0000	1
317	520	2689	4.3600	1.7876	2.0000	1
317	532	1862	8.7200	3.3136	4.0000	1
317	533	8617	6.5400	2.5506	3.0000	1
317	536	4301	8.7200	3.1392	4.0000	1
317	537	234	8.7200	3.2264	4.0000	1
317	538	3404	6.5400	2.4198	3.0000	1
317	544	4868	4.3600	1.5260	2.0000	1
317	544	10091	6.5400	2.8122	3.0000	1
317	549	1862	6.5400	2.4852	3.0000	1
317	552	5580	8.7200	3.6624	4.0000	1
317	559	6930	6.5400	2.2236	3.0000	1
317	564	3404	8.7200	2.7032	4.0000	1
317	567	1253	8.7200	4.1856	4.0000	1
317	569	3859	6.5400	2.8776	3.0000	1
317	574	3243	8.7200	4.0984	4.0000	1
317	611	1798	8.7200	2.6160	4.0000	1
317	611	9318	6.5400	2.0274	3.0000	1
317	615	5393	6.5400	2.8122	3.0000	1
317	624	2453	6.5400	2.4198	3.0000	1
317	627	1589	4.3600	1.6568	2.0000	1
317	636	1981	8.7200	4.0112	4.0000	1
317	638	6114	10.9000	3.4880	5.0000	1
317	642	7565	6.5400	2.7468	3.0000	1
317	647	8577	8.7200	3.1392	4.0000	1
317	648	7076	8.7200	3.1392	4.0000	1
317	649	8359	4.3600	1.6568	2.0000	1
317	657	5162	6.5400	2.2890	3.0000	1
317	673	8551	8.7200	2.7904	4.0000	1
317	678	6317	6.5400	2.6160	3.0000	1
317	681	5134	6.5400	2.7468	3.0000	1
317	686	9016	8.7200	3.3136	4.0000	1
317	688	1599	4.3600	1.8312	2.0000	1
317	691	9903	6.5400	2.7468	3.0000	1
317	717	354	6.5400	2.0928	3.0000	1
318	368	1730	7.4100	2.9640	3.0000	1
318	369	9019	9.8800	4.7424	4.0000	1
318	393	1313	9.8800	4.7424	4.0000	1
318	402	5135	7.4100	2.2971	3.0000	1
318	402	5388	9.8800	4.1496	4.0000	1
318	407	8617	7.4100	2.9640	3.0000	1
318	408	9891	9.8800	3.7544	4.0000	1
318	413	4909	9.8800	4.9400	4.0000	1
318	413	9357	7.4100	2.3712	3.0000	1
318	414	9313	4.9400	2.3712	2.0000	1
318	416	9345	9.8800	3.6556	4.0000	1
318	429	4961	7.4100	2.5935	3.0000	1
318	434	4041	9.8800	4.0508	4.0000	1
318	438	5530	9.8800	4.2484	4.0000	1
318	440	7486	7.4100	3.0381	3.0000	1
318	446	9397	12.3500	4.5695	5.0000	1
318	459	2390	4.9400	2.0254	2.0000	1
318	470	9671	7.4100	3.5568	3.0000	1
318	474	4249	7.4100	2.6676	3.0000	1
318	475	3288	7.4100	2.3712	3.0000	1
318	491	9534	7.4100	3.1863	3.0000	1
318	495	7131	7.4100	2.9640	3.0000	1
318	496	2206	7.4100	3.0381	3.0000	1
318	497	5123	7.4100	2.5935	3.0000	1
318	501	1923	7.4100	3.4086	3.0000	1
318	501	2270	7.4100	2.8899	3.0000	1
318	504	170	7.4100	3.4827	3.0000	1
318	515	5962	7.4100	2.5194	3.0000	1
318	520	3533	7.4100	3.2604	3.0000	1
318	523	2280	9.8800	3.6556	4.0000	1
318	538	8472	4.9400	1.6302	2.0000	1
318	558	8969	9.8800	4.0508	4.0000	1
318	574	4552	7.4100	2.5935	3.0000	1
318	574	9495	4.9400	1.6302	2.0000	1
318	579	391	7.4100	2.2971	3.0000	1
318	582	7282	7.4100	2.2230	3.0000	1
318	589	7741	7.4100	3.6309	3.0000	1
318	591	6919	7.4100	3.7050	3.0000	1
318	592	4467	4.9400	1.8278	2.0000	1
318	592	5956	4.9400	2.1736	2.0000	1
318	593	5322	4.9400	2.3712	2.0000	1
318	596	5929	7.4100	3.1863	3.0000	1
318	605	6462	7.4100	2.5935	3.0000	1
318	607	1598	9.8800	4.2484	4.0000	1
318	615	1613	9.8800	4.4460	4.0000	1
318	627	1423	9.8800	3.7544	4.0000	1
318	629	4460	4.9400	2.4700	2.0000	1
318	646	8214	7.4100	2.7417	3.0000	1
318	658	5161	4.9400	2.1736	2.0000	1
318	658	9012	9.8800	4.2484	4.0000	1
318	661	163	7.4100	3.4827	3.0000	1
318	676	1070	9.8800	3.5568	4.0000	1
318	677	348	4.9400	1.5808	2.0000	1
318	685	1533	9.8800	4.4460	4.0000	1
318	695	3166	7.4100	2.2971	3.0000	1
318	698	1332	9.8800	3.2604	4.0000	1
318	711	8015	4.9400	2.1736	2.0000	1
318	719	682	4.9400	1.5314	2.0000	1
318	722	6313	7.4100	3.5568	3.0000	1
319	376	5801	3.2000	1.3440	2.0000	1
319	381	4179	4.8000	2.0160	3.0000	1
319	385	8247	4.8000	2.3520	3.0000	1
319	400	7149	4.8000	2.0160	3.0000	1
319	408	5875	3.2000	1.2160	2.0000	1
319	409	1683	3.2000	1.3440	2.0000	1
319	415	4567	8.0000	3.4400	5.0000	1
319	455	4328	4.8000	1.5360	3.0000	1
319	482	2570	3.2000	1.0560	2.0000	1
319	511	7056	4.8000	1.6800	3.0000	1
319	523	2251	4.8000	2.3520	3.0000	1
319	527	1675	3.2000	1.5680	2.0000	1
319	537	3438	4.8000	1.9680	3.0000	1
319	538	5663	4.8000	2.1120	3.0000	1
319	552	9512	3.2000	0.9920	2.0000	1
319	553	3882	3.2000	1.2480	2.0000	1
319	553	6347	3.2000	1.4720	2.0000	1
319	553	7046	6.4000	2.1120	4.0000	1
319	571	5405	4.8000	1.5840	3.0000	1
319	581	3491	4.8000	1.4880	3.0000	1
319	593	7589	3.2000	1.3760	2.0000	1
319	597	3941	4.8000	1.4880	3.0000	1
319	600	8717	3.2000	1.0560	2.0000	1
319	615	6763	6.4000	2.7520	4.0000	1
319	616	4227	6.4000	1.9200	4.0000	1
319	623	8108	3.2000	1.1200	2.0000	1
319	628	3956	3.2000	1.4720	2.0000	1
319	632	7829	4.8000	1.8240	3.0000	1
319	637	5677	3.2000	1.4080	2.0000	1
319	654	7569	3.2000	0.9920	2.0000	1
319	655	3124	4.8000	1.8240	3.0000	1
319	656	9897	6.4000	2.0480	4.0000	1
319	666	6528	6.4000	2.3040	4.0000	1
319	674	6889	4.8000	2.3520	3.0000	1
319	678	4186	3.2000	1.1200	2.0000	1
319	684	1838	6.4000	2.3040	4.0000	1
319	697	6557	3.2000	1.2160	2.0000	1
319	710	377	8.0000	3.4400	5.0000	1
319	711	7800	6.4000	2.6240	4.0000	1
319	727	588	6.4000	2.5600	4.0000	1
319	727	8847	4.8000	2.1600	3.0000	1
320	367	3449	9.7800	3.6186	3.0000	1
320	368	2376	13.0400	6.5200	4.0000	1
320	379	6843	6.5200	2.5428	2.0000	1
320	383	453	13.0400	4.8248	4.0000	1
320	410	8758	13.0400	5.0856	4.0000	1
320	413	5528	13.0400	6.2592	4.0000	1
320	423	6153	13.0400	6.1288	4.0000	1
320	424	976	6.5200	2.4124	2.0000	1
320	438	1977	13.0400	4.3032	4.0000	1
320	438	4678	9.7800	3.2274	3.0000	1
320	440	2049	13.0400	4.8248	4.0000	1
320	445	3328	6.5200	2.2820	2.0000	1
320	446	7569	6.5200	2.0212	2.0000	1
320	461	6493	13.0400	4.8248	4.0000	1
320	470	4695	13.0400	4.8248	4.0000	1
320	472	5953	13.0400	5.9984	4.0000	1
320	475	9184	13.0400	4.0424	4.0000	1
320	476	7659	6.5200	2.4124	2.0000	1
320	477	8902	13.0400	4.1728	4.0000	1
320	479	8235	3.2600	1.1736	1.0000	1
320	495	5802	6.5200	2.6080	2.0000	1
320	532	6047	9.7800	3.6186	3.0000	1
320	533	7065	13.0400	5.8680	4.0000	1
320	551	8241	6.5200	2.7384	2.0000	1
320	553	4657	6.5200	2.9340	2.0000	1
320	559	5370	9.7800	3.6186	3.0000	1
320	567	6129	13.0400	4.8248	4.0000	1
320	570	792	13.0400	5.6072	4.0000	1
320	571	7331	9.7800	4.1076	3.0000	1
320	575	1271	6.5200	2.0864	2.0000	1
320	576	9184	6.5200	3.1948	2.0000	1
320	613	1825	16.3000	7.3350	5.0000	1
320	615	252	9.7800	3.6186	3.0000	1
320	615	3103	9.7800	3.1296	3.0000	1
320	631	5895	9.7800	3.0318	3.0000	1
320	641	1187	9.7800	3.1296	3.0000	1
320	641	3305	13.0400	5.7376	4.0000	1
320	651	7354	13.0400	5.6072	4.0000	1
320	672	6129	13.0400	4.8248	4.0000	1
320	673	4118	9.7800	3.0318	3.0000	1
320	673	4498	9.7800	4.3032	3.0000	1
320	674	1082	13.0400	5.0856	4.0000	1
320	683	1389	6.5200	1.9560	2.0000	1
320	686	2894	6.5200	2.9992	2.0000	1
320	691	5026	6.5200	3.1296	2.0000	1
320	700	7355	9.7800	4.3032	3.0000	1
320	704	9795	9.7800	3.0318	3.0000	1
320	713	5322	6.5200	2.6080	2.0000	1
320	722	8289	13.0400	4.6944	4.0000	1
320	723	8111	6.5200	2.4776	2.0000	1
320	728	9286	6.5200	2.2168	2.0000	1
320	729	2290	9.7800	3.8142	3.0000	1
321	379	7529	4.8200	1.9280	2.0000	1
321	386	6359	7.2300	3.3981	3.0000	1
321	407	7589	7.2300	3.2535	3.0000	1
321	414	1622	7.2300	2.2413	3.0000	1
321	423	2769	4.8200	2.1690	2.0000	1
321	424	4373	9.6400	3.4704	4.0000	1
321	426	2019	4.8200	2.1208	2.0000	1
321	436	5922	4.8200	1.9280	2.0000	1
321	438	5566	9.6400	3.2776	4.0000	1
321	440	7857	4.8200	2.0726	2.0000	1
321	446	206	4.8200	2.0244	2.0000	1
321	450	2647	7.2300	3.1089	3.0000	1
321	452	9757	7.2300	2.5305	3.0000	1
321	454	8189	7.2300	2.3859	3.0000	1
321	459	1192	4.8200	1.4942	2.0000	1
321	460	6930	4.8200	2.3618	2.0000	1
321	464	7806	7.2300	3.1812	3.0000	1
321	480	8377	4.8200	1.7834	2.0000	1
321	491	9928	12.0500	3.8560	5.0000	1
321	494	7362	4.8200	1.9762	2.0000	1
321	501	1648	7.2300	2.6028	3.0000	1
321	523	1142	7.2300	2.2413	3.0000	1
321	533	2431	7.2300	2.9643	3.0000	1
321	537	3509	7.2300	3.5427	3.0000	1
321	538	8359	7.2300	2.5305	3.0000	1
321	552	2942	7.2300	3.1089	3.0000	1
321	559	999	9.6400	3.4704	4.0000	1
321	567	5869	7.2300	2.4582	3.0000	1
321	575	3308	9.6400	3.4704	4.0000	1
321	576	4644	4.8200	1.7834	2.0000	1
321	576	9199	4.8200	2.2172	2.0000	1
321	579	2751	7.2300	3.1812	3.0000	1
321	582	2327	9.6400	3.1812	4.0000	1
321	582	6208	4.8200	1.9280	2.0000	1
321	590	6107	9.6400	3.1812	4.0000	1
321	601	5658	7.2300	3.5427	3.0000	1
321	605	4938	9.6400	3.3740	4.0000	1
321	611	1798	7.2300	3.6150	3.0000	1
321	611	7828	7.2300	3.3981	3.0000	1
321	618	4292	7.2300	2.6028	3.0000	1
321	626	6039	9.6400	3.4704	4.0000	1
321	632	900	7.2300	2.3136	3.0000	1
321	632	2298	4.8200	1.9280	2.0000	1
321	642	9417	7.2300	2.9643	3.0000	1
321	646	3587	7.2300	2.8197	3.0000	1
321	646	8746	4.8200	2.1690	2.0000	1
321	652	4808	7.2300	3.0366	3.0000	1
321	654	7591	9.6400	3.5668	4.0000	1
321	659	7124	4.8200	1.5424	2.0000	1
321	692	7281	7.2300	3.0366	3.0000	1
321	695	4397	9.6400	3.9524	4.0000	1
321	720	8482	9.6400	3.6632	4.0000	1
321	722	250	7.2300	3.1812	3.0000	1
321	725	5219	7.2300	2.7474	3.0000	1
321	726	2616	4.8200	1.5424	2.0000	1
321	729	10126	7.2300	3.3981	3.0000	1
322	371	1091	11.9200	3.9336	4.0000	1
322	375	7704	5.9600	2.0860	2.0000	1
322	379	4315	8.9400	2.7714	3.0000	1
322	386	5855	5.9600	2.4436	2.0000	1
322	387	769	5.9600	2.6820	2.0000	1
322	395	7813	8.9400	4.1124	3.0000	1
322	409	730	11.9200	4.4104	4.0000	1
322	413	9357	8.9400	3.9336	3.0000	1
322	428	9810	11.9200	4.8872	4.0000	1
322	447	9285	11.9200	3.6952	4.0000	1
322	452	2105	11.9200	4.4104	4.0000	1
322	472	2421	8.9400	4.0230	3.0000	1
322	475	2556	11.9200	4.4104	4.0000	1
322	489	1676	8.9400	3.1290	3.0000	1
322	494	3460	8.9400	3.8442	3.0000	1
322	503	921	14.9000	5.3640	5.0000	1
322	507	5647	8.9400	2.7714	3.0000	1
322	515	5962	8.9400	3.3972	3.0000	1
322	518	7301	11.9200	5.1256	4.0000	1
322	524	4630	5.9600	2.3840	2.0000	1
322	539	1865	5.9600	2.5032	2.0000	1
322	539	2266	14.9000	5.5130	5.0000	1
322	540	7455	11.9200	4.5296	4.0000	1
322	540	9318	8.9400	4.1124	3.0000	1
322	549	8059	8.9400	3.0396	3.0000	1
322	561	2612	11.9200	5.7216	4.0000	1
322	581	5592	11.9200	5.3640	4.0000	1
322	590	5346	8.9400	2.6820	3.0000	1
322	591	4460	5.9600	2.9800	2.0000	1
322	592	5956	2.9800	1.0728	1.0000	1
322	597	3124	14.9000	5.3640	5.0000	1
322	606	4582	5.9600	2.6820	2.0000	1
322	608	3028	5.9600	2.3840	2.0000	1
322	631	1216	11.9200	3.6952	4.0000	1
322	631	4029	8.9400	4.3806	3.0000	1
322	642	4148	8.9400	3.1290	3.0000	1
322	649	782	11.9200	5.8408	4.0000	1
322	658	2599	5.9600	2.9204	2.0000	1
322	663	3437	11.9200	4.6488	4.0000	1
322	691	955	8.9400	4.4700	3.0000	1
322	691	1189	11.9200	4.4104	4.0000	1
322	704	4373	11.9200	4.2912	4.0000	1
322	714	5470	2.9800	0.9238	1.0000	1
322	714	6486	5.9600	2.6224	2.0000	1
322	718	5734	8.9400	4.0230	3.0000	1
322	718	6321	2.9800	0.8940	1.0000	1
322	718	8509	8.9400	3.8442	3.0000	1
322	719	6939	8.9400	2.9502	3.0000	1
322	720	5450	11.9200	4.7680	4.0000	1
322	720	7361	11.9200	3.6952	4.0000	1
322	722	7067	11.9200	3.9336	4.0000	1
322	722	7283	5.9600	2.0860	2.0000	1
322	724	3334	11.9200	5.7216	4.0000	1
323	377	7444	10.5000	5.1450	3.0000	1
323	386	1053	7.0000	2.8000	2.0000	1
323	387	8298	14.0000	6.5800	4.0000	1
323	400	5647	10.5000	3.2550	3.0000	1
323	409	3773	14.0000	4.4800	4.0000	1
323	411	3009	10.5000	3.3600	3.0000	1
323	422	3809	10.5000	3.6750	3.0000	1
323	424	604	7.0000	2.1700	2.0000	1
323	427	5948	7.0000	2.8000	2.0000	1
323	434	3763	10.5000	4.7250	3.0000	1
323	443	5174	10.5000	4.7250	3.0000	1
323	450	4688	7.0000	2.5900	2.0000	1
323	462	1418	3.5000	1.4350	1.0000	1
323	466	4268	10.5000	3.7800	3.0000	1
323	471	2625	7.0000	3.0800	2.0000	1
323	478	5220	7.0000	3.2200	2.0000	1
323	478	6299	14.0000	6.4400	4.0000	1
323	487	8912	7.0000	3.0100	2.0000	1
323	487	9633	10.5000	4.5150	3.0000	1
323	488	1129	10.5000	4.2000	3.0000	1
323	491	769	7.0000	3.1500	2.0000	1
323	495	7607	10.5000	4.5150	3.0000	1
323	505	1637	14.0000	6.3000	4.0000	1
323	508	4668	10.5000	3.6750	3.0000	1
323	520	9866	10.5000	4.6200	3.0000	1
323	521	1446	14.0000	4.6200	4.0000	1
323	535	8351	14.0000	5.0400	4.0000	1
323	544	1862	7.0000	2.9400	2.0000	1
323	558	7352	14.0000	5.8800	4.0000	1
323	573	5293	10.5000	4.7250	3.0000	1
323	576	5423	10.5000	3.4650	3.0000	1
323	581	6113	10.5000	4.4100	3.0000	1
323	582	2059	10.5000	3.9900	3.0000	1
323	597	4353	7.0000	2.3800	2.0000	1
323	606	7494	14.0000	4.6200	4.0000	1
323	611	2639	10.5000	4.0950	3.0000	1
323	611	3149	10.5000	4.6200	3.0000	1
323	626	8912	10.5000	4.5150	3.0000	1
323	636	7858	17.5000	5.7750	5.0000	1
323	638	3021	14.0000	4.6200	4.0000	1
323	647	1780	7.0000	2.6600	2.0000	1
323	653	5295	14.0000	4.3400	4.0000	1
323	654	9535	10.5000	3.1500	3.0000	1
323	658	2610	10.5000	3.2550	3.0000	1
323	660	1245	10.5000	4.2000	3.0000	1
323	677	9027	10.5000	3.3600	3.0000	1
323	680	5471	10.5000	3.8850	3.0000	1
323	687	8769	10.5000	4.5150	3.0000	1
323	691	6168	7.0000	2.9400	2.0000	1
323	696	4116	7.0000	3.1500	2.0000	1
323	705	5923	14.0000	5.3200	4.0000	1
323	725	3497	10.5000	3.3600	3.0000	1
323	728	1115	7.0000	2.9400	2.0000	1
323	728	3787	10.5000	3.8850	3.0000	1
324	368	9602	3.9400	1.4972	2.0000	1
324	391	769	9.8500	3.2505	5.0000	1
324	438	9217	5.9100	2.9550	3.0000	1
324	468	4070	5.9100	1.8912	3.0000	1
324	470	9173	7.8800	2.9156	4.0000	1
324	471	6835	3.9400	1.3002	2.0000	1
324	471	8289	3.9400	1.7730	2.0000	1
324	483	968	5.9100	1.8321	3.0000	1
324	491	1352	5.9100	2.4231	3.0000	1
324	495	4736	3.9400	1.3002	2.0000	1
324	523	5633	5.9100	2.6004	3.0000	1
324	531	2736	5.9100	2.0685	3.0000	1
324	535	7852	5.9100	2.8368	3.0000	1
324	551	1850	5.9100	2.8368	3.0000	1
324	553	6146	7.8800	3.2308	4.0000	1
324	575	7416	7.8800	3.0732	4.0000	1
324	580	7985	7.8800	2.4428	4.0000	1
324	580	8760	3.9400	1.3790	2.0000	1
324	588	2805	1.9700	0.8865	1.0000	1
324	608	8545	5.9100	2.0094	3.0000	1
324	619	188	3.9400	1.5366	2.0000	1
324	619	1811	7.8800	2.6004	4.0000	1
324	620	8252	7.8800	3.2308	4.0000	1
324	629	9956	5.9100	1.8912	3.0000	1
324	653	10238	3.9400	1.8912	2.0000	1
324	658	4827	7.8800	2.6792	4.0000	1
324	658	5543	9.8500	4.1370	5.0000	1
324	672	968	3.9400	1.4578	2.0000	1
324	676	2135	1.9700	0.6304	1.0000	1
324	676	8571	3.9400	1.6548	2.0000	1
324	677	2524	7.8800	3.7824	4.0000	1
324	683	8250	3.9400	1.2608	2.0000	1
324	691	2019	3.9400	1.6154	2.0000	1
324	692	2769	3.9400	1.6548	2.0000	1
324	704	3068	5.9100	2.1276	3.0000	1
324	704	6715	7.8800	2.7580	4.0000	1
324	705	5766	3.9400	1.5366	2.0000	1
324	707	8189	5.9100	2.4822	3.0000	1
324	723	7003	3.9400	1.7730	2.0000	1
324	728	9286	5.9100	2.8368	3.0000	1
325	400	154	4.5300	2.0385	3.0000	1
325	402	5960	4.5300	1.5402	3.0000	1
325	404	4351	6.0400	2.5972	4.0000	1
325	422	8717	6.0400	2.0536	4.0000	1
325	422	10097	4.5300	1.9932	3.0000	1
325	429	6204	4.5300	1.9932	3.0000	1
325	441	9046	3.0200	1.0268	2.0000	1
325	457	1432	3.0200	1.2080	2.0000	1
325	458	6145	3.0200	1.1778	2.0000	1
325	460	2238	6.0400	2.5972	4.0000	1
325	461	6772	4.5300	1.4043	3.0000	1
325	469	5387	3.0200	1.3590	2.0000	1
325	473	1339	6.0400	2.1744	4.0000	1
325	488	6018	4.5300	1.4496	3.0000	1
325	500	255	6.0400	1.8120	4.0000	1
325	503	1399	3.0200	1.2080	2.0000	1
325	521	846	6.0400	2.4764	4.0000	1
325	521	5361	4.5300	1.9479	3.0000	1
325	533	1965	7.5500	2.2650	5.0000	1
325	538	9976	4.5300	1.8120	3.0000	1
325	551	9263	3.0200	1.4496	2.0000	1
325	574	8074	4.5300	2.0838	3.0000	1
325	575	1758	3.0200	1.3892	2.0000	1
325	589	2032	4.5300	1.6761	3.0000	1
325	597	2850	7.5500	2.4915	5.0000	1
325	600	9194	6.0400	1.8120	4.0000	1
325	616	3369	4.5300	1.4043	3.0000	1
325	620	1529	6.0400	2.8388	4.0000	1
325	629	2224	6.0400	2.2348	4.0000	1
325	629	9851	6.0400	2.1744	4.0000	1
325	631	8289	6.0400	2.3556	4.0000	1
325	652	2496	4.5300	2.0838	3.0000	1
325	654	5742	4.5300	2.2650	3.0000	1
325	655	2547	6.0400	2.4764	4.0000	1
325	661	8718	7.5500	2.4160	5.0000	1
325	661	9318	3.0200	1.0268	2.0000	1
325	700	6079	4.5300	1.6308	3.0000	1
325	702	10053	4.5300	1.6761	3.0000	1
325	708	4727	3.0200	1.4798	2.0000	1
325	711	9231	3.0200	1.3590	2.0000	1
325	722	8673	6.0400	2.2952	4.0000	1
325	724	1697	3.0200	1.4496	2.0000	1
325	728	5147	4.5300	1.4496	3.0000	1
326	376	1856	4.9400	2.1736	2.0000	1
326	386	2638	9.8800	3.5568	4.0000	1
326	393	3997	7.4100	3.2604	3.0000	1
326	400	9208	7.4100	2.9640	3.0000	1
326	404	3169	9.8800	4.6436	4.0000	1
326	409	287	9.8800	3.8532	4.0000	1
326	409	8737	4.9400	1.7290	2.0000	1
326	410	8754	7.4100	2.6676	3.0000	1
326	439	9583	9.8800	4.2484	4.0000	1
326	447	7241	9.8800	4.6436	4.0000	1
326	447	8336	9.8800	3.6556	4.0000	1
326	453	1681	7.4100	2.8158	3.0000	1
326	459	8014	7.4100	2.5935	3.0000	1
326	460	3242	4.9400	1.6796	2.0000	1
326	460	5542	9.8800	4.2484	4.0000	1
326	460	10033	7.4100	2.6676	3.0000	1
326	470	3817	7.4100	3.4086	3.0000	1
326	473	9867	9.8800	4.8412	4.0000	1
326	484	2588	7.4100	3.4086	3.0000	1
326	507	5191	7.4100	3.1863	3.0000	1
326	508	3200	4.9400	1.7784	2.0000	1
326	533	2690	9.8800	3.8532	4.0000	1
326	534	5127	7.4100	2.6676	3.0000	1
326	551	9216	9.8800	3.5568	4.0000	1
326	553	5786	7.4100	3.3345	3.0000	1
326	564	4232	7.4100	3.5568	3.0000	1
326	590	5307	4.9400	2.2230	2.0000	1
326	592	5681	7.4100	2.8158	3.0000	1
326	596	4541	4.9400	1.9760	2.0000	1
326	597	878	7.4100	3.6309	3.0000	1
326	600	1159	7.4100	2.2971	3.0000	1
326	600	10019	9.8800	3.8532	4.0000	1
326	624	1176	7.4100	2.2971	3.0000	1
326	627	8864	4.9400	1.8772	2.0000	1
326	629	2981	4.9400	1.8278	2.0000	1
326	647	4958	7.4100	2.8158	3.0000	1
326	648	1605	9.8800	3.0628	4.0000	1
326	655	4282	4.9400	2.4700	2.0000	1
326	658	2406	9.8800	4.6436	4.0000	1
326	658	10209	7.4100	2.2971	3.0000	1
326	660	1991	9.8800	4.4460	4.0000	1
326	661	9318	7.4100	3.4086	3.0000	1
326	673	8472	7.4100	2.8899	3.0000	1
326	677	3693	4.9400	1.9760	2.0000	1
326	680	5644	7.4100	3.3345	3.0000	1
326	691	191	7.4100	3.3345	3.0000	1
326	692	2019	7.4100	3.4086	3.0000	1
326	700	6710	7.4100	3.1863	3.0000	1
326	718	5097	2.4700	0.8892	1.0000	1
326	721	760	7.4100	3.3345	3.0000	1
326	728	5346	7.4100	2.2971	3.0000	1
326	728	7203	7.4100	2.6676	3.0000	1
327	371	9016	2.4000	0.8880	4.0000	1
327	374	2741	1.2000	0.4560	2.0000	1
327	377	1168	1.2000	0.4560	2.0000	1
327	385	5432	1.2000	0.3960	2.0000	1
327	386	6570	1.8000	0.6660	3.0000	1
327	401	325	1.8000	0.7020	3.0000	1
327	407	3497	1.8000	0.6300	3.0000	1
327	409	6530	1.2000	0.4920	2.0000	1
327	410	4828	2.4000	1.2000	4.0000	1
327	414	4069	1.8000	0.8460	3.0000	1
327	417	4149	1.2000	0.5880	2.0000	1
327	423	9631	2.4000	0.8160	4.0000	1
327	438	1267	2.4000	1.2000	4.0000	1
327	438	2147	1.2000	0.4920	2.0000	1
327	447	6554	1.2000	0.4440	2.0000	1
327	455	527	1.8000	0.7740	3.0000	1
327	471	3491	1.2000	0.4440	2.0000	1
327	487	7203	1.8000	0.6300	3.0000	1
327	487	9633	1.8000	0.7020	3.0000	1
327	494	3293	1.8000	0.8280	3.0000	1
327	495	9491	2.4000	0.7920	4.0000	1
327	508	4127	2.4000	1.1040	4.0000	1
327	529	336	1.8000	0.5580	3.0000	1
327	529	2277	1.2000	0.6000	2.0000	1
327	531	9027	1.2000	0.4560	2.0000	1
327	532	8289	1.2000	0.5520	2.0000	1
327	537	1083	1.2000	0.4320	2.0000	1
327	538	1298	1.8000	0.6660	3.0000	1
327	538	8289	1.8000	0.7560	3.0000	1
327	549	6162	1.2000	0.4560	2.0000	1
327	552	3216	1.8000	0.5580	3.0000	1
327	574	2246	1.8000	0.6660	3.0000	1
327	592	6854	2.4000	1.1520	4.0000	1
327	592	7529	1.8000	0.6480	3.0000	1
327	599	471	1.8000	0.6300	3.0000	1
327	610	4330	2.4000	1.0560	4.0000	1
327	616	4032	1.8000	0.6660	3.0000	1
327	618	9300	2.4000	0.7920	4.0000	1
327	621	6599	0.6000	0.2460	1.0000	1
327	631	4772	1.2000	0.3720	2.0000	1
327	636	3109	1.8000	0.6120	3.0000	1
327	641	1721	1.8000	0.5940	3.0000	1
327	653	1983	3.0000	1.4700	5.0000	1
327	655	361	1.8000	0.8820	3.0000	1
327	655	6134	1.8000	0.7020	3.0000	1
327	661	10007	1.8000	0.8640	3.0000	1
327	678	8348	1.8000	0.6840	3.0000	1
327	681	2831	1.2000	0.3720	2.0000	1
327	692	6866	1.8000	0.6480	3.0000	1
327	724	2320	0.6000	0.2760	1.0000	1
327	725	6666	1.8000	0.8820	3.0000	1
328	375	7704	2.5200	0.9828	2.0000	1
328	382	6854	3.7800	1.4364	3.0000	1
328	385	2371	3.7800	1.1718	3.0000	1
328	386	93	5.0400	1.8144	4.0000	1
328	386	10197	2.5200	0.8568	2.0000	1
328	387	9671	2.5200	1.2096	2.0000	1
328	389	3253	5.0400	2.2680	4.0000	1
328	404	712	3.7800	1.6254	3.0000	1
328	407	454	3.7800	1.2096	3.0000	1
328	421	3921	2.5200	0.7812	2.0000	1
328	445	8944	2.5200	0.9828	2.0000	1
328	460	7153	3.7800	1.6254	3.0000	1
328	471	1271	3.7800	1.1718	3.0000	1
328	475	887	2.5200	0.8064	2.0000	1
328	483	5002	3.7800	1.3608	3.0000	1
328	496	1175	5.0400	1.8144	4.0000	1
328	501	3649	2.5200	1.0332	2.0000	1
328	503	4331	2.5200	1.1340	2.0000	1
328	520	3046	2.5200	1.2348	2.0000	1
328	522	115	3.7800	1.1718	3.0000	1
328	532	742	3.7800	1.2852	3.0000	1
328	538	1983	5.0400	2.3184	4.0000	1
328	544	7065	5.0400	1.5624	4.0000	1
328	552	527	2.5200	1.0836	2.0000	1
328	553	4261	3.7800	1.8522	3.0000	1
328	553	5341	3.7800	1.7010	3.0000	1
328	553	7806	3.7800	1.2096	3.0000	1
328	557	5945	3.7800	1.3230	3.0000	1
328	564	6414	2.5200	0.9828	2.0000	1
328	570	5742	5.0400	2.2680	4.0000	1
328	574	993	3.7800	1.5876	3.0000	1
328	575	6500	5.0400	1.6128	4.0000	1
328	584	2188	5.0400	1.6632	4.0000	1
328	589	7741	5.0400	1.6632	4.0000	1
328	591	9631	5.0400	1.5624	4.0000	1
328	597	1610	3.7800	1.8522	3.0000	1
328	604	957	3.7800	1.1718	3.0000	1
328	606	6470	3.7800	1.2474	3.0000	1
328	611	3873	5.0400	2.0160	4.0000	1
328	613	10059	3.7800	1.3986	3.0000	1
328	615	5280	3.7800	1.3608	3.0000	1
328	616	3179	2.5200	0.8064	2.0000	1
328	620	4330	5.0400	1.5624	4.0000	1
328	627	5925	2.5200	1.0080	2.0000	1
328	636	6570	3.7800	1.5876	3.0000	1
328	644	7721	3.7800	1.3608	3.0000	1
328	647	1452	2.5200	1.1340	2.0000	1
328	651	5944	3.7800	1.8144	3.0000	1
328	661	4061	5.0400	1.9656	4.0000	1
328	661	7701	3.7800	1.2096	3.0000	1
328	679	2682	3.7800	1.3230	3.0000	1
328	680	4658	3.7800	1.2096	3.0000	1
328	691	9928	6.3000	2.0160	5.0000	1
328	705	4122	3.7800	1.7010	3.0000	1
328	709	3693	3.7800	1.3608	3.0000	1
328	711	941	3.7800	1.7766	3.0000	1
328	716	9974	2.5200	1.2096	2.0000	1
328	723	4841	3.7800	1.3230	3.0000	1
328	723	6781	3.7800	1.7388	3.0000	1
328	728	697	3.7800	1.2096	3.0000	1
328	728	1282	2.5200	1.0332	2.0000	1
328	728	4824	2.5200	0.8064	2.0000	1
328	728	5329	3.7800	1.6632	3.0000	1
328	729	916	5.0400	2.0160	4.0000	1
329	378	9862	5.2200	2.5578	3.0000	1
329	382	9976	5.2200	1.8270	3.0000	1
329	383	4885	5.2200	2.4012	3.0000	1
329	386	994	3.4800	1.2528	2.0000	1
329	391	9497	5.2200	2.1924	3.0000	1
329	435	747	6.9600	2.1576	4.0000	1
329	440	7849	6.9600	3.1320	4.0000	1
329	441	1066	1.7400	0.7308	1.0000	1
329	446	6617	5.2200	2.0358	3.0000	1
329	460	2238	6.9600	2.2272	4.0000	1
329	462	7192	1.7400	0.7482	1.0000	1
329	472	1309	5.2200	2.3490	3.0000	1
329	472	3285	6.9600	2.6448	4.0000	1
329	480	9728	5.2200	1.8792	3.0000	1
329	487	5329	5.2200	2.2968	3.0000	1
329	489	5353	6.9600	2.2272	4.0000	1
329	491	5374	5.2200	2.5578	3.0000	1
329	495	4342	5.2200	1.5660	3.0000	1
329	501	769	5.2200	2.0880	3.0000	1
329	504	4061	6.9600	2.7144	4.0000	1
329	515	4691	6.9600	2.5056	4.0000	1
329	524	1138	3.4800	1.4268	2.0000	1
329	545	1449	8.7000	3.8280	5.0000	1
329	551	886	6.9600	2.3664	4.0000	1
329	567	5329	5.2200	2.2968	3.0000	1
329	567	6169	3.4800	1.6356	2.0000	1
329	570	4609	3.4800	1.1484	2.0000	1
329	571	8970	3.4800	1.5312	2.0000	1
329	574	2280	3.4800	1.4268	2.0000	1
329	579	3767	5.2200	2.0358	3.0000	1
329	592	8189	5.2200	1.8270	3.0000	1
329	615	7938	5.2200	1.6182	3.0000	1
329	646	997	5.2200	2.1924	3.0000	1
329	661	5835	6.9600	2.9232	4.0000	1
329	662	769	8.7000	2.8710	5.0000	1
329	665	7065	5.2200	2.6100	3.0000	1
329	674	3196	6.9600	2.7144	4.0000	1
329	680	377	5.2200	1.8792	3.0000	1
329	680	4522	5.2200	2.2968	3.0000	1
329	683	8859	6.9600	3.1320	4.0000	1
329	686	2613	5.2200	1.6704	3.0000	1
329	691	3819	6.9600	3.3408	4.0000	1
329	698	9064	6.9600	2.6448	4.0000	1
329	705	9815	3.4800	1.4616	2.0000	1
329	716	1178	6.9600	2.3664	4.0000	1
329	716	3131	6.9600	3.4800	4.0000	1
329	716	9550	3.4800	1.4964	2.0000	1
329	718	6453	5.2200	2.2446	3.0000	1
329	718	7662	3.4800	1.5660	2.0000	1
329	720	1887	5.2200	1.7748	3.0000	1
329	721	1744	3.4800	1.5660	2.0000	1
329	722	2638	5.2200	2.1924	3.0000	1
329	727	3763	8.7000	2.7840	5.0000	1
330	371	5612	15.9200	7.6416	4.0000	1
330	377	6686	7.9600	2.9452	2.0000	1
330	379	3773	15.9200	5.8904	4.0000	1
330	392	2390	11.9400	5.8506	3.0000	1
330	399	2921	7.9600	3.5820	2.0000	1
330	413	2389	11.9400	5.0148	3.0000	1
330	418	9851	15.9200	4.9352	4.0000	1
330	422	10104	11.9400	4.5372	3.0000	1
330	427	9892	7.9600	3.2636	2.0000	1
330	429	6526	7.9600	3.8208	2.0000	1
330	430	3307	11.9400	5.8506	3.0000	1
330	439	6989	15.9200	6.5272	4.0000	1
330	446	1360	7.9600	2.4676	2.0000	1
330	446	6997	11.9400	5.3730	3.0000	1
330	446	8340	11.9400	3.8208	3.0000	1
330	447	5857	11.9400	4.7760	3.0000	1
330	457	3718	7.9600	3.5820	2.0000	1
330	460	3242	11.9400	4.2984	3.0000	1
330	463	2295	11.9400	3.7014	3.0000	1
330	463	3970	11.9400	4.6566	3.0000	1
330	468	8495	11.9400	4.5372	3.0000	1
330	469	1168	11.9400	3.9402	3.0000	1
330	475	8130	11.9400	4.4178	3.0000	1
330	488	5432	15.9200	7.6416	4.0000	1
330	495	6970	7.9600	2.6268	2.0000	1
330	497	7618	11.9400	4.5372	3.0000	1
330	521	2570	7.9600	2.6268	2.0000	1
330	523	10152	7.9600	3.9800	2.0000	1
330	524	8699	15.9200	5.0944	4.0000	1
330	533	8617	11.9400	5.1342	3.0000	1
330	540	5295	11.9400	4.2984	3.0000	1
330	561	3804	15.9200	7.8008	4.0000	1
330	561	3888	11.9400	4.4178	3.0000	1
330	567	734	11.9400	5.1342	3.0000	1
330	590	9324	11.9400	5.6118	3.0000	1
330	591	8947	15.9200	7.1640	4.0000	1
330	604	1168	7.9600	2.6268	2.0000	1
330	626	8912	15.9200	7.8008	4.0000	1
330	629	4099	7.9600	3.1044	2.0000	1
330	632	7909	11.9400	4.2984	3.0000	1
330	645	817	15.9200	7.9600	4.0000	1
330	646	7438	3.9800	1.5124	1.0000	1
330	652	3663	7.9600	3.9800	2.0000	1
330	655	2076	19.9000	5.9700	5.0000	1
330	656	488	7.9600	3.5820	2.0000	1
330	657	5628	3.9800	1.7910	1.0000	1
330	661	4993	7.9600	3.9800	2.0000	1
330	685	1086	11.9400	5.6118	3.0000	1
330	692	4021	7.9600	3.0248	2.0000	1
330	697	6206	7.9600	3.1840	2.0000	1
330	716	179	15.9200	4.9352	4.0000	1
330	724	8359	11.9400	4.8954	3.0000	1
330	725	6061	15.9200	5.8904	4.0000	1
330	728	878	11.9400	5.3730	3.0000	1
330	728	6751	7.9600	3.4228	2.0000	1
331	379	9898	8.4900	2.9715	3.0000	1
331	382	2059	11.3200	5.2072	4.0000	1
331	386	4267	8.4900	3.8205	3.0000	1
331	389	1897	5.6600	2.0942	2.0000	1
331	404	4351	11.3200	5.4336	4.0000	1
331	409	106	14.1500	6.2260	5.0000	1
331	411	2077	8.4900	4.0752	3.0000	1
331	412	151	5.6600	2.7168	2.0000	1
331	427	9504	8.4900	2.9715	3.0000	1
331	439	10126	5.6600	2.3206	2.0000	1
331	440	477	8.4900	3.7356	3.0000	1
331	444	588	8.4900	3.4809	3.0000	1
331	462	6291	8.4900	4.1601	3.0000	1
331	468	5196	14.1500	4.9525	5.0000	1
331	474	9225	8.4900	3.6507	3.0000	1
331	478	5671	14.1500	6.6505	5.0000	1
331	480	9318	8.4900	2.8866	3.0000	1
331	488	5542	8.4900	3.2262	3.0000	1
331	489	8731	11.3200	4.1884	4.0000	1
331	495	1152	5.6600	2.4338	2.0000	1
331	503	2430	5.6600	2.4338	2.0000	1
331	503	9488	11.3200	3.5092	4.0000	1
331	507	7704	8.4900	3.2262	3.0000	1
331	528	2723	8.4900	2.6319	3.0000	1
331	532	7003	11.3200	3.8488	4.0000	1
331	535	2368	5.6600	2.4338	2.0000	1
331	535	9468	8.4900	4.2450	3.0000	1
331	539	7809	2.8300	1.1320	1.0000	1
331	540	1897	5.6600	2.0942	2.0000	1
331	581	6957	8.4900	3.2262	3.0000	1
331	585	7343	5.6600	2.5470	2.0000	1
331	591	2158	8.4900	3.3111	3.0000	1
331	600	454	8.4900	2.5470	3.0000	1
331	601	161	8.4900	4.0752	3.0000	1
331	601	6247	8.4900	2.7168	3.0000	1
331	613	3928	11.3200	5.5468	4.0000	1
331	621	6132	11.3200	5.2072	4.0000	1
331	624	689	5.6600	2.2640	2.0000	1
331	627	7355	8.4900	3.9054	3.0000	1
331	630	4658	8.4900	2.6319	3.0000	1
331	642	3445	8.4900	3.1413	3.0000	1
331	647	4524	11.3200	4.1884	4.0000	1
331	647	9299	8.4900	3.9054	3.0000	1
331	651	5358	11.3200	4.1884	4.0000	1
331	654	591	11.3200	4.5280	4.0000	1
331	662	5707	5.6600	2.2640	2.0000	1
331	665	2942	5.6600	2.1508	2.0000	1
331	666	9171	11.3200	4.3016	4.0000	1
331	673	2942	5.6600	2.4338	2.0000	1
331	677	4065	5.6600	2.4338	2.0000	1
331	680	2311	8.4900	3.9054	3.0000	1
331	686	8311	8.4900	2.6319	3.0000	1
331	703	778	8.4900	3.8205	3.0000	1
331	703	9697	11.3200	5.0940	4.0000	1
331	705	6049	8.4900	3.3960	3.0000	1
331	711	4566	8.4900	3.7356	3.0000	1
331	730	6333	5.6600	1.9244	2.0000	1
332	369	6439	4.4200	1.8564	2.0000	1
332	386	3412	6.6300	3.0498	3.0000	1
332	418	4541	4.4200	1.7680	2.0000	1
332	422	7655	4.4200	2.1658	2.0000	1
332	428	7287	6.6300	2.1879	3.0000	1
332	431	7456	2.2100	0.8177	1.0000	1
332	435	9209	6.6300	2.7183	3.0000	1
332	445	1979	8.8400	3.8896	4.0000	1
332	445	3750	6.6300	2.9172	3.0000	1
332	446	168	4.4200	1.4586	2.0000	1
332	453	6799	6.6300	2.9835	3.0000	1
332	460	1899	11.0500	5.0830	5.0000	1
332	475	4527	8.8400	3.7128	4.0000	1
332	478	6017	8.8400	3.4476	4.0000	1
332	483	8609	8.8400	3.1824	4.0000	1
332	495	265	8.8400	2.8288	4.0000	1
332	500	308	4.4200	1.4586	2.0000	1
332	501	3460	6.6300	2.9172	3.0000	1
332	501	4021	6.6300	2.3205	3.0000	1
332	501	6268	8.8400	2.7404	4.0000	1
332	504	6380	4.4200	2.2100	2.0000	1
332	508	3215	8.8400	3.0940	4.0000	1
332	520	760	6.6300	2.5857	3.0000	1
332	532	742	6.6300	2.5194	3.0000	1
332	532	2742	6.6300	2.3868	3.0000	1
332	540	3388	4.4200	1.6796	2.0000	1
332	551	2636	8.8400	2.7404	4.0000	1
332	589	4310	6.6300	2.9172	3.0000	1
332	602	1957	4.4200	1.6354	2.0000	1
332	608	10210	8.8400	2.7404	4.0000	1
332	611	3847	6.6300	3.3150	3.0000	1
332	611	6057	8.8400	3.7128	4.0000	1
332	615	6268	8.8400	2.7404	4.0000	1
332	616	2798	8.8400	2.8288	4.0000	1
332	643	9927	8.8400	3.6244	4.0000	1
332	646	4338	8.8400	3.4476	4.0000	1
332	649	5501	8.8400	3.9780	4.0000	1
332	649	9734	8.8400	4.1548	4.0000	1
332	652	1152	4.4200	1.8122	2.0000	1
332	652	6218	6.6300	2.1216	3.0000	1
332	658	9511	6.6300	2.9835	3.0000	1
332	680	863	8.8400	4.4200	4.0000	1
332	680	4658	6.6300	2.9172	3.0000	1
332	698	9111	4.4200	1.6354	2.0000	1
332	701	5189	4.4200	1.5912	2.0000	1
332	705	6113	4.4200	1.6354	2.0000	1
332	707	197	6.6300	2.9172	3.0000	1
332	709	760	6.6300	2.9172	3.0000	1
332	711	6919	4.4200	1.9006	2.0000	1
332	713	9434	6.6300	2.2542	3.0000	1
332	726	7051	4.4200	1.5470	2.0000	1
332	727	7384	8.8400	2.8288	4.0000	1
332	728	7743	6.6300	2.9172	3.0000	1
333	369	9552	5.2800	1.8480	4.0000	1
333	379	753	5.2800	2.6400	4.0000	1
333	379	1297	6.6000	2.5080	5.0000	1
333	402	2648	3.9600	1.3464	3.0000	1
333	409	4471	5.2800	1.7952	4.0000	1
333	419	2479	5.2800	2.2176	4.0000	1
333	423	697	3.9600	1.9404	3.0000	1
333	435	10104	3.9600	1.7028	3.0000	1
333	446	8367	5.2800	1.6368	4.0000	1
333	449	6086	2.6400	1.0824	2.0000	1
333	450	2963	2.6400	0.9240	2.0000	1
333	452	6766	3.9600	1.5444	3.0000	1
333	453	6554	3.9600	1.7820	3.0000	1
333	488	2043	2.6400	1.1088	2.0000	1
333	497	3101	5.2800	2.2176	4.0000	1
333	502	9428	3.9600	1.3068	3.0000	1
333	504	705	6.6000	3.1680	5.0000	1
333	519	9396	5.2800	2.0592	4.0000	1
333	520	7915	3.9600	1.9008	3.0000	1
333	521	663	5.2800	2.3760	4.0000	1
333	522	4351	5.2800	1.9536	4.0000	1
333	537	5085	5.2800	1.7952	4.0000	1
333	545	6105	5.2800	2.3760	4.0000	1
333	551	2918	3.9600	1.8216	3.0000	1
333	556	181	5.2800	1.6368	4.0000	1
333	558	2442	3.9600	1.4652	3.0000	1
333	559	7382	1.3200	0.6468	1.0000	1
333	582	4498	2.6400	1.0032	2.0000	1
333	582	7271	3.9600	1.9008	3.0000	1
333	595	6141	3.9600	1.9404	3.0000	1
333	620	9501	5.2800	2.5872	4.0000	1
333	629	5174	3.9600	1.7820	3.0000	1
333	632	3139	6.6000	2.7720	5.0000	1
333	641	4490	5.2800	1.6368	4.0000	1
333	646	4320	6.6000	2.5080	5.0000	1
333	653	6047	5.2800	1.6368	4.0000	1
333	677	3911	3.9600	1.8612	3.0000	1
333	680	8406	3.9600	1.3068	3.0000	1
333	684	9051	5.2800	2.0592	4.0000	1
333	686	9643	5.2800	1.7424	4.0000	1
333	687	426	2.6400	1.1880	2.0000	1
333	688	93	5.2800	2.3760	4.0000	1
333	695	6021	3.9600	1.9404	3.0000	1
333	701	5920	3.9600	1.7820	3.0000	1
333	703	8464	2.6400	1.1880	2.0000	1
333	707	7014	3.9600	1.7820	3.0000	1
333	711	621	3.9600	1.7424	3.0000	1
333	716	9248	3.9600	1.8216	3.0000	1
333	720	1887	3.9600	1.9008	3.0000	1
333	724	3528	3.9600	1.1880	3.0000	1
334	377	1991	2.3400	1.0764	3.0000	1
334	377	3337	2.3400	0.8892	3.0000	1
334	377	4396	2.3400	1.1466	3.0000	1
334	377	7444	3.1200	1.0296	4.0000	1
334	379	4021	3.1200	1.1544	4.0000	1
334	398	5973	3.1200	1.1544	4.0000	1
334	404	2550	2.3400	1.0296	3.0000	1
334	412	2404	3.1200	1.1544	4.0000	1
334	414	1281	1.5600	0.6084	2.0000	1
334	415	7702	2.3400	1.0296	3.0000	1
334	417	970	1.5600	0.7488	2.0000	1
334	427	1548	2.3400	0.8190	3.0000	1
334	430	6403	1.5600	0.4836	2.0000	1
334	438	93	3.1200	1.4040	4.0000	1
334	445	7849	1.5600	0.6084	2.0000	1
334	447	624	1.5600	0.7488	2.0000	1
334	447	1730	2.3400	1.0530	3.0000	1
334	449	10157	3.9000	1.2870	5.0000	1
334	453	1271	3.1200	0.9672	4.0000	1
334	465	4017	2.3400	1.1232	3.0000	1
334	468	1718	2.3400	0.9828	3.0000	1
334	470	3213	3.1200	1.2168	4.0000	1
334	471	8275	1.5600	0.6864	2.0000	1
334	476	6670	1.5600	0.6396	2.0000	1
334	489	1312	2.3400	1.0530	3.0000	1
334	500	7989	2.3400	0.7488	3.0000	1
334	505	7774	1.5600	0.6864	2.0000	1
334	505	9588	2.3400	0.7722	3.0000	1
334	520	6340	1.5600	0.5148	2.0000	1
334	520	7310	3.1200	0.9984	4.0000	1
334	531	4868	1.5600	0.7176	2.0000	1
334	544	5125	1.5600	0.5616	2.0000	1
334	545	4739	3.1200	1.3104	4.0000	1
334	574	3253	2.3400	0.7020	3.0000	1
334	576	5337	1.5600	0.6240	2.0000	1
334	582	2664	2.3400	0.8190	3.0000	1
334	591	1341	2.3400	1.1232	3.0000	1
334	591	2270	3.1200	1.3104	4.0000	1
334	592	5858	3.1200	0.9984	4.0000	1
334	595	2077	1.5600	0.6240	2.0000	1
334	617	4215	3.9000	1.3650	5.0000	1
334	619	4471	3.1200	1.4352	4.0000	1
334	619	7871	3.1200	1.2792	4.0000	1
334	621	2135	0.7800	0.2652	1.0000	1
334	627	5530	3.1200	1.3728	4.0000	1
334	630	10243	3.1200	1.2168	4.0000	1
334	638	6114	1.5600	0.6396	2.0000	1
334	641	7650	1.5600	0.6396	2.0000	1
334	649	7433	1.5600	0.7488	2.0000	1
334	652	3709	2.3400	0.8190	3.0000	1
334	655	1971	3.1200	1.5288	4.0000	1
334	655	2656	3.1200	1.0296	4.0000	1
334	658	4798	2.3400	0.8658	3.0000	1
334	658	4827	2.3400	0.7722	3.0000	1
334	666	847	2.3400	0.8658	3.0000	1
334	680	8189	2.3400	0.8190	3.0000	1
334	686	4261	2.3400	0.7254	3.0000	1
334	695	8919	3.1200	1.0296	4.0000	1
334	697	10142	1.5600	0.6084	2.0000	1
334	704	2955	1.5600	0.4836	2.0000	1
334	716	179	2.3400	1.1700	3.0000	1
334	717	4964	1.5600	0.6084	2.0000	1
334	720	9331	2.3400	0.8190	3.0000	1
334	721	6496	2.3400	0.7254	3.0000	1
334	722	1352	3.1200	1.4040	4.0000	1
334	722	8336	3.1200	1.0296	4.0000	1
334	728	346	1.5600	0.7644	2.0000	1
335	371	2031	11.2200	4.9368	3.0000	1
335	379	8222	7.4800	2.2440	2.0000	1
335	394	3211	3.7400	1.2716	1.0000	1
335	395	863	14.9600	7.4800	4.0000	1
335	415	5742	14.9600	4.6376	4.0000	1
335	424	5005	3.7400	1.4960	1.0000	1
335	427	9504	11.2200	4.2636	3.0000	1
335	435	6712	7.4800	3.5904	2.0000	1
335	438	8841	11.2200	4.9368	3.0000	1
335	439	5584	7.4800	3.3660	2.0000	1
335	445	8944	3.7400	1.5334	1.0000	1
335	447	5339	11.2200	5.0490	3.0000	1
335	459	2390	11.2200	3.4782	3.0000	1
335	469	1192	11.2200	5.4978	3.0000	1
335	478	3337	14.9600	7.3304	4.0000	1
335	479	2112	14.9600	4.4880	4.0000	1
335	490	3218	11.2200	3.5904	3.0000	1
335	491	4676	11.2200	3.4782	3.0000	1
335	497	1818	14.9600	6.5824	4.0000	1
335	503	9488	11.2200	5.6100	3.0000	1
335	507	4193	11.2200	3.4782	3.0000	1
335	519	6904	7.4800	2.7676	2.0000	1
335	528	2053	18.7000	6.1710	5.0000	1
335	529	5502	14.9600	5.2360	4.0000	1
335	533	3476	14.9600	5.0864	4.0000	1
335	539	4527	14.9600	4.9368	4.0000	1
335	539	7336	7.4800	2.6928	2.0000	1
335	547	4643	7.4800	3.6652	2.0000	1
335	550	4507	14.9600	4.7872	4.0000	1
335	574	8308	11.2200	4.6002	3.0000	1
335	574	9631	14.9600	5.2360	4.0000	1
335	582	6072	11.2200	5.3856	3.0000	1
335	592	8242	7.4800	2.9920	2.0000	1
335	600	2158	11.2200	3.8148	3.0000	1
335	605	7359	11.2200	3.5904	3.0000	1
335	608	3597	11.2200	4.0392	3.0000	1
335	619	3302	14.9600	6.2832	4.0000	1
335	621	4078	11.2200	5.4978	3.0000	1
335	623	760	11.2200	3.9270	3.0000	1
335	632	3965	11.2200	4.9368	3.0000	1
335	646	4606	7.4800	2.9920	2.0000	1
335	651	1282	14.9600	6.7320	4.0000	1
335	658	2412	14.9600	5.3856	4.0000	1
335	663	9156	11.2200	5.0490	3.0000	1
335	673	1245	7.4800	2.8424	2.0000	1
335	677	4828	7.4800	3.2912	2.0000	1
335	686	3728	14.9600	6.8816	4.0000	1
335	687	7268	11.2200	4.1514	3.0000	1
335	688	4396	11.2200	5.4978	3.0000	1
335	692	1850	11.2200	3.8148	3.0000	1
335	698	1332	11.2200	5.2734	3.0000	1
335	700	2548	14.9600	7.3304	4.0000	1
335	709	7822	11.2200	4.4880	3.0000	1
335	718	6932	11.2200	4.3758	3.0000	1
335	725	9487	11.2200	5.3856	3.0000	1
336	379	7792	2.3000	1.0120	2.0000	1
336	379	9327	2.3000	1.0350	2.0000	1
336	402	3201	3.4500	1.0695	3.0000	1
336	412	7573	3.4500	1.7250	3.0000	1
336	419	4425	3.4500	1.2075	3.0000	1
336	422	454	3.4500	1.0350	3.0000	1
336	424	236	4.6000	1.9780	4.0000	1
336	428	1671	2.3000	0.8970	2.0000	1
336	428	7547	2.3000	1.0350	2.0000	1
336	435	8427	3.4500	1.3110	3.0000	1
336	438	2588	3.4500	1.4835	3.0000	1
336	446	6082	4.6000	2.0240	4.0000	1
336	455	7386	3.4500	1.6905	3.0000	1
336	458	10248	4.6000	1.9320	4.0000	1
336	469	733	3.4500	1.6560	3.0000	1
336	470	6400	3.4500	1.4145	3.0000	1
336	474	3401	2.3000	0.8510	2.0000	1
336	475	181	2.3000	1.1040	2.0000	1
336	477	2850	2.3000	0.7130	2.0000	1
336	489	4460	3.4500	1.1730	3.0000	1
336	489	4691	3.4500	1.1385	3.0000	1
336	489	5590	4.6000	2.3000	4.0000	1
336	495	2304	3.4500	1.5525	3.0000	1
336	497	8556	3.4500	1.4145	3.0000	1
336	500	308	3.4500	1.3800	3.0000	1
336	502	4810	3.4500	1.4835	3.0000	1
336	505	6696	5.7500	2.5875	5.0000	1
336	511	7056	2.3000	1.0350	2.0000	1
336	512	4234	4.6000	1.4720	4.0000	1
336	522	4974	2.3000	1.0120	2.0000	1
336	527	407	3.4500	1.6905	3.0000	1
336	535	7051	3.4500	1.0695	3.0000	1
336	536	2846	3.4500	1.1040	3.0000	1
336	537	20	2.3000	1.1040	2.0000	1
336	552	739	4.6000	2.1620	4.0000	1
336	552	8617	3.4500	1.1730	3.0000	1
336	561	8139	4.6000	2.3000	4.0000	1
336	574	2280	2.3000	0.9200	2.0000	1
336	574	7639	3.4500	1.3110	3.0000	1
336	579	2709	3.4500	1.0695	3.0000	1
336	585	6124	4.6000	2.2540	4.0000	1
336	589	1289	2.3000	0.7590	2.0000	1
336	589	7951	3.4500	1.6215	3.0000	1
336	590	5905	3.4500	1.4835	3.0000	1
336	593	7589	4.6000	1.5180	4.0000	1
336	594	8633	3.4500	1.1040	3.0000	1
336	595	7883	4.6000	2.3000	4.0000	1
336	600	2258	3.4500	1.4835	3.0000	1
336	603	4240	3.4500	1.5525	3.0000	1
336	611	7909	2.3000	0.8280	2.0000	1
336	620	9863	2.3000	0.9890	2.0000	1
336	620	10118	3.4500	1.1040	3.0000	1
336	629	7849	4.6000	2.2080	4.0000	1
336	636	6218	4.6000	1.9320	4.0000	1
336	638	4727	2.3000	0.8740	2.0000	1
336	643	4041	4.6000	1.9320	4.0000	1
336	645	6372	3.4500	1.3110	3.0000	1
336	648	7299	3.4500	1.3110	3.0000	1
336	653	1298	2.3000	0.7360	2.0000	1
336	653	4498	3.4500	1.6560	3.0000	1
336	654	4149	3.4500	1.4835	3.0000	1
336	661	5492	3.4500	1.1385	3.0000	1
336	678	4974	2.3000	1.0120	2.0000	1
336	685	8068	4.6000	2.0700	4.0000	1
336	695	39	3.4500	1.7250	3.0000	1
336	710	8699	3.4500	1.6560	3.0000	1
336	711	5686	3.4500	1.3455	3.0000	1
336	717	4810	3.4500	1.1385	3.0000	1
337	371	6280	1.5000	0.5100	2.0000	1
337	375	7354	2.2500	0.9000	3.0000	1
337	377	4342	2.2500	0.6975	3.0000	1
337	377	4498	2.2500	1.0800	3.0000	1
337	377	7831	3.0000	0.9900	4.0000	1
337	381	3386	2.2500	0.7200	3.0000	1
337	382	1744	1.5000	0.6150	2.0000	1
337	386	4268	2.2500	0.8325	3.0000	1
337	387	8068	1.5000	0.6000	2.0000	1
337	390	5829	2.2500	1.0350	3.0000	1
337	401	7683	0.7500	0.2925	1.0000	1
337	405	7457	2.2500	0.7875	3.0000	1
337	416	4499	2.2500	0.9900	3.0000	1
337	417	3742	2.2500	0.9900	3.0000	1
337	419	2482	3.0000	1.3500	4.0000	1
337	423	10118	2.2500	0.7200	3.0000	1
337	435	6113	1.5000	0.5400	2.0000	1
337	438	1706	3.0000	1.2600	4.0000	1
337	451	4985	3.0000	1.3200	4.0000	1
337	453	4315	1.5000	0.4500	2.0000	1
337	464	1736	2.2500	0.9450	3.0000	1
337	468	1445	2.2500	0.9225	3.0000	1
337	474	3101	1.5000	0.6450	2.0000	1
337	480	6307	3.7500	1.5750	5.0000	1
337	493	3609	2.2500	0.7875	3.0000	1
337	494	7137	2.2500	0.9225	3.0000	1
337	494	7362	2.2500	0.6975	3.0000	1
337	519	392	1.5000	0.7200	2.0000	1
337	520	740	3.0000	1.0500	4.0000	1
337	531	9075	3.0000	1.3500	4.0000	1
337	533	2084	3.0000	0.9900	4.0000	1
337	533	7366	2.2500	0.9675	3.0000	1
337	536	5846	3.0000	1.1100	4.0000	1
337	538	8336	1.5000	0.6000	2.0000	1
337	539	2061	3.0000	0.9300	4.0000	1
337	539	2211	3.0000	1.1400	4.0000	1
337	548	1785	2.2500	0.9675	3.0000	1
337	558	5362	2.2500	1.0350	3.0000	1
337	574	6647	2.2500	1.0800	3.0000	1
337	583	4162	1.5000	0.5850	2.0000	1
337	585	9728	2.2500	0.8100	3.0000	1
337	593	4204	3.0000	1.0500	4.0000	1
337	621	2896	2.2500	0.6975	3.0000	1
337	627	893	2.2500	0.7200	3.0000	1
337	629	7813	1.5000	0.7350	2.0000	1
337	632	1798	3.0000	1.2600	4.0000	1
337	642	5194	1.5000	0.5400	2.0000	1
337	647	4958	3.0000	0.9000	4.0000	1
337	655	5109	3.0000	0.9300	4.0000	1
337	657	6452	2.2500	0.7200	3.0000	1
337	661	9323	1.5000	0.5250	2.0000	1
337	665	2942	3.0000	1.1400	4.0000	1
337	678	4194	2.2500	0.8550	3.0000	1
337	680	7556	3.0000	1.3200	4.0000	1
337	683	3097	3.0000	0.9600	4.0000	1
337	690	2776	1.5000	0.7200	2.0000	1
337	692	2371	3.0000	0.9600	4.0000	1
337	692	4021	3.0000	1.1100	4.0000	1
337	692	4391	3.0000	1.0200	4.0000	1
337	694	8275	1.5000	0.4650	2.0000	1
337	695	5206	3.0000	1.3500	4.0000	1
337	696	5447	2.2500	1.1025	3.0000	1
337	697	6880	3.7500	1.8375	5.0000	1
337	703	2829	2.2500	0.9900	3.0000	1
337	704	5447	1.5000	0.7350	2.0000	1
337	711	2437	1.5000	0.5400	2.0000	1
337	713	3297	1.5000	0.4500	2.0000	1
337	719	9998	1.5000	0.5550	2.0000	1
337	720	7209	2.2500	0.9900	3.0000	1
337	721	5877	1.5000	0.6900	2.0000	1
337	725	4445	2.2500	0.9900	3.0000	1
338	377	2856	1.1400	0.5016	2.0000	1
338	377	8901	1.7100	0.5814	3.0000	1
338	382	863	2.2800	0.7752	4.0000	1
338	386	7899	1.1400	0.5130	2.0000	1
338	404	10079	1.7100	0.7695	3.0000	1
338	407	7589	1.7100	0.5643	3.0000	1
338	409	7747	2.2800	0.7524	4.0000	1
338	424	2553	1.7100	0.7182	3.0000	1
338	435	4227	2.2800	0.7296	4.0000	1
338	439	9110	2.2800	0.8436	4.0000	1
338	440	5973	1.7100	0.7182	3.0000	1
338	454	4803	2.2800	1.0260	4.0000	1
338	458	1772	1.7100	0.5643	3.0000	1
338	483	1580	2.2800	1.0488	4.0000	1
338	494	5821	1.1400	0.3762	2.0000	1
338	495	7133	0.5700	0.2394	1.0000	1
338	501	5423	1.7100	0.7524	3.0000	1
338	502	10274	1.1400	0.3648	2.0000	1
338	528	6351	1.7100	0.5643	3.0000	1
338	529	3414	1.1400	0.3534	2.0000	1
338	531	9318	1.7100	0.5472	3.0000	1
338	549	2887	0.5700	0.2850	1.0000	1
338	551	2382	2.8500	1.3965	5.0000	1
338	551	8472	1.7100	0.5643	3.0000	1
338	551	9309	1.1400	0.3762	2.0000	1
338	558	3873	1.1400	0.4902	2.0000	1
338	561	3645	0.5700	0.2280	1.0000	1
338	574	1468	2.2800	1.0944	4.0000	1
338	574	1718	2.2800	0.9576	4.0000	1
338	590	5074	2.2800	0.8436	4.0000	1
338	596	1430	1.7100	0.8208	3.0000	1
338	596	2689	1.7100	0.6840	3.0000	1
338	599	471	2.2800	0.8664	4.0000	1
338	601	3965	1.1400	0.4446	2.0000	1
338	621	2829	1.7100	0.7182	3.0000	1
338	626	6184	1.1400	0.4218	2.0000	1
338	630	335	1.1400	0.5472	2.0000	1
338	630	3160	1.1400	0.4332	2.0000	1
338	631	5616	2.2800	0.8436	4.0000	1
338	653	6149	1.1400	0.4332	2.0000	1
338	654	1682	1.7100	0.5472	3.0000	1
338	672	1580	1.7100	0.7011	3.0000	1
338	677	8947	2.2800	1.0488	4.0000	1
338	679	2888	1.7100	0.7353	3.0000	1
338	691	1802	1.7100	0.7524	3.0000	1
338	716	1195	2.2800	0.9576	4.0000	1
338	718	3020	1.7100	0.7353	3.0000	1
338	719	3738	2.8500	0.8550	5.0000	1
338	720	1083	2.2800	0.9804	4.0000	1
338	720	10191	2.2800	1.0260	4.0000	1
338	721	2553	2.2800	0.7752	4.0000	1
338	726	769	1.7100	0.5301	3.0000	1
338	728	7743	2.2800	1.0944	4.0000	1
339	372	1622	5.6000	1.7360	4.0000	1
339	372	9045	4.2000	1.3020	3.0000	1
339	379	3711	4.2000	1.8900	3.0000	1
339	386	6997	4.2000	1.6380	3.0000	1
339	398	9851	4.2000	1.7640	3.0000	1
339	399	769	5.6000	2.5200	4.0000	1
339	402	9795	4.2000	2.0160	3.0000	1
339	409	3652	4.2000	1.8480	3.0000	1
339	415	5742	4.2000	2.1000	3.0000	1
339	416	6161	4.2000	1.7220	3.0000	1
339	427	5610	2.8000	1.3160	2.0000	1
339	429	7132	4.2000	1.8900	3.0000	1
339	436	5929	4.2000	1.8900	3.0000	1
339	437	1633	4.2000	1.6380	3.0000	1
339	446	7189	4.2000	1.8900	3.0000	1
339	446	7269	5.6000	2.6880	4.0000	1
339	447	502	4.2000	1.3020	3.0000	1
339	452	2823	4.2000	1.8480	3.0000	1
339	468	8022	4.2000	1.2600	3.0000	1
339	469	1714	7.0000	2.9400	5.0000	1
339	470	7669	4.2000	1.5120	3.0000	1
339	478	8526	4.2000	1.3020	3.0000	1
339	483	3069	2.8000	0.9240	2.0000	1
339	491	1874	2.8000	1.1760	2.0000	1
339	497	5000	4.2000	1.8900	3.0000	1
339	500	6690	4.2000	1.9320	3.0000	1
339	501	3460	5.6000	2.6880	4.0000	1
339	518	1409	5.6000	2.5760	4.0000	1
339	533	3476	4.2000	1.5540	3.0000	1
339	535	3350	4.2000	1.3020	3.0000	1
339	535	6844	2.8000	0.9520	2.0000	1
339	549	8059	4.2000	1.3860	3.0000	1
339	558	5298	2.8000	1.1200	2.0000	1
339	567	7906	4.2000	1.4700	3.0000	1
339	574	9501	7.0000	3.4300	5.0000	1
339	576	4066	5.6000	2.0720	4.0000	1
339	584	4503	2.8000	0.8680	2.0000	1
339	590	3711	4.2000	1.8900	3.0000	1
339	600	2158	4.2000	1.5540	3.0000	1
339	600	6683	5.6000	2.6880	4.0000	1
339	608	6805	4.2000	1.4280	3.0000	1
339	611	1481	4.2000	2.0580	3.0000	1
339	621	1006	2.8000	1.3440	2.0000	1
339	631	9224	4.2000	1.5540	3.0000	1
339	654	2086	5.6000	1.6800	4.0000	1
339	655	4007	5.6000	2.5200	4.0000	1
339	655	9184	4.2000	1.8480	3.0000	1
339	661	2988	4.2000	1.7640	3.0000	1
339	665	8414	4.2000	1.7640	3.0000	1
339	685	7943	2.8000	0.9240	2.0000	1
339	692	1850	4.2000	1.5540	3.0000	1
339	704	7215	5.6000	2.8000	4.0000	1
339	705	4676	5.6000	2.3520	4.0000	1
339	707	7059	5.6000	2.1280	4.0000	1
339	711	4666	5.6000	1.7920	4.0000	1
339	714	1977	5.6000	2.5200	4.0000	1
339	714	5470	2.8000	1.2600	2.0000	1
339	722	9397	5.6000	2.0160	4.0000	1
340	369	9169	2.5200	1.0836	4.0000	1
340	372	753	1.8900	0.7938	3.0000	1
340	380	6665	1.8900	0.5859	3.0000	1
340	386	3001	1.8900	0.6426	3.0000	1
340	387	6306	1.2600	0.4032	2.0000	1
340	391	8175	1.8900	0.6615	3.0000	1
340	395	8878	0.6300	0.2079	1.0000	1
340	411	8742	1.8900	0.7182	3.0000	1
340	412	152	1.8900	0.8316	3.0000	1
340	424	9325	1.8900	0.7371	3.0000	1
340	434	4934	1.8900	0.7560	3.0000	1
340	435	7306	2.5200	0.9324	4.0000	1
340	446	3981	1.8900	0.8694	3.0000	1
340	446	7818	1.8900	0.7371	3.0000	1
340	447	7968	1.8900	0.9261	3.0000	1
340	450	2232	1.2600	0.6300	2.0000	1
340	466	40	1.2600	0.4410	2.0000	1
340	469	4873	1.2600	0.4284	2.0000	1
340	470	2201	1.8900	0.8694	3.0000	1
340	488	7138	1.8900	0.7938	3.0000	1
340	489	4691	1.8900	0.8505	3.0000	1
340	495	39	3.1500	1.1655	5.0000	1
340	497	7618	2.5200	0.7560	4.0000	1
340	502	4810	1.8900	0.7560	3.0000	1
340	506	5052	0.6300	0.2394	1.0000	1
340	507	2635	1.2600	0.4788	2.0000	1
340	522	6754	1.8900	0.7560	3.0000	1
340	549	6113	1.2600	0.4536	2.0000	1
340	551	5865	1.2600	0.6300	2.0000	1
340	553	819	1.2600	0.4788	2.0000	1
340	574	4659	2.5200	0.8064	4.0000	1
340	574	7269	2.5200	1.2096	4.0000	1
340	574	9815	3.1500	1.4805	5.0000	1
340	590	2431	1.2600	0.5040	2.0000	1
340	595	4841	1.8900	0.8316	3.0000	1
340	606	4949	2.5200	1.1844	4.0000	1
340	611	9638	1.8900	0.8883	3.0000	1
340	613	4803	2.5200	1.0332	4.0000	1
340	617	3473	2.5200	0.8820	4.0000	1
340	617	6860	1.8900	0.6993	3.0000	1
340	619	2052	2.5200	0.9576	4.0000	1
340	625	1977	1.2600	0.4158	2.0000	1
340	638	2201	1.8900	0.8505	3.0000	1
340	645	5379	2.5200	1.0332	4.0000	1
340	645	7813	1.8900	0.6237	3.0000	1
340	646	5484	2.5200	0.9828	4.0000	1
340	654	1658	1.2600	0.5922	2.0000	1
340	660	6686	1.2600	0.4158	2.0000	1
340	684	4085	1.2600	0.6300	2.0000	1
340	686	1187	1.8900	0.7749	3.0000	1
340	698	3976	1.8900	0.9072	3.0000	1
340	709	4903	1.8900	0.6426	3.0000	1
340	714	7262	1.8900	0.9450	3.0000	1
340	717	4810	1.8900	0.8316	3.0000	1
340	721	4239	2.5200	0.8820	4.0000	1
340	722	7434	2.5200	1.2600	4.0000	1
340	723	988	1.8900	0.7560	3.0000	1
340	727	8202	1.2600	0.5670	2.0000	1
340	728	10240	1.2600	0.5292	2.0000	1
341	372	2924	8.3100	3.6564	3.0000	1
341	373	1587	5.5400	1.7174	2.0000	1
341	373	7780	8.3100	3.1578	3.0000	1
341	379	8975	8.3100	3.6564	3.0000	1
341	379	9898	8.3100	2.7423	3.0000	1
341	386	2587	11.0800	4.2104	4.0000	1
341	389	7319	8.3100	3.6564	3.0000	1
341	394	3538	8.3100	3.8226	3.0000	1
341	398	1634	5.5400	1.7174	2.0000	1
341	422	2396	11.0800	5.4292	4.0000	1
341	422	3389	5.5400	2.2160	2.0000	1
341	423	10118	8.3100	2.5761	3.0000	1
341	433	2378	5.5400	2.3268	2.0000	1
341	440	7486	8.3100	3.2409	3.0000	1
341	444	2171	8.3100	3.8226	3.0000	1
341	447	10140	5.5400	2.4930	2.0000	1
341	463	939	11.0800	4.8752	4.0000	1
341	480	8946	8.3100	3.8226	3.0000	1
341	491	4543	8.3100	2.7423	3.0000	1
341	495	3977	8.3100	2.5761	3.0000	1
341	511	3693	11.0800	5.4292	4.0000	1
341	513	6933	8.3100	2.7423	3.0000	1
341	533	5686	11.0800	4.3212	4.0000	1
341	539	2061	8.3100	4.1550	3.0000	1
341	540	887	5.5400	1.9944	2.0000	1
341	540	7319	8.3100	3.7395	3.0000	1
341	540	9299	8.3100	2.7423	3.0000	1
341	546	1255	8.3100	3.9888	3.0000	1
341	547	4643	5.5400	2.0498	2.0000	1
341	550	9673	8.3100	2.8254	3.0000	1
341	551	1615	8.3100	3.7395	3.0000	1
341	574	3706	5.5400	2.6038	2.0000	1
341	575	3196	8.3100	3.2409	3.0000	1
341	575	5095	5.5400	2.1606	2.0000	1
341	581	4645	2.7700	1.3296	1.0000	1
341	584	1718	5.5400	2.7146	2.0000	1
341	610	504	5.5400	2.2160	2.0000	1
341	613	2228	11.0800	4.3212	4.0000	1
341	616	6452	11.0800	4.5428	4.0000	1
341	620	10118	8.3100	4.1550	3.0000	1
341	627	3046	8.3100	3.3240	3.0000	1
341	627	9077	5.5400	1.7174	2.0000	1
341	630	7831	8.3100	4.0719	3.0000	1
341	638	2587	8.3100	4.0719	3.0000	1
341	643	9667	8.3100	2.5761	3.0000	1
341	649	1669	8.3100	2.6592	3.0000	1
341	655	5109	8.3100	4.1550	3.0000	1
341	655	5643	8.3100	2.8254	3.0000	1
341	658	2688	5.5400	2.1052	2.0000	1
341	661	192	5.5400	2.3268	2.0000	1
341	661	9318	8.3100	2.7423	3.0000	1
341	662	5204	8.3100	3.7395	3.0000	1
341	680	9279	5.5400	2.4376	2.0000	1
341	685	10169	11.0800	4.3212	4.0000	1
341	692	4873	5.5400	1.7174	2.0000	1
341	695	3935	8.3100	2.5761	3.0000	1
341	700	304	8.3100	3.5733	3.0000	1
341	720	6060	11.0800	3.6564	4.0000	1
341	725	1328	5.5400	1.9390	2.0000	1
341	725	7100	5.5400	1.7174	2.0000	1
341	728	3476	13.8500	5.2630	5.0000	1
342	372	1282	6.0000	2.7000	4.0000	1
342	377	8110	6.0000	2.1000	4.0000	1
342	386	7179	4.5000	1.8450	3.0000	1
342	386	8252	6.0000	2.3400	4.0000	1
342	389	187	4.5000	2.0250	3.0000	1
342	389	6180	6.0000	2.7600	4.0000	1
342	409	6616	3.0000	1.2300	2.0000	1
342	412	7056	4.5000	2.0700	3.0000	1
342	424	769	3.0000	1.5000	2.0000	1
342	427	7416	6.0000	1.8600	4.0000	1
342	442	2905	4.5000	2.1150	3.0000	1
342	445	4564	3.0000	0.9900	2.0000	1
342	446	7715	7.5000	2.7750	5.0000	1
342	457	591	4.5000	1.5300	3.0000	1
342	462	6291	6.0000	1.9800	4.0000	1
342	469	6842	3.0000	0.9000	2.0000	1
342	475	8954	4.5000	1.8000	3.0000	1
342	495	2656	4.5000	1.5750	3.0000	1
342	495	9745	4.5000	2.1600	3.0000	1
342	507	2963	4.5000	1.4400	3.0000	1
342	515	4691	4.5000	2.0250	3.0000	1
342	535	1622	4.5000	1.4850	3.0000	1
342	535	4021	6.0000	1.9200	4.0000	1
342	538	7077	3.0000	1.1100	2.0000	1
342	558	907	4.5000	1.8000	3.0000	1
342	567	922	4.5000	1.7550	3.0000	1
342	571	7131	6.0000	2.7600	4.0000	1
342	574	5432	6.0000	2.4000	4.0000	1
342	576	1430	4.5000	1.6200	3.0000	1
342	580	6295	4.5000	1.3950	3.0000	1
342	591	4767	6.0000	2.3400	4.0000	1
342	591	5653	6.0000	1.8600	4.0000	1
342	592	4564	6.0000	2.7000	4.0000	1
342	593	3127	6.0000	1.8600	4.0000	1
342	597	2850	3.0000	1.2900	2.0000	1
342	599	1457	4.5000	2.2050	3.0000	1
342	602	532	4.5000	1.9800	3.0000	1
342	604	4567	3.0000	1.1400	2.0000	1
342	614	77	4.5000	1.4850	3.0000	1
342	615	6517	6.0000	1.8600	4.0000	1
342	616	6966	6.0000	1.8600	4.0000	1
342	623	1785	6.0000	2.1000	4.0000	1
342	636	2459	6.0000	1.9200	4.0000	1
342	665	2947	4.5000	1.7100	3.0000	1
342	683	709	3.0000	1.0800	2.0000	1
342	691	3691	3.0000	0.9000	2.0000	1
342	695	5742	4.5000	2.2500	3.0000	1
342	704	9325	4.5000	1.7550	3.0000	1
342	707	9309	4.5000	2.1600	3.0000	1
342	716	1195	6.0000	1.8600	4.0000	1
342	722	1074	4.5000	1.4400	3.0000	1
342	722	7884	4.5000	1.9800	3.0000	1
343	371	7175	4.6000	1.6560	2.0000	1
343	379	4417	9.2000	3.8640	4.0000	1
343	384	148	6.9000	2.1390	3.0000	1
343	393	8235	4.6000	2.2080	2.0000	1
343	407	9487	4.6000	1.9780	2.0000	1
343	409	2218	11.5000	4.2550	5.0000	1
343	409	6422	4.6000	2.0240	2.0000	1
343	416	4543	6.9000	3.0360	3.0000	1
343	416	5410	6.9000	2.4150	3.0000	1
343	418	4541	6.9000	2.6220	3.0000	1
343	422	2272	4.6000	2.2540	2.0000	1
343	423	4925	6.9000	2.5530	3.0000	1
343	426	10173	6.9000	3.3810	3.0000	1
343	428	1378	4.6000	1.7480	2.0000	1
343	430	328	4.6000	1.7940	2.0000	1
343	436	9473	9.2000	3.4040	4.0000	1
343	438	1626	9.2000	4.6000	4.0000	1
343	443	1720	9.2000	2.8520	4.0000	1
343	449	6542	4.6000	1.9320	2.0000	1
343	463	5907	9.2000	3.1280	4.0000	1
343	466	4273	4.6000	2.0700	2.0000	1
343	472	6494	4.6000	1.7020	2.0000	1
343	485	5723	4.6000	1.7480	2.0000	1
343	488	4255	9.2000	3.2200	4.0000	1
343	494	5647	6.9000	2.6910	3.0000	1
343	496	8594	6.9000	3.1740	3.0000	1
343	508	8222	9.2000	2.7600	4.0000	1
343	528	7811	6.9000	3.3810	3.0000	1
343	545	921	9.2000	3.6800	4.0000	1
343	550	4282	4.6000	1.4720	2.0000	1
343	552	4231	6.9000	2.5530	3.0000	1
343	574	8442	9.2000	3.0360	4.0000	1
343	576	9642	9.2000	2.8520	4.0000	1
343	582	213	4.6000	2.2080	2.0000	1
343	589	4832	6.9000	3.1050	3.0000	1
343	600	2244	11.5000	3.5650	5.0000	1
343	611	6712	4.6000	2.2540	2.0000	1
343	613	9303	6.9000	3.1740	3.0000	1
343	616	9013	6.9000	2.6220	3.0000	1
343	621	2878	6.9000	2.2080	3.0000	1
343	622	5373	6.9000	2.2770	3.0000	1
343	623	8994	4.6000	1.7020	2.0000	1
343	632	198	4.6000	1.7480	2.0000	1
343	632	1310	9.2000	3.2200	4.0000	1
343	654	4514	6.9000	2.4150	3.0000	1
343	657	9146	2.3000	0.7590	1.0000	1
343	658	10099	6.9000	2.9670	3.0000	1
343	661	1430	6.9000	3.3120	3.0000	1
343	691	1389	9.2000	4.0480	4.0000	1
343	691	2569	9.2000	4.5080	4.0000	1
343	702	5907	6.9000	2.8980	3.0000	1
343	711	7319	4.6000	1.7020	2.0000	1
343	716	8485	6.9000	2.8290	3.0000	1
343	725	5143	4.6000	1.4260	2.0000	1
344	384	8487	6.8400	2.3940	3.0000	1
344	400	2587	6.8400	2.5992	3.0000	1
344	402	1856	6.8400	2.5992	3.0000	1
344	412	3816	6.8400	2.2572	3.0000	1
344	412	3905	6.8400	3.2832	3.0000	1
344	416	1074	6.8400	2.1888	3.0000	1
344	417	3742	9.1200	4.4688	4.0000	1
344	424	7109	6.8400	2.3940	3.0000	1
344	426	1491	6.8400	3.0096	3.0000	1
344	428	630	9.1200	3.1920	4.0000	1
344	434	3204	4.5600	2.1888	2.0000	1
344	443	4657	4.5600	1.4136	2.0000	1
344	446	4556	6.8400	3.4200	3.0000	1
344	452	6766	9.1200	4.4688	4.0000	1
344	453	7243	6.8400	2.5992	3.0000	1
344	461	9536	6.8400	2.1204	3.0000	1
344	470	6600	4.5600	1.6416	2.0000	1
344	473	190	4.5600	1.5504	2.0000	1
344	475	2204	9.1200	4.4688	4.0000	1
344	477	924	9.1200	4.1040	4.0000	1
344	479	4564	9.1200	3.8304	4.0000	1
344	482	1415	6.8400	3.0780	3.0000	1
344	495	1736	6.8400	2.9412	3.0000	1
344	495	7433	6.8400	2.1204	3.0000	1
344	501	8849	6.8400	2.1888	3.0000	1
344	507	8202	6.8400	3.3516	3.0000	1
344	515	3548	9.1200	3.8304	4.0000	1
344	521	9728	6.8400	2.3256	3.0000	1
344	524	6902	6.8400	3.0780	3.0000	1
344	534	8577	9.1200	2.9184	4.0000	1
344	535	3547	6.8400	3.0780	3.0000	1
344	539	4445	9.1200	4.5600	4.0000	1
344	545	2729	4.5600	2.1888	2.0000	1
344	549	8199	6.8400	3.0780	3.0000	1
344	550	2151	6.8400	2.3256	3.0000	1
344	559	2815	4.5600	1.7784	2.0000	1
344	561	5777	9.1200	3.5568	4.0000	1
344	571	8393	4.5600	2.2344	2.0000	1
344	575	5530	9.1200	3.1920	4.0000	1
344	585	7862	9.1200	3.3744	4.0000	1
344	590	5346	9.1200	4.1040	4.0000	1
344	591	2921	4.5600	1.7784	2.0000	1
344	592	4099	11.4000	4.2180	5.0000	1
344	597	4903	6.8400	2.3940	3.0000	1
344	617	4110	4.5600	1.7784	2.0000	1
344	624	2453	4.5600	1.8240	2.0000	1
344	636	2448	9.1200	3.4656	4.0000	1
344	636	6026	6.8400	3.4200	3.0000	1
344	646	3587	6.8400	3.1464	3.0000	1
344	665	4099	9.1200	3.8304	4.0000	1
344	677	4541	9.1200	3.8304	4.0000	1
344	680	3814	6.8400	2.8728	3.0000	1
344	684	5368	6.8400	3.3516	3.0000	1
344	685	5138	6.8400	2.0520	3.0000	1
344	687	1445	9.1200	2.9184	4.0000	1
344	688	1718	9.1200	2.8272	4.0000	1
344	688	5593	6.8400	2.8044	3.0000	1
344	691	4727	6.8400	3.3516	3.0000	1
344	697	7157	9.1200	4.0128	4.0000	1
344	698	8404	6.8400	2.3256	3.0000	1
344	721	1491	9.1200	3.3744	4.0000	1
344	723	3486	6.8400	2.1888	3.0000	1
345	368	7197	8.4400	3.1228	4.0000	1
345	369	9019	8.4400	3.3760	4.0000	1
345	386	880	6.3300	2.8485	3.0000	1
345	392	2244	10.5500	4.7475	5.0000	1
345	398	7822	6.3300	2.4054	3.0000	1
345	404	1914	4.2200	1.8146	2.0000	1
345	416	7996	4.2200	1.3082	2.0000	1
345	424	3550	6.3300	1.9623	3.0000	1
345	428	64	8.4400	3.3760	4.0000	1
345	435	2378	6.3300	2.1522	3.0000	1
345	446	4875	8.4400	2.7008	4.0000	1
345	446	6733	6.3300	2.7852	3.0000	1
345	448	8837	8.4400	2.6164	4.0000	1
345	450	3291	4.2200	1.8990	2.0000	1
345	468	1053	4.2200	1.3082	2.0000	1
345	470	2757	6.3300	1.9623	3.0000	1
345	471	3239	8.4400	3.7136	4.0000	1
345	475	1144	8.4400	3.2072	4.0000	1
345	477	1442	6.3300	2.7852	3.0000	1
345	483	5019	6.3300	2.7219	3.0000	1
345	487	644	10.5500	3.2705	5.0000	1
345	493	9381	8.4400	2.9540	4.0000	1
345	500	6362	4.2200	1.9412	2.0000	1
345	503	4331	8.4400	2.7852	4.0000	1
345	520	532	6.3300	2.9118	3.0000	1
345	523	3647	6.3300	2.0256	3.0000	1
345	524	6731	8.4400	2.5320	4.0000	1
345	537	1964	4.2200	1.3926	2.0000	1
345	549	6647	4.2200	1.8990	2.0000	1
345	550	9673	6.3300	2.3421	3.0000	1
345	559	1498	8.4400	3.6292	4.0000	1
345	567	5060	6.3300	2.9118	3.0000	1
345	582	1556	6.3300	2.7852	3.0000	1
345	582	2664	6.3300	2.0889	3.0000	1
345	585	6307	10.5500	4.4310	5.0000	1
345	602	4727	6.3300	1.9623	3.0000	1
345	604	9997	6.3300	2.9751	3.0000	1
345	623	8907	8.4400	2.8696	4.0000	1
345	624	4275	8.4400	2.9540	4.0000	1
345	625	9016	8.4400	2.6164	4.0000	1
345	626	398	4.2200	1.6880	2.0000	1
345	630	3160	6.3300	2.3421	3.0000	1
345	636	9638	4.2200	1.9412	2.0000	1
345	649	372	4.2200	1.5614	2.0000	1
345	655	4010	4.2200	1.9412	2.0000	1
345	660	422	6.3300	1.8990	3.0000	1
345	660	446	6.3300	3.0384	3.0000	1
345	666	6559	4.2200	1.6458	2.0000	1
345	672	9691	10.5500	4.2200	5.0000	1
345	677	9781	8.4400	2.7008	4.0000	1
345	692	3567	6.3300	2.7852	3.0000	1
345	695	1491	8.4400	2.9540	4.0000	1
345	697	1861	6.3300	2.3421	3.0000	1
345	700	304	6.3300	2.0256	3.0000	1
345	701	1144	6.3300	1.9623	3.0000	1
345	701	5086	6.3300	3.1650	3.0000	1
345	711	7997	4.2200	1.5192	2.0000	1
345	718	4334	6.3300	1.8990	3.0000	1
345	720	3401	4.2200	1.7724	2.0000	1
345	721	4445	4.2200	1.6458	2.0000	1
346	392	3245	6.3600	2.1624	3.0000	1
346	400	2035	6.3600	2.4168	3.0000	1
346	419	4425	6.3600	2.0988	3.0000	1
346	422	892	6.3600	2.7984	3.0000	1
346	428	8886	8.4800	3.3920	4.0000	1
346	438	3291	6.3600	2.5440	3.0000	1
346	439	9603	6.3600	2.4804	3.0000	1
346	442	1451	8.4800	2.7136	4.0000	1
346	453	6592	8.4800	2.8832	4.0000	1
346	485	3207	4.2400	1.7808	2.0000	1
346	488	2078	4.2400	1.6536	2.0000	1
346	488	8452	6.3600	2.3532	3.0000	1
346	495	3161	8.4800	2.8832	4.0000	1
346	500	8414	6.3600	2.2260	3.0000	1
346	501	529	4.2400	1.7808	2.0000	1
346	501	3567	6.3600	3.1164	3.0000	1
346	503	8311	6.3600	1.9716	3.0000	1
346	507	10087	4.2400	1.8656	2.0000	1
346	522	1198	6.3600	2.7348	3.0000	1
346	533	4711	4.2400	1.3568	2.0000	1
346	559	9512	4.2400	1.4416	2.0000	1
346	561	5009	4.2400	1.9080	2.0000	1
346	575	8274	6.3600	1.9716	3.0000	1
346	592	1556	6.3600	3.1164	3.0000	1
346	593	3316	6.3600	2.8620	3.0000	1
346	595	6716	6.3600	3.1800	3.0000	1
346	603	7820	6.3600	1.9716	3.0000	1
346	621	6841	6.3600	3.1164	3.0000	1
346	628	8457	8.4800	3.3920	4.0000	1
346	631	8289	6.3600	2.7984	3.0000	1
346	632	4391	4.2400	1.5264	2.0000	1
346	652	9279	8.4800	3.3920	4.0000	1
346	678	6633	6.3600	1.9716	3.0000	1
346	679	1727	8.4800	2.9680	4.0000	1
346	685	4906	6.3600	2.9892	3.0000	1
346	685	9040	8.4800	3.2224	4.0000	1
346	697	2302	6.3600	3.1164	3.0000	1
346	698	4584	6.3600	3.1164	3.0000	1
346	704	8260	6.3600	2.0988	3.0000	1
346	706	5865	8.4800	3.1376	4.0000	1
346	707	9172	6.3600	3.1800	3.0000	1
347	373	8401	2.4000	0.9600	2.0000	1
347	376	3227	4.8000	1.6800	4.0000	1
347	376	5037	3.6000	1.1160	3.0000	1
347	383	7828	3.6000	1.1880	3.0000	1
347	383	8253	3.6000	1.2240	3.0000	1
347	393	7878	3.6000	1.5840	3.0000	1
347	420	6778	3.6000	1.7280	3.0000	1
347	422	2295	3.6000	1.1160	3.0000	1
347	438	8946	3.6000	1.4040	3.0000	1
347	446	8892	3.6000	1.1160	3.0000	1
347	448	8862	3.6000	1.8000	3.0000	1
347	453	4518	3.6000	1.6200	3.0000	1
347	453	5820	3.6000	1.4040	3.0000	1
347	458	8250	4.8000	1.8720	4.0000	1
347	479	8235	2.4000	1.1520	2.0000	1
347	488	6995	4.8000	2.0160	4.0000	1
347	491	6113	2.4000	0.9600	2.0000	1
347	494	5123	4.8000	2.0160	4.0000	1
347	500	9063	3.6000	1.3320	3.0000	1
347	501	1378	2.4000	1.1760	2.0000	1
347	519	3937	4.8000	1.8720	4.0000	1
347	531	3655	3.6000	1.4040	3.0000	1
347	532	8172	2.4000	0.7920	2.0000	1
347	538	9858	7.2000	3.3840	6.0000	1
347	539	3981	3.6000	1.1160	3.0000	1
347	548	8463	3.6000	1.4400	3.0000	1
347	550	1329	2.4000	1.1760	2.0000	1
347	552	8074	4.8000	1.5360	4.0000	1
347	559	6630	3.6000	1.6200	3.0000	1
347	570	115	3.6000	1.3320	3.0000	1
347	579	4407	3.6000	1.5480	3.0000	1
347	582	9633	4.8000	1.9680	4.0000	1
347	585	5499	3.6000	1.2240	3.0000	1
347	590	3819	4.8000	2.3040	4.0000	1
347	592	2791	4.8000	1.8720	4.0000	1
347	595	5726	3.6000	1.1520	3.0000	1
347	595	9873	4.8000	2.3520	4.0000	1
347	602	1696	3.6000	1.6920	3.0000	1
347	626	8892	3.6000	1.1160	3.0000	1
347	631	6347	3.6000	1.2240	3.0000	1
347	653	5419	3.6000	1.1520	3.0000	1
347	653	8994	2.4000	1.0080	2.0000	1
347	657	5628	1.2000	0.6000	1.0000	1
347	671	5978	6.0000	2.3400	5.0000	1
347	677	76	3.6000	1.3680	3.0000	1
347	680	8159	4.8000	1.6800	4.0000	1
347	686	8304	4.8000	2.3520	4.0000	1
347	691	1297	3.6000	1.2960	3.0000	1
347	704	3208	2.4000	1.1520	2.0000	1
347	707	6647	4.8000	2.3520	4.0000	1
347	722	8059	2.4000	1.0560	2.0000	1
347	726	2224	2.4000	1.1040	2.0000	1
347	728	8304	4.8000	1.4880	4.0000	1
348	387	7457	2.4600	0.9348	2.0000	1
348	414	8241	3.6900	1.6605	3.0000	1
348	416	335	4.9200	1.6236	4.0000	1
348	416	1474	2.4600	1.1808	2.0000	1
348	421	2682	3.6900	1.3284	3.0000	1
348	422	6529	3.6900	1.7712	3.0000	1
348	423	9401	3.6900	1.7343	3.0000	1
348	443	2067	3.6900	1.4760	3.0000	1
348	445	6826	3.6900	1.2915	3.0000	1
348	453	208	2.4600	1.0332	2.0000	1
348	453	8500	3.6900	1.2546	3.0000	1
348	455	4191	2.4600	1.0332	2.0000	1
348	458	1772	3.6900	1.7712	3.0000	1
348	458	6949	3.6900	1.1070	3.0000	1
348	464	5329	3.6900	1.3653	3.0000	1
348	468	780	3.6900	1.7712	3.0000	1
348	483	4291	2.4600	1.1316	2.0000	1
348	495	8921	4.9200	1.5252	4.0000	1
348	501	2019	4.9200	2.4108	4.0000	1
348	518	9533	4.9200	1.8204	4.0000	1
348	519	619	3.6900	1.5498	3.0000	1
348	520	740	4.9200	1.9188	4.0000	1
348	521	1838	2.4600	0.9102	2.0000	1
348	524	5612	3.6900	1.6236	3.0000	1
348	528	6351	3.6900	1.7712	3.0000	1
348	538	8296	6.1500	3.0135	5.0000	1
348	553	446	2.4600	1.0086	2.0000	1
348	563	4417	4.9200	1.5744	4.0000	1
348	574	3589	4.9200	2.0172	4.0000	1
348	574	4118	3.6900	1.7712	3.0000	1
348	579	1743	3.6900	1.2177	3.0000	1
348	593	1331	3.6900	1.6236	3.0000	1
348	594	4767	3.6900	1.5498	3.0000	1
348	595	1023	4.9200	1.7220	4.0000	1
348	604	4567	4.9200	1.8204	4.0000	1
348	606	9567	3.6900	1.7712	3.0000	1
348	621	3533	3.6900	1.6236	3.0000	1
348	623	9524	3.6900	1.4760	3.0000	1
348	628	4725	3.6900	1.2177	3.0000	1
348	629	4973	3.6900	1.2546	3.0000	1
348	646	878	3.6900	1.3284	3.0000	1
348	654	3436	3.6900	1.2177	3.0000	1
348	659	1379	3.6900	1.2546	3.0000	1
348	659	8272	4.9200	1.4760	4.0000	1
348	671	10126	3.6900	1.1439	3.0000	1
348	672	2927	4.9200	1.5252	4.0000	1
348	676	8404	3.6900	1.2546	3.0000	1
348	686	6352	4.9200	2.2632	4.0000	1
348	692	617	4.9200	1.9188	4.0000	1
348	707	1607	4.9200	2.4108	4.0000	1
348	718	4557	1.2300	0.4059	1.0000	1
348	723	374	3.6900	1.4022	3.0000	1
348	725	2448	3.6900	1.7712	3.0000	1
349	369	6439	9.3600	2.9016	4.0000	1
349	372	3257	7.0200	2.1762	3.0000	1
349	379	8275	9.3600	4.6800	4.0000	1
349	385	2224	9.3600	3.6504	4.0000	1
349	387	760	9.3600	3.8376	4.0000	1
349	387	7845	4.6800	1.8252	2.0000	1
349	407	6866	7.0200	2.9484	3.0000	1
349	409	10144	7.0200	2.1762	3.0000	1
349	411	9016	7.0200	3.3696	3.0000	1
349	416	5925	11.7000	4.3290	5.0000	1
349	438	2344	4.6800	2.0124	2.0000	1
349	442	8374	9.3600	3.7440	4.0000	1
349	447	5302	7.0200	2.3166	3.0000	1
349	448	4373	7.0200	3.1590	3.0000	1
349	452	2359	4.6800	2.0124	2.0000	1
349	453	625	7.0200	3.2994	3.0000	1
349	459	8053	9.3600	4.5864	4.0000	1
349	463	6529	4.6800	1.8720	2.0000	1
349	469	4858	7.0200	2.9484	3.0000	1
349	470	6531	4.6800	1.5444	2.0000	1
349	483	6511	9.3600	3.6504	4.0000	1
349	483	8206	11.7000	5.2650	5.0000	1
349	483	8266	9.3600	4.3992	4.0000	1
349	488	9510	9.3600	3.0888	4.0000	1
349	495	7297	7.0200	2.5272	3.0000	1
349	500	8172	7.0200	2.3166	3.0000	1
349	507	8003	4.6800	1.5912	2.0000	1
349	520	2422	4.6800	1.7316	2.0000	1
349	538	8782	7.0200	2.2464	3.0000	1
349	540	4405	7.0200	3.2292	3.0000	1
349	549	7607	9.3600	4.3056	4.0000	1
349	550	3158	7.0200	2.3166	3.0000	1
349	551	430	7.0200	2.2464	3.0000	1
349	551	1310	7.0200	3.0888	3.0000	1
349	551	3000	7.0200	2.5974	3.0000	1
349	552	9469	7.0200	2.3166	3.0000	1
349	557	3422	4.6800	2.2932	2.0000	1
349	561	7624	7.0200	2.8080	3.0000	1
349	574	9501	7.0200	2.8782	3.0000	1
349	582	3130	7.0200	3.3696	3.0000	1
349	584	1330	4.6800	2.3400	2.0000	1
349	596	5738	7.0200	3.4398	3.0000	1
349	604	7035	4.6800	1.9188	2.0000	1
349	631	8059	4.6800	2.0124	2.0000	1
349	651	7704	9.3600	4.5864	4.0000	1
349	655	4695	4.6800	1.7316	2.0000	1
349	655	9891	7.0200	2.2464	3.0000	1
349	658	7942	9.3600	3.0888	4.0000	1
349	661	6490	7.0200	2.3868	3.0000	1
349	666	5158	4.6800	2.1060	2.0000	1
349	673	4204	9.3600	3.0888	4.0000	1
349	678	7942	9.3600	4.2120	4.0000	1
349	679	2405	4.6800	1.6848	2.0000	1
349	681	4606	4.6800	1.4040	2.0000	1
349	688	9867	9.3600	3.3696	4.0000	1
349	690	5154	2.3400	0.7722	1.0000	1
349	691	1337	4.6800	1.8252	2.0000	1
349	691	3310	7.0200	2.3868	3.0000	1
349	702	1215	9.3600	3.2760	4.0000	1
349	705	7862	9.3600	3.0888	4.0000	1
349	706	9322	7.0200	2.5272	3.0000	1
349	714	2872	4.6800	1.9188	2.0000	1
349	717	3928	7.0200	2.1762	3.0000	1
349	718	169	9.3600	3.9312	4.0000	1
349	718	1147	7.0200	3.5100	3.0000	1
349	718	9757	7.0200	2.1762	3.0000	1
349	720	6741	7.0200	3.1590	3.0000	1
350	372	7743	4.8900	1.7604	3.0000	1
350	375	4618	4.8900	1.7604	3.0000	1
350	385	2201	3.2600	1.2714	2.0000	1
350	392	8336	4.8900	2.1516	3.0000	1
350	412	10168	4.8900	1.6626	3.0000	1
350	413	3935	4.8900	2.1027	3.0000	1
350	413	5655	6.5200	3.1296	4.0000	1
350	414	2924	8.1500	3.0970	5.0000	1
350	416	6936	3.2600	1.4996	2.0000	1
350	447	1730	6.5200	2.1516	4.0000	1
350	463	3239	4.8900	1.7115	3.0000	1
350	470	4094	4.8900	2.3961	3.0000	1
350	472	748	4.8900	1.5159	3.0000	1
350	485	5723	4.8900	1.8582	3.0000	1
350	491	3716	6.5200	2.0212	4.0000	1
350	500	7607	4.8900	2.1516	3.0000	1
350	513	3929	4.8900	1.9071	3.0000	1
350	519	9826	3.2600	0.9780	2.0000	1
350	522	1198	4.8900	1.9560	3.0000	1
350	534	7359	4.8900	2.2005	3.0000	1
350	537	1856	6.5200	2.0212	4.0000	1
350	539	2599	4.8900	1.7115	3.0000	1
350	539	3099	4.8900	2.3472	3.0000	1
350	544	2921	4.8900	1.7115	3.0000	1
350	552	2523	4.8900	2.4450	3.0000	1
350	570	9263	4.8900	2.1516	3.0000	1
350	574	1991	4.8900	1.7604	3.0000	1
350	574	9040	3.2600	1.3692	2.0000	1
350	586	2695	4.8900	1.6137	3.0000	1
350	605	9420	4.8900	1.6626	3.0000	1
350	610	280	6.5200	2.4124	4.0000	1
350	611	2639	3.2600	1.3692	2.0000	1
350	620	6541	3.2600	1.1736	2.0000	1
350	627	1205	6.5200	2.0864	4.0000	1
350	627	3938	6.5200	2.5428	4.0000	1
350	628	50	6.5200	2.8036	4.0000	1
350	630	8472	4.8900	2.3961	3.0000	1
350	636	1205	4.8900	1.5159	3.0000	1
350	647	8577	4.8900	1.5648	3.0000	1
350	652	8598	6.5200	2.9992	4.0000	1
350	654	9535	4.8900	1.5648	3.0000	1
350	656	5295	6.5200	2.8036	4.0000	1
350	663	2876	4.8900	2.3961	3.0000	1
350	666	6134	3.2600	1.3692	2.0000	1
350	671	4151	3.2600	1.2388	2.0000	1
350	674	1082	6.5200	3.0644	4.0000	1
350	674	9580	4.8900	2.0538	3.0000	1
350	679	2171	4.8900	1.7604	3.0000	1
350	688	1599	3.2600	1.1736	2.0000	1
350	688	9598	6.5200	2.5428	4.0000	1
350	689	6888	4.8900	1.5648	3.0000	1
350	696	8133	4.8900	1.7604	3.0000	1
350	700	9256	4.8900	1.6626	3.0000	1
350	710	5626	6.5200	2.0864	4.0000	1
350	719	8598	4.8900	2.0049	3.0000	1
350	722	9715	6.5200	2.0212	4.0000	1
351	377	8919	5.5200	1.9872	2.0000	1
351	378	9862	8.2800	3.6432	3.0000	1
351	383	5715	8.2800	4.1400	3.0000	1
351	385	4175	5.5200	2.4288	2.0000	1
351	394	7368	8.2800	3.3948	3.0000	1
351	394	9571	5.5200	2.7048	2.0000	1
351	412	975	8.2800	2.4840	3.0000	1
351	422	9390	8.2800	3.7260	3.0000	1
351	427	7439	11.0400	4.1952	4.0000	1
351	430	4528	5.5200	2.1528	2.0000	1
351	440	2226	5.5200	2.4840	2.0000	1
351	440	2727	5.5200	2.0424	2.0000	1
351	454	6319	5.5200	1.7664	2.0000	1
351	459	9512	11.0400	3.5328	4.0000	1
351	470	1868	5.5200	2.2080	2.0000	1
351	471	3239	8.2800	3.3120	3.0000	1
351	474	9080	8.2800	4.1400	3.0000	1
351	476	44	8.2800	3.2292	3.0000	1
351	478	8117	11.0400	3.7536	4.0000	1
351	479	5453	5.5200	1.9320	2.0000	1
351	494	582	8.2800	2.7324	3.0000	1
351	516	3038	2.7600	1.1592	1.0000	1
351	535	7852	8.2800	2.5668	3.0000	1
351	535	8720	5.5200	2.4840	2.0000	1
351	538	4522	11.0400	3.8640	4.0000	1
351	538	5023	8.2800	2.9808	3.0000	1
351	538	7419	5.5200	2.5392	2.0000	1
351	548	8463	8.2800	3.4776	3.0000	1
351	551	10227	8.2800	2.5668	3.0000	1
351	567	9671	5.5200	1.8768	2.0000	1
351	574	1490	5.5200	1.9872	2.0000	1
351	576	4075	11.0400	3.7536	4.0000	1
351	580	3900	8.2800	2.5668	3.0000	1
351	581	2769	8.2800	2.5668	3.0000	1
351	591	5944	5.5200	2.0424	2.0000	1
351	612	6355	8.2800	3.4776	3.0000	1
351	615	1613	5.5200	1.7664	2.0000	1
351	615	9974	11.0400	4.5264	4.0000	1
351	616	5123	11.0400	3.4224	4.0000	1
351	617	8624	11.0400	3.5328	4.0000	1
351	619	662	8.2800	3.6432	3.0000	1
351	630	2441	8.2800	3.8088	3.0000	1
351	631	6347	8.2800	3.0636	3.0000	1
351	645	4029	8.2800	4.1400	3.0000	1
351	652	9080	11.0400	3.5328	4.0000	1
351	654	5230	11.0400	3.4224	4.0000	1
351	655	1153	5.5200	2.0976	2.0000	1
351	661	3907	8.2800	3.4776	3.0000	1
351	666	7599	5.5200	1.8216	2.0000	1
351	672	4292	8.2800	3.3120	3.0000	1
351	685	5376	11.0400	3.8640	4.0000	1
351	688	849	11.0400	5.2992	4.0000	1
351	692	2224	5.5200	2.3184	2.0000	1
351	695	1701	8.2800	2.4840	3.0000	1
351	696	2445	5.5200	2.0976	2.0000	1
351	697	1159	8.2800	3.7260	3.0000	1
351	720	7904	8.2800	3.1464	3.0000	1
351	727	9951	5.5200	2.7048	2.0000	1
352	368	2682	2.0100	0.8643	3.0000	1
352	376	5801	2.0100	0.6030	3.0000	1
352	379	6348	2.0100	0.7839	3.0000	1
352	389	6082	3.3500	1.2395	5.0000	1
352	398	5216	2.0100	0.6834	3.0000	1
352	400	9256	2.0100	0.6834	3.0000	1
352	409	1683	2.0100	0.6030	3.0000	1
352	418	7366	2.0100	0.7035	3.0000	1
352	435	6741	2.6800	0.9380	4.0000	1
352	439	7535	2.0100	0.9849	3.0000	1
352	440	3749	2.0100	0.9849	3.0000	1
352	441	1066	1.3400	0.4556	2.0000	1
352	451	354	2.0100	0.8643	3.0000	1
352	482	5158	2.0100	0.7437	3.0000	1
352	495	4342	2.6800	1.2060	4.0000	1
352	501	8351	1.3400	0.5896	2.0000	1
352	507	846	2.0100	0.7236	3.0000	1
352	518	1409	1.3400	0.5762	2.0000	1
352	538	5663	2.6800	1.2328	4.0000	1
352	544	8500	1.3400	0.6030	2.0000	1
352	546	1734	0.6700	0.3149	1.0000	1
352	553	5206	2.0100	0.6834	3.0000	1
352	553	8472	1.3400	0.6030	2.0000	1
352	563	9524	1.3400	0.6566	2.0000	1
352	595	7738	2.0100	0.9447	3.0000	1
352	599	1649	2.0100	0.9648	3.0000	1
352	620	2075	2.0100	0.6231	3.0000	1
352	621	6132	2.0100	0.6231	3.0000	1
352	632	4239	2.0100	0.9447	3.0000	1
352	654	511	2.0100	0.6030	3.0000	1
352	659	1379	2.0100	0.9045	3.0000	1
352	661	10173	2.0100	0.6432	3.0000	1
352	696	9387	2.0100	0.6030	3.0000	1
352	697	1594	2.0100	0.8643	3.0000	1
352	697	5024	2.0100	0.7236	3.0000	1
352	703	9570	2.6800	1.2328	4.0000	1
352	721	9928	1.3400	0.4020	2.0000	1
352	729	2572	2.0100	0.9648	3.0000	1
353	372	3503	4.7100	2.3079	3.0000	1
353	377	5590	6.2800	2.5120	4.0000	1
353	377	8110	6.2800	2.4492	4.0000	1
353	383	2361	6.2800	3.1400	4.0000	1
353	386	4666	3.1400	1.3502	2.0000	1
353	389	1142	3.1400	1.1618	2.0000	1
353	398	9881	6.2800	1.9468	4.0000	1
353	402	5553	6.2800	2.3864	4.0000	1
353	413	7340	6.2800	2.0724	4.0000	1
353	414	5379	4.7100	2.1666	3.0000	1
353	426	4609	4.7100	1.4601	3.0000	1
353	435	1528	6.2800	2.7632	4.0000	1
353	439	4310	6.2800	2.3236	4.0000	1
353	442	10111	4.7100	1.6485	3.0000	1
353	444	7354	4.7100	1.4601	3.0000	1
353	445	5991	4.7100	1.5543	3.0000	1
353	446	9648	4.7100	1.5543	3.0000	1
353	447	5256	4.7100	2.1666	3.0000	1
353	461	3114	4.7100	2.3079	3.0000	1
353	469	5256	3.1400	1.3188	2.0000	1
353	471	8189	4.7100	1.5543	3.0000	1
353	473	4507	4.7100	1.5543	3.0000	1
353	482	1415	3.1400	1.0990	2.0000	1
353	487	8734	6.2800	2.8888	4.0000	1
353	495	2075	6.2800	2.6376	4.0000	1
353	508	7721	4.7100	1.5543	3.0000	1
353	514	9794	4.7100	2.3079	3.0000	1
353	515	1983	4.7100	1.4601	3.0000	1
353	518	10031	6.2800	2.5120	4.0000	1
353	520	6559	4.7100	2.3079	3.0000	1
353	528	2689	4.7100	1.8369	3.0000	1
353	528	5733	4.7100	1.4130	3.0000	1
353	544	9997	4.7100	1.4601	3.0000	1
353	547	9697	4.7100	2.1666	3.0000	1
353	553	6526	4.7100	1.5543	3.0000	1
353	556	3676	6.2800	2.1352	4.0000	1
353	564	7605	7.8500	2.9830	5.0000	1
353	567	1266	6.2800	3.0772	4.0000	1
353	570	9040	4.7100	1.9782	3.0000	1
353	574	10273	3.1400	1.5386	2.0000	1
353	584	1330	7.8500	3.9250	5.0000	1
353	584	1916	4.7100	1.8840	3.0000	1
353	590	924	6.2800	2.3864	4.0000	1
353	590	1917	4.7100	2.0724	3.0000	1
353	590	5686	4.7100	1.9782	3.0000	1
353	591	4094	7.8500	3.2185	5.0000	1
353	611	910	4.7100	2.1666	3.0000	1
353	645	4552	4.7100	2.0724	3.0000	1
353	646	937	4.7100	2.1195	3.0000	1
353	660	6936	4.7100	1.8840	3.0000	1
353	661	4434	6.2800	2.2608	4.0000	1
353	691	5501	7.8500	3.6110	5.0000	1
353	691	7408	3.1400	1.5072	2.0000	1
353	691	9558	6.2800	2.8260	4.0000	1
353	692	976	6.2800	1.8840	4.0000	1
353	698	4824	3.1400	1.2874	2.0000	1
353	703	2346	6.2800	2.3864	4.0000	1
353	719	6994	6.2800	2.4492	4.0000	1
353	720	7215	3.1400	1.2874	2.0000	1
353	722	5303	3.1400	1.3188	2.0000	1
353	727	6559	4.7100	2.3079	3.0000	1
353	729	5226	3.1400	1.0990	2.0000	1
354	380	10213	6.7500	2.7000	3.0000	1
354	381	3166	4.5000	1.7550	2.0000	1
354	386	2695	11.2500	4.6125	5.0000	1
354	387	5452	9.0000	2.7900	4.0000	1
354	392	4231	11.2500	4.1625	5.0000	1
354	393	1254	9.0000	4.4100	4.0000	1
354	395	2966	4.5000	1.6650	2.0000	1
354	398	5898	6.7500	3.1725	3.0000	1
354	399	2126	2.2500	0.9225	1.0000	1
354	413	323	4.5000	1.7550	2.0000	1
354	414	7622	6.7500	2.2950	3.0000	1
354	416	4499	9.0000	2.9700	4.0000	1
354	438	1071	4.5000	2.1600	2.0000	1
354	438	3271	6.7500	3.1725	3.0000	1
354	440	7857	6.7500	2.0250	3.0000	1
354	453	8181	9.0000	2.8800	4.0000	1
354	461	530	6.7500	2.9700	3.0000	1
354	463	9639	6.7500	2.2275	3.0000	1
354	469	2466	6.7500	2.4300	3.0000	1
354	469	8414	6.7500	2.7675	3.0000	1
354	479	4709	6.7500	3.3075	3.0000	1
354	495	941	4.5000	2.2050	2.0000	1
354	501	6703	11.2500	4.2750	5.0000	1
354	507	2293	9.0000	3.4200	4.0000	1
354	508	9900	9.0000	2.8800	4.0000	1
354	539	6851	4.5000	1.7550	2.0000	1
354	553	910	9.0000	3.3300	4.0000	1
354	561	7988	6.7500	2.8350	3.0000	1
354	564	8863	6.7500	2.5650	3.0000	1
354	567	3579	6.7500	2.3625	3.0000	1
354	567	5869	4.5000	1.6200	2.0000	1
354	570	2110	4.5000	1.4850	2.0000	1
354	574	2373	6.7500	3.2400	3.0000	1
354	586	8269	9.0000	4.1400	4.0000	1
354	593	6420	4.5000	1.6200	2.0000	1
354	594	4397	4.5000	2.0700	2.0000	1
354	613	9216	6.7500	2.9025	3.0000	1
354	619	7639	6.7500	2.0250	3.0000	1
354	619	7806	6.7500	3.1050	3.0000	1
354	632	8551	9.0000	3.5100	4.0000	1
354	636	4127	4.5000	1.8000	2.0000	1
354	641	1436	2.2500	0.7425	1.0000	1
354	652	1729	4.5000	2.2050	2.0000	1
354	683	2035	9.0000	3.0600	4.0000	1
354	683	4470	9.0000	2.7000	4.0000	1
354	697	6937	9.0000	2.9700	4.0000	1
354	698	5216	4.5000	2.0250	2.0000	1
354	711	1573	6.7500	3.3075	3.0000	1
354	713	4825	9.0000	2.8800	4.0000	1
354	716	8550	4.5000	1.5750	2.0000	1
354	723	5354	6.7500	2.9700	3.0000	1
354	725	7862	9.0000	2.9700	4.0000	1
355	375	2829	3.2400	1.3932	4.0000	1
355	379	8414	3.2400	1.5552	4.0000	1
355	400	7203	3.2400	1.4256	4.0000	1
355	416	1334	1.6200	0.6966	2.0000	1
355	435	4376	3.2400	1.3932	4.0000	1
355	460	7536	2.4300	0.7533	3.0000	1
355	470	5088	3.2400	1.2960	4.0000	1
355	480	8945	1.6200	0.7614	2.0000	1
355	483	9368	2.4300	1.0935	3.0000	1
355	485	6889	1.6200	0.6966	2.0000	1
355	489	1470	1.6200	0.5346	2.0000	1
355	495	5125	2.4300	0.9720	3.0000	1
355	500	5511	1.6200	0.5670	2.0000	1
355	521	1838	3.2400	1.2312	4.0000	1
355	524	7060	2.4300	0.8991	3.0000	1
355	532	6647	3.2400	1.0692	4.0000	1
355	535	4249	1.6200	0.7938	2.0000	1
355	539	1865	2.4300	0.7290	3.0000	1
355	539	8172	1.6200	0.8100	2.0000	1
355	553	3706	2.4300	1.0206	3.0000	1
355	553	4099	1.6200	0.6966	2.0000	1
355	561	6754	2.4300	1.2150	3.0000	1
355	574	5419	1.6200	0.6156	2.0000	1
355	575	398	3.2400	1.1988	4.0000	1
355	582	2381	2.4300	0.7533	3.0000	1
355	596	5944	1.6200	0.5994	2.0000	1
355	604	3587	2.4300	0.8019	3.0000	1
355	622	8161	3.2400	1.0044	4.0000	1
355	632	10116	2.4300	0.8991	3.0000	1
355	636	2825	2.4300	0.7290	3.0000	1
355	644	2625	2.4300	1.1421	3.0000	1
355	646	9891	1.6200	0.7776	2.0000	1
355	661	9263	1.6200	0.8100	2.0000	1
355	669	3182	0.8100	0.3726	1.0000	1
355	672	9368	2.4300	0.9477	3.0000	1
355	674	7251	3.2400	1.3608	4.0000	1
355	677	2991	1.6200	0.5346	2.0000	1
355	677	4180	1.6200	0.6804	2.0000	1
355	685	3559	1.6200	0.7128	2.0000	1
355	698	9557	2.4300	0.8991	3.0000	1
355	711	4168	1.6200	0.4860	2.0000	1
355	724	3334	1.6200	0.6318	2.0000	1
355	725	7072	1.6200	0.5670	2.0000	1
355	729	2381	1.6200	0.7614	2.0000	1
356	375	921	9.4400	2.8320	4.0000	1
356	383	1007	9.4400	2.9264	4.0000	1
356	386	6057	4.7200	2.1712	2.0000	1
356	401	6657	7.0800	2.7612	3.0000	1
356	409	5232	11.8000	5.4280	5.0000	1
356	412	997	7.0800	2.7612	3.0000	1
356	434	3763	4.7200	2.2184	2.0000	1
356	446	8094	7.0800	3.4692	3.0000	1
356	469	4375	9.4400	3.1152	4.0000	1
356	480	3021	4.7200	2.1712	2.0000	1
356	487	6096	7.0800	2.2656	3.0000	1
356	491	7862	9.4400	3.6816	4.0000	1
356	496	553	7.0800	2.3364	3.0000	1
356	512	1451	7.0800	3.3984	3.0000	1
356	513	3942	9.4400	4.1536	4.0000	1
356	528	3477	9.4400	3.0208	4.0000	1
356	533	3470	7.0800	2.2656	3.0000	1
356	534	5958	7.0800	3.1860	3.0000	1
356	544	1862	7.0800	2.1240	3.0000	1
356	557	8094	7.0800	3.4692	3.0000	1
356	571	9510	9.4400	3.0208	4.0000	1
356	574	4804	7.0800	2.6196	3.0000	1
356	590	3098	9.4400	2.8320	4.0000	1
356	591	5664	4.7200	1.9824	2.0000	1
356	592	7362	7.0800	2.1948	3.0000	1
356	606	5754	7.0800	2.6904	3.0000	1
356	618	5567	4.7200	1.6048	2.0000	1
356	625	463	4.7200	2.2656	2.0000	1
356	627	5345	7.0800	3.1152	3.0000	1
356	632	6589	7.0800	3.3984	3.0000	1
356	636	7858	7.0800	2.1240	3.0000	1
356	637	5677	4.7200	1.5104	2.0000	1
356	646	3952	7.0800	3.1860	3.0000	1
356	646	4606	9.4400	3.4928	4.0000	1
356	652	9279	4.7200	1.8880	2.0000	1
356	660	9064	4.7200	1.9352	2.0000	1
356	661	2988	7.0800	3.3984	3.0000	1
356	662	4727	7.0800	2.3364	3.0000	1
356	674	7654	9.4400	3.7760	4.0000	1
356	691	1090	7.0800	3.1152	3.0000	1
356	695	5958	7.0800	3.1860	3.0000	1
356	700	1388	7.0800	3.1152	3.0000	1
356	701	2991	4.7200	1.8408	2.0000	1
356	707	5790	9.4400	2.8320	4.0000	1
356	711	5760	7.0800	2.6904	3.0000	1
356	711	6082	11.8000	4.1300	5.0000	1
356	718	9975	9.4400	4.6256	4.0000	1
356	720	3469	7.0800	3.1860	3.0000	1
356	721	2272	9.4400	4.6256	4.0000	1
356	722	7067	9.4400	4.4368	4.0000	1
356	729	9188	7.0800	3.3276	3.0000	1
357	367	106	7.2000	2.3760	4.0000	1
357	372	753	5.4000	2.5920	3.0000	1
357	373	813	7.2000	3.3120	4.0000	1
357	377	4396	7.2000	3.2400	4.0000	1
357	387	997	5.4000	2.4300	3.0000	1
357	400	7149	7.2000	3.3120	4.0000	1
357	404	4958	5.4000	1.6740	3.0000	1
357	413	7077	3.6000	1.5120	2.0000	1
357	423	7502	5.4000	1.7280	3.0000	1
357	430	3307	5.4000	1.7820	3.0000	1
357	438	8946	3.6000	1.5840	2.0000	1
357	440	623	5.4000	2.5380	3.0000	1
357	440	7366	5.4000	2.4840	3.0000	1
357	446	1915	3.6000	1.7280	2.0000	1
357	447	8199	5.4000	1.7280	3.0000	1
357	454	9487	5.4000	2.0520	3.0000	1
357	471	3491	3.6000	1.2240	2.0000	1
357	473	4507	5.4000	2.3760	3.0000	1
357	488	2371	5.4000	2.4300	3.0000	1
357	489	5163	3.6000	1.5840	2.0000	1
357	491	1253	5.4000	2.0520	3.0000	1
357	495	3706	5.4000	2.2680	3.0000	1
357	495	5834	5.4000	1.7820	3.0000	1
357	501	1378	7.2000	3.5280	4.0000	1
357	501	3567	7.2000	2.4480	4.0000	1
357	508	570	7.2000	2.8080	4.0000	1
357	521	2587	5.4000	2.5920	3.0000	1
357	528	7331	7.2000	2.9520	4.0000	1
357	531	3655	3.6000	1.4760	2.0000	1
357	533	9951	9.0000	2.9700	5.0000	1
357	538	161	7.2000	2.8800	4.0000	1
357	539	8414	7.2000	3.3840	4.0000	1
357	546	1713	5.4000	1.7820	3.0000	1
357	548	1676	5.4000	2.0520	3.0000	1
357	553	2715	7.2000	2.4480	4.0000	1
357	556	3676	5.4000	1.9980	3.0000	1
357	575	997	5.4000	2.0520	3.0000	1
357	588	9136	1.8000	0.5940	1.0000	1
357	590	6771	3.6000	1.3320	2.0000	1
357	593	8551	7.2000	3.2400	4.0000	1
357	602	7072	3.6000	1.2600	2.0000	1
357	616	265	7.2000	3.0240	4.0000	1
357	619	6488	5.4000	2.3760	3.0000	1
357	629	1282	7.2000	2.6640	4.0000	1
357	629	9956	9.0000	2.9700	5.0000	1
357	643	4915	7.2000	3.3120	4.0000	1
357	647	4567	5.4000	2.0520	3.0000	1
357	648	4258	7.2000	3.1680	4.0000	1
357	654	8439	5.4000	2.5380	3.0000	1
357	654	9631	7.2000	3.2400	4.0000	1
357	680	8159	7.2000	2.3760	4.0000	1
357	692	1184	3.6000	1.1880	2.0000	1
357	692	6047	7.2000	3.0960	4.0000	1
357	695	10064	5.4000	1.9980	3.0000	1
357	696	3316	7.2000	3.2400	4.0000	1
357	703	1131	5.4000	2.4840	3.0000	1
357	708	1850	5.4000	2.3760	3.0000	1
357	708	2587	3.6000	1.5480	2.0000	1
357	713	10050	7.2000	2.8080	4.0000	1
357	718	2747	7.2000	2.5200	4.0000	1
357	724	4412	3.6000	1.6560	2.0000	1
357	724	7281	3.6000	1.5480	2.0000	1
357	725	2272	7.2000	3.4560	4.0000	1
358	373	3776	11.2500	5.0625	3.0000	1
358	376	3227	15.0000	5.8500	4.0000	1
358	384	4682	7.5000	3.6000	2.0000	1
358	389	1897	15.0000	6.0000	4.0000	1
358	389	4678	7.5000	3.6000	2.0000	1
358	391	6324	18.7500	8.6250	5.0000	1
358	400	9200	15.0000	5.7000	4.0000	1
358	402	5960	7.5000	2.5500	2.0000	1
358	409	3673	7.5000	2.8500	2.0000	1
358	424	9040	11.2500	5.5125	3.0000	1
358	438	5887	11.2500	3.6000	3.0000	1
358	446	2530	15.0000	6.6000	4.0000	1
358	452	10133	11.2500	4.1625	3.0000	1
358	458	5195	7.5000	3.0750	2.0000	1
358	460	3506	11.2500	5.4000	3.0000	1
358	462	4824	18.7500	6.0000	5.0000	1
358	469	7526	11.2500	5.5125	3.0000	1
358	470	1987	11.2500	4.2750	3.0000	1
358	470	2424	15.0000	6.0000	4.0000	1
358	479	5038	15.0000	4.6500	4.0000	1
358	482	2921	11.2500	5.0625	3.0000	1
358	489	10068	15.0000	5.8500	4.0000	1
358	491	3692	11.2500	3.6000	3.0000	1
358	513	2813	18.7500	8.0625	5.0000	1
358	520	1706	11.2500	3.7125	3.0000	1
358	521	5407	11.2500	3.9375	3.0000	1
358	527	6454	11.2500	3.7125	3.0000	1
358	532	7100	7.5000	3.2250	2.0000	1
358	540	1897	15.0000	6.0000	4.0000	1
358	546	6472	11.2500	4.0500	3.0000	1
358	548	921	11.2500	5.4000	3.0000	1
358	548	8070	15.0000	5.7000	4.0000	1
358	559	3660	7.5000	2.3250	2.0000	1
358	576	5216	11.2500	4.7250	3.0000	1
358	586	5685	15.0000	4.9500	4.0000	1
358	588	1896	3.7500	1.5375	1.0000	1
358	590	5346	7.5000	3.4500	2.0000	1
358	593	849	15.0000	4.8000	4.0000	1
358	593	5547	11.2500	5.6250	3.0000	1
358	606	9855	11.2500	3.6000	3.0000	1
358	623	2850	11.2500	4.6125	3.0000	1
358	629	4029	11.2500	4.9500	3.0000	1
358	629	6061	7.5000	3.7500	2.0000	1
358	653	8936	7.5000	3.5250	2.0000	1
358	654	2224	15.0000	6.7500	4.0000	1
358	658	404	11.2500	4.2750	3.0000	1
358	661	1759	7.5000	3.1500	2.0000	1
358	661	8083	11.2500	3.6000	3.0000	1
358	662	1528	11.2500	5.2875	3.0000	1
358	674	3196	11.2500	5.4000	3.0000	1
358	674	7365	7.5000	2.4750	2.0000	1
358	674	9286	11.2500	3.4875	3.0000	1
358	681	1758	7.5000	3.6000	2.0000	1
358	683	2035	11.2500	4.1625	3.0000	1
358	688	3243	11.2500	5.0625	3.0000	1
358	688	4690	7.5000	3.5250	2.0000	1
358	695	2881	15.0000	5.8500	4.0000	1
358	695	5257	11.2500	5.6250	3.0000	1
358	702	2362	11.2500	3.7125	3.0000	1
358	703	4609	7.5000	3.0000	2.0000	1
358	718	8841	7.5000	3.6000	2.0000	1
358	720	1800	15.0000	4.6500	4.0000	1
358	725	1328	7.5000	2.8500	2.0000	1
359	379	4315	6.6000	2.4420	5.0000	1
359	383	8911	3.9600	1.8216	3.0000	1
359	411	1802	3.9600	1.7424	3.0000	1
359	411	2547	2.6400	1.0824	2.0000	1
359	416	8777	3.9600	1.9404	3.0000	1
359	445	5944	3.9600	1.5048	3.0000	1
359	446	2832	3.9600	1.9008	3.0000	1
359	446	6713	3.9600	1.7028	3.0000	1
359	447	6388	5.2800	2.5872	4.0000	1
359	451	8311	2.6400	1.1088	2.0000	1
359	459	9734	3.9600	1.3068	3.0000	1
359	463	4498	2.6400	1.2144	2.0000	1
359	466	1915	3.9600	1.4652	3.0000	1
359	476	2818	2.6400	1.0296	2.0000	1
359	478	1901	3.9600	1.7424	3.0000	1
359	480	6114	5.2800	1.7952	4.0000	1
359	491	2378	5.2800	2.0592	4.0000	1
359	496	406	2.6400	1.2144	2.0000	1
359	533	3539	3.9600	1.7424	3.0000	1
359	534	7951	3.9600	1.3068	3.0000	1
359	539	2266	3.9600	1.7820	3.0000	1
359	544	663	5.2800	1.7952	4.0000	1
359	552	995	3.9600	1.2276	3.0000	1
359	558	9357	2.6400	1.1088	2.0000	1
359	574	2210	3.9600	1.3068	3.0000	1
359	574	3776	5.2800	1.7952	4.0000	1
359	574	5449	3.9600	1.4652	3.0000	1
359	574	6395	3.9600	1.9404	3.0000	1
359	575	2689	2.6400	1.0296	2.0000	1
359	575	5856	3.9600	1.1880	3.0000	1
359	589	1921	3.9600	1.5444	3.0000	1
359	590	3819	3.9600	1.8216	3.0000	1
359	591	3448	2.6400	1.2672	2.0000	1
359	591	9510	5.2800	2.4288	4.0000	1
359	592	4847	2.6400	0.8448	2.0000	1
359	602	1957	2.6400	1.0560	2.0000	1
359	606	9208	2.6400	0.9768	2.0000	1
359	629	3528	5.2800	2.5872	4.0000	1
359	636	3178	3.9600	1.7820	3.0000	1
359	638	6114	3.9600	1.4256	3.0000	1
359	655	2832	3.9600	1.3464	3.0000	1
359	665	4649	3.9600	1.9404	3.0000	1
359	673	4204	5.2800	2.5344	4.0000	1
359	676	9781	3.9600	1.5048	3.0000	1
359	683	709	2.6400	1.0032	2.0000	1
359	685	7692	2.6400	1.1088	2.0000	1
359	686	4803	2.6400	1.2144	2.0000	1
359	691	5374	5.2800	2.2704	4.0000	1
359	703	9570	6.6000	2.5740	5.0000	1
359	705	7051	3.9600	1.1880	3.0000	1
359	718	7077	3.9600	1.9404	3.0000	1
359	720	10043	1.3200	0.5544	1.0000	1
359	725	2112	3.9600	1.2276	3.0000	1
359	727	2368	3.9600	1.1880	3.0000	1
360	371	1418	2.6200	1.0480	2.0000	1
360	373	7621	2.6200	1.0742	2.0000	1
360	375	5999	2.6200	1.2576	2.0000	1
360	384	5696	5.2400	2.4104	4.0000	1
360	387	769	5.2400	2.3580	4.0000	1
360	387	10186	3.9300	1.6506	3.0000	1
360	400	3133	2.6200	1.1790	2.0000	1
360	410	4950	5.2400	2.6200	4.0000	1
360	413	323	5.2400	1.9388	4.0000	1
360	420	8301	2.6200	0.7860	2.0000	1
360	423	9631	2.6200	0.9432	2.0000	1
360	428	3577	5.2400	2.5152	4.0000	1
360	435	261	6.5500	2.1615	5.0000	1
360	435	4021	5.2400	1.9388	4.0000	1
360	439	3297	5.2400	2.2532	4.0000	1
360	439	6880	2.6200	1.0480	2.0000	1
360	461	530	5.2400	2.5152	4.0000	1
360	471	2493	3.9300	1.6113	3.0000	1
360	471	3020	5.2400	2.4628	4.0000	1
360	475	5587	2.6200	1.0480	2.0000	1
360	479	5616	3.9300	1.6506	3.0000	1
360	480	511	3.9300	1.6899	3.0000	1
360	491	3328	3.9300	1.3755	3.0000	1
360	513	3929	5.2400	2.5676	4.0000	1
360	520	7715	5.2400	2.3056	4.0000	1
360	520	9125	2.6200	0.8384	2.0000	1
360	533	1598	5.2400	2.5152	4.0000	1
360	535	4778	2.6200	0.8646	2.0000	1
360	538	2194	3.9300	1.8864	3.0000	1
360	558	4687	3.9300	1.5327	3.0000	1
360	576	9062	5.2400	1.6768	4.0000	1
360	582	4995	2.6200	1.0218	2.0000	1
360	586	2695	5.2400	2.5152	4.0000	1
360	593	6207	2.6200	0.7860	2.0000	1
360	596	6846	2.6200	1.1266	2.0000	1
360	600	8454	5.2400	2.5152	4.0000	1
360	601	2925	3.9300	1.7685	3.0000	1
360	610	6012	3.9300	1.8078	3.0000	1
360	614	5190	5.2400	1.6768	4.0000	1
360	616	3109	5.2400	2.5676	4.0000	1
360	628	1549	3.9300	1.8471	3.0000	1
360	636	9510	5.2400	1.7292	4.0000	1
360	645	2594	3.9300	1.7685	3.0000	1
360	647	4988	2.6200	0.8908	2.0000	1
360	648	436	3.9300	1.2183	3.0000	1
360	653	5295	2.6200	0.9170	2.0000	1
360	653	7281	2.6200	1.1004	2.0000	1
360	661	5973	2.6200	0.9694	2.0000	1
360	679	3361	2.6200	1.2838	2.0000	1
360	680	5590	5.2400	2.5152	4.0000	1
360	683	10034	5.2400	2.4104	4.0000	1
360	685	7822	3.9300	1.4148	3.0000	1
360	686	36	3.9300	1.3755	3.0000	1
360	696	1666	5.2400	1.9388	4.0000	1
360	703	4473	2.6200	1.2052	2.0000	1
360	707	5030	5.2400	1.9912	4.0000	1
360	711	5834	3.9300	1.4541	3.0000	1
360	725	7831	3.9300	1.4541	3.0000	1
360	727	1170	6.5500	3.2095	5.0000	1
360	727	2204	3.9300	1.5720	3.0000	1
360	728	9448	3.9300	1.2183	3.0000	1
361	375	878	2.2600	0.9944	2.0000	1
361	378	7684	4.5200	1.7628	4.0000	1
361	383	6518	4.5200	2.0340	4.0000	1
361	389	3253	2.2600	0.7232	2.0000	1
361	391	3306	2.2600	0.9266	2.0000	1
361	404	8984	2.2600	0.7910	2.0000	1
361	428	2133	3.3900	1.1187	3.0000	1
361	430	1214	4.5200	1.9436	4.0000	1
361	447	638	3.3900	1.4238	3.0000	1
361	448	7433	3.3900	1.0848	3.0000	1
361	459	8463	3.3900	1.6272	3.0000	1
361	469	8984	4.5200	1.4464	4.0000	1
361	473	6039	2.2600	1.0396	2.0000	1
361	483	3725	3.3900	1.1865	3.0000	1
361	489	5163	2.2600	0.9944	2.0000	1
361	504	1160	1.1300	0.3390	1.0000	1
361	507	8557	2.2600	1.0848	2.0000	1
361	515	2371	2.2600	0.9040	2.0000	1
361	520	1957	2.2600	1.0396	2.0000	1
361	529	9528	2.2600	1.1074	2.0000	1
361	537	3733	3.3900	1.0848	3.0000	1
361	550	5533	3.3900	1.6950	3.0000	1
361	553	6544	2.2600	0.9492	2.0000	1
361	559	6930	2.2600	0.7458	2.0000	1
361	571	8556	3.3900	1.5594	3.0000	1
361	573	2647	3.3900	1.3221	3.0000	1
361	591	9029	3.3900	1.4916	3.0000	1
361	591	9866	3.3900	1.0509	3.0000	1
361	603	1286	2.2600	1.0170	2.0000	1
361	606	6470	2.2600	0.7684	2.0000	1
361	610	4503	3.3900	1.5594	3.0000	1
361	621	9697	3.3900	1.0509	3.0000	1
361	623	7720	3.3900	1.4916	3.0000	1
361	632	2689	2.2600	0.8814	2.0000	1
361	643	3422	3.3900	1.0509	3.0000	1
361	654	346	2.2600	1.1300	2.0000	1
361	666	8065	3.3900	1.6272	3.0000	1
361	673	8794	5.6500	2.6555	5.0000	1
361	674	9812	3.3900	1.4238	3.0000	1
361	680	4909	3.3900	1.4916	3.0000	1
361	685	5295	4.5200	1.9436	4.0000	1
361	685	8007	4.5200	1.8984	4.0000	1
361	688	7660	2.2600	0.6780	2.0000	1
361	695	3166	4.5200	1.4012	4.0000	1
361	705	2077	4.5200	1.6272	4.0000	1
361	706	4454	3.3900	1.3221	3.0000	1
361	706	10168	4.5200	1.4916	4.0000	1
361	711	654	4.5200	2.0792	4.0000	1
361	711	9029	2.2600	0.8814	2.0000	1
361	713	1738	2.2600	1.1074	2.0000	1
361	722	3979	3.3900	1.2204	3.0000	1
361	722	6163	3.3900	1.3560	3.0000	1
361	722	8921	3.3900	1.0509	3.0000	1
361	724	3334	3.3900	1.2882	3.0000	1
361	725	976	2.2600	0.7006	2.0000	1
361	727	7312	4.5200	1.7176	4.0000	1
361	729	5244	4.5200	1.3560	4.0000	1
362	368	1811	11.9100	3.6921	3.0000	1
362	379	8500	11.9100	4.2876	3.0000	1
362	383	6967	15.8800	6.1932	4.0000	1
362	395	5038	11.9100	3.6921	3.0000	1
362	408	5875	11.9100	3.6921	3.0000	1
362	409	7324	11.9100	5.9550	3.0000	1
362	411	6324	19.8500	9.1310	5.0000	1
362	422	9542	3.9700	1.2307	1.0000	1
362	435	6091	7.9400	3.1760	2.0000	1
362	435	9499	11.9100	5.4786	3.0000	1
362	443	7556	19.8500	7.5430	5.0000	1
362	446	3423	7.9400	3.6524	2.0000	1
362	446	9812	11.9100	3.9303	3.0000	1
362	464	4423	15.8800	6.1932	4.0000	1
362	468	1429	7.9400	2.6202	2.0000	1
362	468	2981	15.8800	6.1932	4.0000	1
362	469	7404	11.9100	5.0022	3.0000	1
362	472	9181	15.8800	7.9400	4.0000	1
362	475	3175	11.9100	5.2404	3.0000	1
362	478	4420	15.8800	6.9872	4.0000	1
362	490	3878	15.8800	6.5108	4.0000	1
362	494	5647	7.9400	3.9700	2.0000	1
362	494	8092	11.9100	3.5730	3.0000	1
362	495	3201	11.9100	3.8112	3.0000	1
362	500	4633	7.9400	2.3820	2.0000	1
362	501	10166	7.9400	3.3348	2.0000	1
362	502	7052	11.9100	4.8831	3.0000	1
362	509	1531	11.9100	3.9303	3.0000	1
362	512	2298	15.8800	6.9872	4.0000	1
362	527	502	7.9400	3.6524	2.0000	1
362	531	6745	7.9400	3.4142	2.0000	1
362	532	7667	11.9100	3.9303	3.0000	1
362	546	4548	11.9100	4.0494	3.0000	1
362	549	5504	3.9700	1.9056	1.0000	1
362	551	710	11.9100	5.1213	3.0000	1
362	552	6893	11.9100	5.2404	3.0000	1
362	553	2625	7.9400	2.8584	2.0000	1
362	563	9866	7.9400	3.7318	2.0000	1
362	564	3946	15.8800	5.8756	4.0000	1
362	582	7282	11.9100	5.4786	3.0000	1
362	584	7558	11.9100	5.3595	3.0000	1
362	590	10205	11.9100	4.0494	3.0000	1
362	591	1282	15.8800	5.8756	4.0000	1
362	594	4868	15.8800	4.9228	4.0000	1
362	595	5707	11.9100	5.1213	3.0000	1
362	611	1481	11.9100	5.2404	3.0000	1
362	611	9801	11.9100	4.5258	3.0000	1
362	629	5374	11.9100	5.3595	3.0000	1
362	636	6307	15.8800	5.2404	4.0000	1
362	646	4338	11.9100	5.7168	3.0000	1
362	655	569	11.9100	5.5977	3.0000	1
362	665	7529	7.9400	2.5408	2.0000	1
362	666	7743	7.9400	2.6202	2.0000	1
362	671	6147	11.9100	5.3595	3.0000	1
362	677	3889	15.8800	7.7812	4.0000	1
362	684	9051	15.8800	7.6224	4.0000	1
362	691	4445	11.9100	3.9303	3.0000	1
362	692	9745	11.9100	5.4786	3.0000	1
362	696	8070	7.9400	3.0966	2.0000	1
362	697	5905	11.9100	4.5258	3.0000	1
362	708	2570	11.9100	5.0022	3.0000	1
362	711	3219	11.9100	5.8359	3.0000	1
362	716	8572	7.9400	2.4614	2.0000	1
362	716	9550	11.9100	5.3595	3.0000	1
362	718	6453	11.9100	3.5730	3.0000	1
362	720	7975	11.9100	3.6921	3.0000	1
362	721	2298	11.9100	4.5258	3.0000	1
362	722	4471	15.8800	6.9872	4.0000	1
362	725	9487	11.9100	3.6921	3.0000	1
363	400	1249	3.6400	1.1648	2.0000	1
363	402	1210	5.4600	2.0748	3.0000	1
363	411	3889	3.6400	1.5288	2.0000	1
363	414	6666	7.2800	2.9848	4.0000	1
363	416	8976	7.2800	2.1840	4.0000	1
363	422	5297	5.4600	2.3478	3.0000	1
363	427	2189	3.6400	1.7472	2.0000	1
363	437	4096	5.4600	2.0202	3.0000	1
363	453	4518	7.2800	2.4752	4.0000	1
363	453	5924	5.4600	2.0748	3.0000	1
363	459	4564	3.6400	1.6744	2.0000	1
363	459	6268	5.4600	2.2386	3.0000	1
363	460	9293	3.6400	1.6744	2.0000	1
363	470	3213	5.4600	2.6208	3.0000	1
363	471	7862	7.2800	3.2032	4.0000	1
363	473	2968	7.2800	2.4024	4.0000	1
363	488	3639	7.2800	3.1304	4.0000	1
363	489	4460	7.2800	2.1840	4.0000	1
363	495	4340	5.4600	2.6754	3.0000	1
363	500	9064	5.4600	2.6754	3.0000	1
363	501	9263	5.4600	2.5116	3.0000	1
363	504	7167	3.6400	1.5288	2.0000	1
363	507	6815	3.6400	1.1648	2.0000	1
363	518	3204	5.4600	2.0748	3.0000	1
363	520	3418	3.6400	1.3468	2.0000	1
363	520	9851	3.6400	1.7472	2.0000	1
363	521	3081	7.2800	2.3296	4.0000	1
363	532	2252	5.4600	1.8018	3.0000	1
363	559	9512	5.4600	1.8018	3.0000	1
363	567	4543	3.6400	1.6380	2.0000	1
363	574	7416	5.4600	2.5116	3.0000	1
363	591	8947	3.6400	1.1648	2.0000	1
363	599	5438	5.4600	2.2386	3.0000	1
363	602	1297	5.4600	1.6380	3.0000	1
363	608	2429	5.4600	2.0748	3.0000	1
363	615	6948	3.6400	1.4560	2.0000	1
363	616	10031	7.2800	2.6936	4.0000	1
363	618	9779	3.6400	1.3104	2.0000	1
363	623	3242	5.4600	1.6926	3.0000	1
363	629	6114	3.6400	1.6380	2.0000	1
363	641	1053	3.6400	1.4560	2.0000	1
363	653	2553	5.4600	1.9656	3.0000	1
363	660	9309	7.2800	2.8392	4.0000	1
363	666	8247	3.6400	1.5288	2.0000	1
363	674	1142	3.6400	1.5288	2.0000	1
363	674	1193	3.6400	1.7836	2.0000	1
363	681	8003	7.2800	2.2568	4.0000	1
363	700	1388	7.2800	3.4944	4.0000	1
363	711	7137	5.4600	1.9656	3.0000	1
363	714	3719	3.6400	1.5288	2.0000	1
363	721	7413	5.4600	1.8564	3.0000	1
364	373	4443	4.4000	2.1560	2.0000	1
364	377	4261	8.8000	3.3440	4.0000	1
364	377	7283	4.4000	1.8480	2.0000	1
364	382	2059	4.4000	1.4080	2.0000	1
364	386	1491	4.4000	1.4960	2.0000	1
364	386	4401	6.6000	2.3760	3.0000	1
364	387	10186	6.6000	2.3100	3.0000	1
364	401	325	6.6000	3.0360	3.0000	1
364	404	4609	4.4000	1.7160	2.0000	1
364	404	7493	6.6000	1.9800	3.0000	1
364	409	1965	6.6000	3.3000	3.0000	1
364	414	647	6.6000	3.2340	3.0000	1
364	422	6854	4.4000	1.6280	2.0000	1
364	436	1583	8.8000	3.2560	4.0000	1
364	469	251	6.6000	2.3100	3.0000	1
364	469	5644	6.6000	2.7720	3.0000	1
364	470	2587	6.6000	2.5740	3.0000	1
364	475	7925	2.2000	1.0560	1.0000	1
364	477	8902	4.4000	1.4080	2.0000	1
364	479	5844	6.6000	3.1020	3.0000	1
364	482	8003	8.8000	2.8160	4.0000	1
364	491	2636	4.4000	1.3640	2.0000	1
364	501	3434	6.6000	2.9700	3.0000	1
364	503	2430	6.6000	2.9700	3.0000	1
364	514	2159	4.4000	1.4520	2.0000	1
364	528	7810	11.0000	3.8500	5.0000	1
364	532	8435	4.4000	1.5840	2.0000	1
364	538	9503	8.8000	3.3440	4.0000	1
364	549	9897	4.4000	1.7160	2.0000	1
364	553	3484	2.2000	0.9240	1.0000	1
364	553	7141	6.6000	3.2340	3.0000	1
364	553	9823	6.6000	3.0360	3.0000	1
364	556	3441	8.8000	2.8160	4.0000	1
364	558	5095	8.8000	4.0480	4.0000	1
364	574	3748	11.0000	5.0600	5.0000	1
364	582	817	6.6000	2.2440	3.0000	1
364	582	9401	4.4000	1.5840	2.0000	1
364	589	5002	6.6000	2.5080	3.0000	1
364	589	9623	6.6000	2.3760	3.0000	1
364	596	1610	6.6000	2.8380	3.0000	1
364	604	6138	6.6000	2.8380	3.0000	1
364	620	9401	6.6000	3.2340	3.0000	1
364	624	3688	6.6000	2.0460	3.0000	1
364	629	4029	8.8000	3.8720	4.0000	1
364	638	2587	6.6000	2.9040	3.0000	1
364	651	4105	6.6000	3.0360	3.0000	1
364	652	1729	8.8000	2.6400	4.0000	1
364	654	4928	6.6000	2.0460	3.0000	1
364	658	7439	6.6000	2.4420	3.0000	1
364	661	10147	11.0000	4.4000	5.0000	1
364	665	5419	4.4000	1.3200	2.0000	1
364	673	4118	4.4000	1.4080	2.0000	1
364	678	9393	4.4000	2.0680	2.0000	1
364	691	1850	6.6000	2.9700	3.0000	1
364	692	7580	4.4000	2.1560	2.0000	1
364	695	511	6.6000	2.0460	3.0000	1
364	704	4468	8.8000	4.0480	4.0000	1
364	709	2723	8.8000	3.1680	4.0000	1
364	710	992	11.0000	3.9600	5.0000	1
364	711	4566	8.8000	4.0480	4.0000	1
364	714	6544	4.4000	1.6720	2.0000	1
364	722	7141	6.6000	3.2340	3.0000	1
365	369	964	15.8400	6.0192	4.0000	1
365	371	3632	19.8000	9.7020	5.0000	1
365	379	6760	11.8800	4.9896	3.0000	1
365	381	5901	11.8800	4.2768	3.0000	1
365	383	8911	15.8400	6.0192	4.0000	1
365	412	2355	7.9200	3.7224	2.0000	1
365	412	7206	7.9200	3.7224	2.0000	1
365	419	9673	7.9200	3.6432	2.0000	1
365	429	8298	11.8800	4.5144	3.0000	1
365	435	8318	7.9200	3.8016	2.0000	1
365	438	9823	11.8800	4.2768	3.0000	1
365	440	778	7.9200	3.0888	2.0000	1
365	445	7141	19.8000	7.9200	5.0000	1
365	476	2818	11.8800	4.5144	3.0000	1
365	478	5118	7.9200	2.5344	2.0000	1
365	483	9275	7.9200	3.4056	2.0000	1
365	488	1754	11.8800	5.3460	3.0000	1
365	503	7234	15.8400	5.8608	4.0000	1
365	504	10274	15.8400	6.3360	4.0000	1
365	507	8003	11.8800	3.9204	3.0000	1
365	529	336	7.9200	2.7720	2.0000	1
365	537	5694	15.8400	6.6528	4.0000	1
365	538	8026	7.9200	2.7720	2.0000	1
365	539	7056	15.8400	6.0192	4.0000	1
365	539	7920	11.8800	5.4648	3.0000	1
365	553	8241	11.8800	3.8016	3.0000	1
365	567	3579	15.8400	6.1776	4.0000	1
365	569	6035	15.8400	6.4944	4.0000	1
365	571	8556	11.8800	5.3460	3.0000	1
365	574	8089	11.8800	4.0392	3.0000	1
365	579	1316	15.8400	7.7616	4.0000	1
365	590	8653	11.8800	3.9204	3.0000	1
365	596	9123	11.8800	5.2272	3.0000	1
365	600	1334	15.8400	5.3856	4.0000	1
365	605	8619	15.8400	6.1776	4.0000	1
365	610	7569	11.8800	4.2768	3.0000	1
365	615	5107	15.8400	4.9104	4.0000	1
365	617	9959	7.9200	3.3264	2.0000	1
365	623	4670	7.9200	3.0888	2.0000	1
365	623	7720	11.8800	3.9204	3.0000	1
365	626	7731	15.8400	6.6528	4.0000	1
365	652	5405	15.8400	4.9104	4.0000	1
365	655	8945	11.8800	5.3460	3.0000	1
365	673	1185	15.8400	6.9696	4.0000	1
365	677	4065	7.9200	2.8512	2.0000	1
365	678	2609	7.9200	3.3264	2.0000	1
365	680	4691	7.9200	3.2472	2.0000	1
365	698	3442	15.8400	6.3360	4.0000	1
365	705	7502	11.8800	5.3460	3.0000	1
365	711	6982	7.9200	3.0888	2.0000	1
365	711	7541	7.9200	3.4056	2.0000	1
365	713	9979	19.8000	6.5340	5.0000	1
365	716	4570	7.9200	3.6432	2.0000	1
366	373	1271	4.7200	2.3128	2.0000	1
366	376	1493	4.7200	1.6992	2.0000	1
366	381	7341	9.4400	3.5872	4.0000	1
366	384	5746	7.0800	2.8320	3.0000	1
366	398	5973	7.0800	2.8320	3.0000	1
366	399	7702	7.0800	2.4072	3.0000	1
366	400	1808	7.0800	3.2568	3.0000	1
366	409	10144	7.0800	2.5488	3.0000	1
366	427	8096	7.0800	2.5488	3.0000	1
366	430	2263	7.0800	3.1860	3.0000	1
366	460	6348	4.7200	1.8880	2.0000	1
366	460	6599	4.7200	2.2656	2.0000	1
366	463	1813	9.4400	4.5312	4.0000	1
366	471	4925	7.0800	2.7612	3.0000	1
366	479	7831	9.4400	3.0208	4.0000	1
366	487	950	11.8000	3.7760	5.0000	1
366	489	7831	7.0800	2.2656	3.0000	1
366	494	6844	4.7200	2.1712	2.0000	1
366	495	4342	7.0800	3.2568	3.0000	1
366	495	6932	7.0800	3.3984	3.0000	1
366	495	9643	7.0800	3.1860	3.0000	1
366	513	8541	4.7200	2.0296	2.0000	1
366	515	4691	7.0800	2.1948	3.0000	1
366	520	5869	9.4400	3.1152	4.0000	1
366	532	2742	7.0800	2.6196	3.0000	1
366	539	8994	4.7200	2.2656	2.0000	1
366	544	2511	9.4400	4.2480	4.0000	1
366	545	5726	7.0800	2.6904	3.0000	1
366	545	8945	4.7200	2.1240	2.0000	1
366	548	4096	7.0800	3.2568	3.0000	1
366	548	9355	7.0800	3.4692	3.0000	1
366	553	4473	9.4400	4.6256	4.0000	1
366	557	4180	11.8000	4.3660	5.0000	1
366	561	424	7.0800	3.2568	3.0000	1
366	591	6113	7.0800	3.3276	3.0000	1
366	592	817	7.0800	2.4072	3.0000	1
366	605	4938	9.4400	4.3424	4.0000	1
366	606	1539	7.0800	2.6904	3.0000	1
366	617	4392	4.7200	1.5104	2.0000	1
366	617	4402	7.0800	2.6904	3.0000	1
366	627	2675	4.7200	1.5104	2.0000	1
366	632	7141	7.0800	2.6196	3.0000	1
366	636	3466	7.0800	3.5400	3.0000	1
366	659	7363	7.0800	2.9736	3.0000	1
366	660	6560	7.0800	2.9736	3.0000	1
366	661	3932	9.4400	3.6816	4.0000	1
366	661	9263	9.4400	2.8320	4.0000	1
366	672	9691	4.7200	2.1712	2.0000	1
366	677	9851	4.7200	2.3128	2.0000	1
366	683	8165	9.4400	3.3984	4.0000	1
366	685	2694	7.0800	3.1860	3.0000	1
366	686	8970	4.7200	1.4632	2.0000	1
366	687	4369	7.0800	3.1860	3.0000	1
366	689	2547	4.7200	1.9352	2.0000	1
366	698	99	9.4400	3.7760	4.0000	1
366	714	4004	9.4400	3.5872	4.0000	1
366	721	1744	9.4400	4.4368	4.0000	1
366	729	7851	9.4400	2.9264	4.0000	1
367	367	106	13.9600	6.7008	4.0000	1
367	368	4468	6.9800	3.4900	2.0000	1
367	402	2648	10.4700	3.7692	3.0000	1
367	412	10168	10.4700	3.4551	3.0000	1
367	414	3170	6.9800	3.0712	2.0000	1
367	431	7066	3.4900	1.1517	1.0000	1
367	435	7236	6.9800	3.4202	2.0000	1
367	446	3068	13.9600	6.2820	4.0000	1
367	448	8403	10.4700	4.9209	3.0000	1
367	463	1872	13.9600	6.0028	4.0000	1
367	470	1297	13.9600	4.1880	4.0000	1
367	475	7956	6.9800	2.3732	2.0000	1
367	477	2878	13.9600	4.6068	4.0000	1
367	489	5944	10.4700	5.0256	3.0000	1
367	491	5374	10.4700	3.7692	3.0000	1
367	493	9786	17.4500	5.4095	5.0000	1
367	515	5060	10.4700	3.5598	3.0000	1
367	529	2320	6.9800	2.1638	2.0000	1
367	531	4767	10.4700	4.6068	3.0000	1
367	535	3627	6.9800	2.7920	2.0000	1
367	538	3404	10.4700	3.9786	3.0000	1
367	550	1313	10.4700	4.7115	3.0000	1
367	567	7570	10.4700	4.8162	3.0000	1
367	570	6442	10.4700	4.7115	3.0000	1
367	576	760	10.4700	5.0256	3.0000	1
367	596	2689	6.9800	2.7920	2.0000	1
367	653	430	10.4700	3.5598	3.0000	1
367	653	7141	6.9800	3.4900	2.0000	1
367	661	593	10.4700	3.7692	3.0000	1
367	666	3236	13.9600	6.8404	4.0000	1
367	674	7905	10.4700	3.8739	3.0000	1
367	681	5134	10.4700	4.1880	3.0000	1
367	684	5368	10.4700	4.6068	3.0000	1
367	686	3921	13.9600	6.7008	4.0000	1
367	686	4900	6.9800	2.8618	2.0000	1
367	688	1599	6.9800	2.6524	2.0000	1
367	688	2610	6.9800	2.7222	2.0000	1
367	688	3883	3.4900	1.3262	1.0000	1
367	703	3236	17.4500	8.3760	5.0000	1
367	718	2747	17.4500	6.8055	5.0000	1
367	718	7662	13.9600	6.4216	4.0000	1
367	719	1906	10.4700	4.0833	3.0000	1
367	721	2570	10.4700	4.3974	3.0000	1
367	725	6061	10.4700	4.7115	3.0000	1
368	371	354	4.5600	1.6416	4.0000	1
368	372	2483	4.5600	1.8696	4.0000	1
368	372	6832	2.2800	0.9576	2.0000	1
368	377	2373	3.4200	1.3338	3.0000	1
368	377	9236	2.2800	0.8664	2.0000	1
368	386	1720	5.7000	2.6220	5.0000	1
368	400	3463	3.4200	1.4022	3.0000	1
368	412	5511	4.5600	1.9152	4.0000	1
368	415	1297	5.7000	1.8240	5.0000	1
368	415	7702	3.4200	1.5390	3.0000	1
368	438	9667	3.4200	1.1286	3.0000	1
368	446	3305	3.4200	1.6416	3.0000	1
368	446	9863	3.4200	1.2312	3.0000	1
368	449	3163	4.5600	1.9608	4.0000	1
368	454	5188	3.4200	1.5732	3.0000	1
368	465	317	3.4200	1.0260	3.0000	1
368	470	1175	4.5600	1.7328	4.0000	1
368	472	3233	2.2800	0.8892	2.0000	1
368	474	4249	4.5600	2.2344	4.0000	1
368	475	3288	3.4200	1.3338	3.0000	1
368	490	3218	4.5600	1.5048	4.0000	1
368	495	7348	2.2800	1.0488	2.0000	1
368	500	7655	2.2800	0.8208	2.0000	1
368	501	9533	3.4200	1.2996	3.0000	1
368	508	10227	4.5600	2.0976	4.0000	1
368	514	3405	1.1400	0.4788	1.0000	1
368	524	10120	3.4200	1.2312	3.0000	1
368	534	4951	3.4200	1.3338	3.0000	1
368	534	5999	3.4200	1.7100	3.0000	1
368	539	7275	2.2800	0.8664	2.0000	1
368	540	887	1.1400	0.3648	1.0000	1
368	551	9721	3.4200	1.4706	3.0000	1
368	552	4958	2.2800	0.7752	2.0000	1
368	557	5945	3.4200	1.6074	3.0000	1
368	558	6009	4.5600	2.1432	4.0000	1
368	558	8969	4.5600	2.2344	4.0000	1
368	563	8418	1.1400	0.3762	1.0000	1
368	570	6223	4.5600	2.0520	4.0000	1
368	571	3319	3.4200	1.5048	3.0000	1
368	574	6560	3.4200	1.4364	3.0000	1
368	585	663	3.4200	1.4364	3.0000	1
368	612	6355	3.4200	1.6416	3.0000	1
368	623	7275	3.4200	1.6758	3.0000	1
368	632	1491	2.2800	0.7296	2.0000	1
368	646	4926	4.5600	1.8240	4.0000	1
368	651	5358	3.4200	1.5390	3.0000	1
368	658	3321	4.5600	1.4592	4.0000	1
368	660	4364	4.5600	1.5960	4.0000	1
368	661	3907	3.4200	1.6416	3.0000	1
368	681	5358	4.5600	1.6872	4.0000	1
368	685	3458	5.7000	1.8240	5.0000	1
368	702	6355	3.4200	1.0602	3.0000	1
368	717	4964	1.1400	0.3876	1.0000	1
368	720	4422	3.4200	1.1286	3.0000	1
368	724	8944	2.2800	1.0716	2.0000	1
368	725	2441	3.4200	1.4706	3.0000	1
368	728	750	3.4200	1.3338	3.0000	1
369	369	3921	4.6000	1.6100	2.0000	1
369	375	8311	6.9000	2.4840	3.0000	1
369	376	5801	6.9000	2.2770	3.0000	1
369	377	2272	6.9000	3.1740	3.0000	1
369	377	7346	6.9000	2.6220	3.0000	1
369	379	9327	4.6000	2.1620	2.0000	1
369	392	7655	4.6000	2.2540	2.0000	1
369	399	9728	4.6000	1.6560	2.0000	1
369	408	6018	6.9000	3.3120	3.0000	1
369	409	1683	6.9000	2.2770	3.0000	1
369	410	6621	4.6000	1.7480	2.0000	1
369	411	9321	4.6000	1.9780	2.0000	1
369	413	6929	9.2000	2.9440	4.0000	1
369	419	7457	6.9000	3.0360	3.0000	1
369	438	9362	4.6000	2.0700	2.0000	1
369	439	8329	9.2000	3.4040	4.0000	1
369	440	21	4.6000	2.0700	2.0000	1
369	446	1271	4.6000	1.8860	2.0000	1
369	446	8692	9.2000	4.4160	4.0000	1
369	452	7931	6.9000	2.0700	3.0000	1
369	470	2638	6.9000	2.8980	3.0000	1
369	479	6560	6.9000	2.8980	3.0000	1
369	494	2245	6.9000	3.1050	3.0000	1
369	495	9745	6.9000	2.1390	3.0000	1
369	508	4372	9.2000	3.4960	4.0000	1
369	521	2570	6.9000	3.1050	3.0000	1
369	533	6681	9.2000	3.4040	4.0000	1
369	538	5663	6.9000	3.0360	3.0000	1
369	538	5984	4.6000	2.1160	2.0000	1
369	540	5742	9.2000	4.3240	4.0000	1
369	546	10063	4.6000	2.2080	2.0000	1
369	549	3160	6.9000	2.6910	3.0000	1
369	551	1720	9.2000	2.7600	4.0000	1
369	564	8852	9.2000	2.9440	4.0000	1
369	575	4466	9.2000	4.5080	4.0000	1
369	593	6014	6.9000	2.2770	3.0000	1
369	596	4541	4.6000	2.2540	2.0000	1
369	599	973	6.9000	2.4840	3.0000	1
369	601	9704	4.6000	1.7940	2.0000	1
369	603	4782	4.6000	1.5640	2.0000	1
369	605	1193	4.6000	2.1160	2.0000	1
369	610	7569	9.2000	4.2320	4.0000	1
369	620	9863	6.9000	3.1050	3.0000	1
369	625	2077	4.6000	1.4260	2.0000	1
369	628	3956	4.6000	2.1160	2.0000	1
369	645	4221	6.9000	2.6220	3.0000	1
369	649	9224	9.2000	3.3120	4.0000	1
369	654	6816	9.2000	3.9560	4.0000	1
369	657	2263	9.2000	2.8520	4.0000	1
369	663	5663	9.2000	2.9440	4.0000	1
369	672	9570	4.6000	1.4260	2.0000	1
369	677	8296	11.5000	5.1750	5.0000	1
369	678	8378	4.6000	2.2540	2.0000	1
369	683	5608	6.9000	2.9670	3.0000	1
369	685	1491	4.6000	1.5640	2.0000	1
369	696	2129	6.9000	2.7600	3.0000	1
369	705	6712	9.2000	3.4040	4.0000	1
369	707	3669	6.9000	3.1740	3.0000	1
369	716	4784	9.2000	4.1400	4.0000	1
370	368	2829	2.7600	0.8832	3.0000	1
370	373	187	1.8400	0.7728	2.0000	1
370	375	1622	2.7600	0.8280	3.0000	1
370	377	1193	1.8400	0.8280	2.0000	1
370	378	676	1.8400	0.8280	2.0000	1
370	386	6021	3.6800	1.1776	4.0000	1
370	391	8769	4.6000	1.7020	5.0000	1
370	400	1808	1.8400	0.6624	2.0000	1
370	401	9548	2.7600	1.1040	3.0000	1
370	402	7180	1.8400	0.6072	2.0000	1
370	404	3012	2.7600	1.2420	3.0000	1
370	404	4609	3.6800	1.3616	4.0000	1
370	412	1545	3.6800	1.8400	4.0000	1
370	412	4573	1.8400	0.6992	2.0000	1
370	423	6835	3.6800	1.4352	4.0000	1
370	427	5782	1.8400	0.8464	2.0000	1
370	428	4032	3.6800	1.1776	4.0000	1
370	438	7207	4.6000	1.5180	5.0000	1
370	440	719	2.7600	1.2696	3.0000	1
370	440	4527	2.7600	1.3524	3.0000	1
370	446	1366	1.8400	0.9016	2.0000	1
370	454	4497	2.7600	1.3524	3.0000	1
370	466	5396	3.6800	1.8032	4.0000	1
370	470	2251	3.6800	1.4720	4.0000	1
370	483	6511	2.7600	1.2696	3.0000	1
370	487	3010	1.8400	0.7176	2.0000	1
370	488	3436	2.7600	0.9384	3.0000	1
370	491	3599	1.8400	0.7728	2.0000	1
370	500	9087	4.6000	1.7020	5.0000	1
370	507	6132	2.7600	0.9660	3.0000	1
370	512	1979	2.7600	0.9384	3.0000	1
370	515	187	1.8400	0.7728	2.0000	1
370	523	2548	2.7600	1.0488	3.0000	1
370	533	2084	2.7600	0.8556	3.0000	1
370	536	4395	2.7600	1.1592	3.0000	1
370	538	1003	2.7600	0.8556	3.0000	1
370	549	5295	1.8400	0.7912	2.0000	1
370	552	8283	2.7600	0.8556	3.0000	1
370	561	4834	2.7600	0.9108	3.0000	1
370	561	9686	2.7600	1.2972	3.0000	1
370	567	7915	1.8400	0.9200	2.0000	1
370	579	2266	3.6800	1.4720	4.0000	1
370	590	3921	2.7600	1.1040	3.0000	1
370	591	4032	3.6800	1.6192	4.0000	1
370	601	4064	1.8400	0.8280	2.0000	1
370	604	4340	3.6800	1.2512	4.0000	1
370	611	6712	2.7600	0.9108	3.0000	1
370	611	7003	2.7600	0.9660	3.0000	1
370	615	252	2.7600	1.0488	3.0000	1
370	622	6872	3.6800	1.6192	4.0000	1
370	624	834	2.7600	1.0488	3.0000	1
370	626	1366	1.8400	0.9016	2.0000	1
370	638	7072	3.6800	1.6928	4.0000	1
370	642	6049	3.6800	1.2880	4.0000	1
370	644	5982	3.6800	1.5824	4.0000	1
370	648	1605	2.7600	1.1316	3.0000	1
370	655	4697	2.7600	1.3248	3.0000	1
370	658	10209	1.8400	0.8464	2.0000	1
370	660	6560	2.7600	0.9660	3.0000	1
370	661	9123	2.7600	1.2144	3.0000	1
370	685	8907	2.7600	1.0212	3.0000	1
370	686	36	2.7600	1.3524	3.0000	1
370	705	2588	1.8400	0.9016	2.0000	1
370	711	4678	3.6800	1.4352	4.0000	1
370	711	7185	2.7600	1.2420	3.0000	1
370	716	638	2.7600	0.9384	3.0000	1
370	716	5733	3.6800	1.2880	4.0000	1
370	722	6936	3.6800	1.7664	4.0000	1
370	722	9111	1.8400	0.8280	2.0000	1
371	376	8073	2.6400	1.0296	4.0000	1
371	385	10097	2.6400	1.1352	4.0000	1
371	391	477	1.9800	0.9108	3.0000	1
371	404	8984	1.9800	0.7722	3.0000	1
371	409	2681	1.9800	0.7524	3.0000	1
371	410	7856	2.6400	1.1088	4.0000	1
371	411	9134	1.3200	0.5940	2.0000	1
371	412	1070	1.9800	0.8910	3.0000	1
371	412	3905	1.9800	0.6138	3.0000	1
371	414	7622	1.9800	0.7722	3.0000	1
371	420	6414	1.9800	0.6138	3.0000	1
371	422	10097	2.6400	0.9240	4.0000	1
371	430	5814	3.3000	1.2540	5.0000	1
371	439	5458	1.3200	0.4488	2.0000	1
371	440	7857	1.9800	0.6732	3.0000	1
371	443	711	1.3200	0.5544	2.0000	1
371	444	2981	2.6400	1.0824	4.0000	1
371	454	4803	1.3200	0.4356	2.0000	1
371	459	1965	3.3000	1.5840	5.0000	1
371	460	8511	2.6400	1.0296	4.0000	1
371	461	1950	1.9800	0.7326	3.0000	1
371	463	1872	2.6400	0.8184	4.0000	1
371	469	7913	2.6400	0.8712	4.0000	1
371	473	2042	1.9800	0.8118	3.0000	1
371	474	3101	1.9800	0.6138	3.0000	1
371	480	9631	2.6400	0.8712	4.0000	1
371	497	5827	1.9800	0.9108	3.0000	1
371	503	7702	1.9800	0.7128	3.0000	1
371	505	5541	2.6400	0.8184	4.0000	1
371	518	1838	1.9800	0.6336	3.0000	1
371	520	2740	1.9800	0.7326	3.0000	1
371	524	5602	1.9800	0.6138	3.0000	1
371	529	3349	1.3200	0.6336	2.0000	1
371	531	4767	1.9800	0.7920	3.0000	1
371	531	9075	1.9800	0.9306	3.0000	1
371	534	9643	2.6400	0.8712	4.0000	1
371	535	7001	1.3200	0.5544	2.0000	1
371	539	4204	2.6400	1.3200	4.0000	1
371	550	7257	1.9800	0.8712	3.0000	1
371	551	9200	1.9800	0.8316	3.0000	1
371	558	2385	2.6400	1.1352	4.0000	1
371	561	7988	1.9800	0.9306	3.0000	1
371	567	5869	1.9800	0.6732	3.0000	1
371	567	7570	1.3200	0.4752	2.0000	1
371	574	4425	1.9800	0.5940	3.0000	1
371	574	5614	1.3200	0.5148	2.0000	1
371	579	8214	1.9800	0.6336	3.0000	1
371	580	2699	1.9800	0.8118	3.0000	1
371	602	1415	2.6400	0.9768	4.0000	1
371	625	6888	1.3200	0.5280	2.0000	1
371	627	5925	1.9800	0.9702	3.0000	1
371	636	7769	1.3200	0.5280	2.0000	1
371	649	7232	1.9800	0.8316	3.0000	1
371	653	8887	1.3200	0.5544	2.0000	1
371	654	1940	1.3200	0.5148	2.0000	1
371	658	2688	1.3200	0.4488	2.0000	1
371	661	1312	1.9800	0.7524	3.0000	1
371	661	8335	1.9800	0.6534	3.0000	1
371	671	6147	1.9800	0.6930	3.0000	1
371	676	7001	2.6400	0.9768	4.0000	1
371	679	4476	1.9800	0.6534	3.0000	1
371	686	9673	1.9800	0.7128	3.0000	1
371	688	5626	1.9800	0.8514	3.0000	1
371	688	9929	1.9800	0.8910	3.0000	1
371	692	4506	1.9800	0.7722	3.0000	1
371	695	6712	1.9800	0.7524	3.0000	1
371	704	803	2.6400	0.8712	4.0000	1
371	705	9513	2.6400	1.0824	4.0000	1
371	706	4454	3.3000	1.0230	5.0000	1
371	706	5276	1.3200	0.6336	2.0000	1
371	707	2112	1.9800	0.8514	3.0000	1
371	707	5631	2.6400	1.2936	4.0000	1
371	719	3370	1.3200	0.5148	2.0000	1
371	728	3776	1.9800	0.7128	3.0000	1
371	728	4778	1.9800	0.9504	3.0000	1
372	372	7196	11.9400	4.8954	3.0000	1
372	375	6367	11.9400	4.7760	3.0000	1
372	378	907	11.9400	3.9402	3.0000	1
372	386	3436	11.9400	4.0596	3.0000	1
372	409	2825	11.9400	5.0148	3.0000	1
372	445	2441	19.9000	8.9550	5.0000	1
372	446	2086	7.9600	3.1044	2.0000	1
372	448	9167	15.9200	5.2536	4.0000	1
372	453	7521	15.9200	7.6416	4.0000	1
372	454	8108	15.9200	6.8456	4.0000	1
372	460	5813	15.9200	7.3232	4.0000	1
372	465	565	15.9200	5.2536	4.0000	1
372	465	8407	7.9600	3.1840	2.0000	1
372	479	4498	11.9400	4.1790	3.0000	1
372	489	3711	7.9600	3.9004	2.0000	1
372	489	6324	15.9200	7.4824	4.0000	1
372	491	9200	11.9400	5.3730	3.0000	1
372	494	6172	7.9600	3.2636	2.0000	1
372	494	6844	15.9200	6.0496	4.0000	1
372	500	6061	11.9400	5.3730	3.0000	1
372	501	5245	11.9400	4.6566	3.0000	1
372	518	2285	11.9400	4.4178	3.0000	1
372	529	2658	11.9400	4.8954	3.0000	1
372	537	1286	15.9200	4.7760	4.0000	1
372	538	1813	7.9600	3.9800	2.0000	1
372	539	1865	11.9400	3.9402	3.0000	1
372	539	7329	7.9600	2.7064	2.0000	1
372	540	1081	7.9600	3.6616	2.0000	1
372	540	8901	11.9400	5.0148	3.0000	1
372	544	2371	11.9400	3.7014	3.0000	1
372	544	9040	11.9400	4.0596	3.0000	1
372	551	8472	7.9600	2.7860	2.0000	1
372	551	9064	15.9200	7.6416	4.0000	1
372	553	9788	11.9400	4.5372	3.0000	1
372	561	424	15.9200	6.2088	4.0000	1
372	561	3645	3.9800	1.3930	1.0000	1
372	574	346	15.9200	5.2536	4.0000	1
372	574	1718	7.9600	3.1044	2.0000	1
372	574	6560	11.9400	4.2984	3.0000	1
372	577	6581	3.9800	1.4726	1.0000	1
372	590	182	15.9200	6.6864	4.0000	1
372	593	2112	11.9400	5.1342	3.0000	1
372	596	5738	11.9400	5.2536	3.0000	1
372	597	7849	15.9200	6.2088	4.0000	1
372	617	8117	19.9000	7.3630	5.0000	1
372	619	1718	11.9400	5.6118	3.0000	1
372	619	8098	15.9200	5.2536	4.0000	1
372	632	5656	7.9600	3.1044	2.0000	1
372	652	1988	11.9400	5.1342	3.0000	1
372	658	1215	7.9600	2.5472	2.0000	1
372	660	7269	15.9200	7.0048	4.0000	1
372	661	3258	7.9600	3.4228	2.0000	1
372	661	5768	11.9400	5.9700	3.0000	1
372	688	2362	15.9200	7.1640	4.0000	1
372	711	9795	11.9400	5.8506	3.0000	1
372	720	6822	15.9200	5.7312	4.0000	1
372	721	4204	15.9200	7.9600	4.0000	1
372	722	7067	15.9200	7.9600	4.0000	1
372	727	8578	15.9200	7.6416	4.0000	1
372	728	8647	7.9600	3.1044	2.0000	1
373	372	8960	11.0400	5.2992	4.0000	1
373	385	8660	8.2800	3.4776	3.0000	1
373	386	5869	11.0400	4.8576	4.0000	1
373	386	6686	8.2800	4.1400	3.0000	1
373	387	9524	11.0400	3.6432	4.0000	1
373	389	7410	5.5200	2.3736	2.0000	1
373	394	4378	5.5200	2.3184	2.0000	1
373	394	7669	8.2800	3.3120	3.0000	1
373	402	8134	8.2800	3.3948	3.0000	1
373	402	8546	11.0400	3.7536	4.0000	1
373	409	3586	11.0400	3.6432	4.0000	1
373	409	8011	11.0400	4.0848	4.0000	1
373	413	3028	8.2800	3.7260	3.0000	1
373	435	6766	8.2800	2.6496	3.0000	1
373	436	8599	11.0400	4.0848	4.0000	1
373	439	4122	11.0400	3.4224	4.0000	1
373	440	7750	5.5200	2.7048	2.0000	1
373	448	5340	8.2800	4.0572	3.0000	1
373	457	490	8.2800	3.0636	3.0000	1
373	466	4268	8.2800	4.0572	3.0000	1
373	470	9602	11.0400	4.0848	4.0000	1
373	473	2968	11.0400	5.2992	4.0000	1
373	478	5805	8.2800	2.6496	3.0000	1
373	479	6560	8.2800	2.8980	3.0000	1
373	488	8452	11.0400	4.4160	4.0000	1
373	494	1624	11.0400	5.2992	4.0000	1
373	494	3011	8.2800	3.1464	3.0000	1
373	497	6937	8.2800	3.0636	3.0000	1
373	501	5829	8.2800	3.1464	3.0000	1
373	502	4180	8.2800	3.6432	3.0000	1
373	505	4307	8.2800	2.8980	3.0000	1
373	515	3302	8.2800	2.8980	3.0000	1
373	522	2588	11.0400	5.0784	4.0000	1
373	524	3911	5.5200	2.1528	2.0000	1
373	532	6683	8.2800	4.0572	3.0000	1
373	538	3585	8.2800	4.1400	3.0000	1
373	544	1862	8.2800	2.7324	3.0000	1
373	552	5086	11.0400	5.4096	4.0000	1
373	553	2695	8.2800	4.0572	3.0000	1
373	561	50	5.5200	1.9872	2.0000	1
373	574	5210	8.2800	2.7324	3.0000	1
373	576	3401	8.2800	3.6432	3.0000	1
373	582	3231	11.0400	4.7472	4.0000	1
373	582	10080	13.8000	5.2440	5.0000	1
373	629	9472	2.7600	1.2144	1.0000	1
373	632	823	8.2800	3.9744	3.0000	1
373	636	7858	8.2800	2.7324	3.0000	1
373	641	8779	11.0400	5.1888	4.0000	1
373	655	4269	5.5200	2.0976	2.0000	1
373	655	5768	8.2800	4.0572	3.0000	1
373	686	8814	5.5200	1.9872	2.0000	1
373	691	4445	8.2800	3.9744	3.0000	1
373	695	6744	11.0400	5.1888	4.0000	1
373	697	6206	8.2800	4.0572	3.0000	1
373	711	3639	8.2800	3.3120	3.0000	1
373	718	2656	11.0400	5.4096	4.0000	1
373	720	44	11.0400	4.1952	4.0000	1
373	721	2448	5.5200	1.9872	2.0000	1
374	373	187	2.9800	1.0430	2.0000	1
374	373	3861	2.9800	1.3112	2.0000	1
374	377	190	4.4700	1.8327	3.0000	1
374	379	2378	5.9600	2.7416	4.0000	1
374	384	4291	5.9600	1.9072	4.0000	1
374	386	1491	4.4700	2.1456	3.0000	1
374	391	769	4.4700	1.3410	3.0000	1
374	402	7777	4.4700	1.4751	3.0000	1
374	404	3707	4.4700	1.4751	3.0000	1
374	408	9891	2.9800	1.2516	2.0000	1
374	409	3552	4.4700	1.9668	3.0000	1
374	411	9324	2.9800	1.1622	2.0000	1
374	417	7893	4.4700	1.6092	3.0000	1
374	420	6778	4.4700	1.3857	3.0000	1
374	422	8815	2.9800	1.0728	2.0000	1
374	426	2371	4.4700	2.0562	3.0000	1
374	430	9237	4.4700	2.1009	3.0000	1
374	446	8901	2.9800	1.0728	2.0000	1
374	446	9098	4.4700	2.1903	3.0000	1
374	453	3728	2.9800	1.3112	2.0000	1
374	459	1780	5.9600	2.5032	4.0000	1
374	459	3552	2.9800	1.1622	2.0000	1
374	468	7149	4.4700	1.8774	3.0000	1
374	470	44	2.9800	1.2516	2.0000	1
374	472	3233	5.9600	2.2052	4.0000	1
374	495	373	2.9800	1.1920	2.0000	1
374	520	8960	2.9800	1.4602	2.0000	1
374	532	7655	4.4700	1.6986	3.0000	1
374	532	8933	7.4500	3.6505	5.0000	1
374	539	7386	7.4500	2.8310	5.0000	1
374	540	2479	5.9600	2.5628	4.0000	1
374	552	8283	4.4700	1.3410	3.0000	1
374	552	9534	4.4700	1.5645	3.0000	1
374	553	8140	4.4700	1.4304	3.0000	1
374	560	3304	2.9800	1.3410	2.0000	1
374	561	285	2.9800	1.1324	2.0000	1
374	574	7149	4.4700	1.6539	3.0000	1
374	599	9052	5.9600	1.9072	4.0000	1
374	627	893	7.4500	2.8310	5.0000	1
374	629	9956	2.9800	1.2516	2.0000	1
374	649	9534	5.9600	2.0860	4.0000	1
374	654	9825	2.9800	0.9834	2.0000	1
374	655	5147	2.9800	1.4304	2.0000	1
374	661	4739	4.4700	1.5645	3.0000	1
374	674	2808	4.4700	1.6986	3.0000	1
374	677	1602	4.4700	1.6092	3.0000	1
374	677	9399	4.4700	1.5198	3.0000	1
374	679	4133	4.4700	1.3857	3.0000	1
374	681	10179	1.4900	0.5811	1.0000	1
374	695	10145	4.4700	1.6092	3.0000	1
374	700	625	5.9600	2.9800	4.0000	1
374	710	4357	2.9800	1.1622	2.0000	1
374	711	8358	5.9600	2.3244	4.0000	1
374	716	9687	4.4700	1.5198	3.0000	1
374	719	898	4.4700	2.1009	3.0000	1
374	719	6994	4.4700	2.0562	3.0000	1
374	720	7609	2.9800	1.2516	2.0000	1
374	727	8202	5.9600	1.9072	4.0000	1
374	728	5329	5.9600	2.0860	4.0000	1
374	728	8843	4.4700	1.8774	3.0000	1
375	372	7001	4.5800	2.0152	2.0000	1
375	376	4772	4.5800	2.1068	2.0000	1
375	377	1334	6.8700	2.8854	3.0000	1
375	377	3802	6.8700	2.4045	3.0000	1
375	377	6675	2.2900	0.7328	1.0000	1
375	379	997	9.1600	3.0228	4.0000	1
375	379	8068	9.1600	3.0228	4.0000	1
375	384	3855	4.5800	1.8778	2.0000	1
375	387	2201	9.1600	3.0228	4.0000	1
375	391	6307	11.4500	4.8090	5.0000	1
375	399	2570	6.8700	3.0915	3.0000	1
375	401	830	6.8700	3.0228	3.0000	1
375	402	5960	6.8700	2.3358	3.0000	1
375	413	8129	6.8700	2.6106	3.0000	1
375	413	8937	6.8700	2.1984	3.0000	1
375	417	8968	9.1600	3.9388	4.0000	1
375	422	2143	4.5800	1.4656	2.0000	1
375	422	7655	4.5800	2.1068	2.0000	1
375	422	9564	9.1600	4.0304	4.0000	1
375	426	8511	6.8700	2.7480	3.0000	1
375	428	64	6.8700	3.3663	3.0000	1
375	436	5825	6.8700	2.3358	3.0000	1
375	438	8243	4.5800	1.5114	2.0000	1
375	445	8223	2.2900	1.1221	1.0000	1
375	447	1145	9.1600	3.5724	4.0000	1
375	447	3231	9.1600	3.4808	4.0000	1
375	452	3321	6.8700	3.0915	3.0000	1
375	470	7702	6.8700	2.8854	3.0000	1
375	482	2570	9.1600	3.5724	4.0000	1
375	487	5329	9.1600	3.2060	4.0000	1
375	497	5957	6.8700	2.2671	3.0000	1
375	512	8742	9.1600	4.3052	4.0000	1
375	518	4082	4.5800	1.5572	2.0000	1
375	538	6966	6.8700	2.6106	3.0000	1
375	547	8578	6.8700	2.4732	3.0000	1
375	548	2981	6.8700	2.4732	3.0000	1
375	551	7556	4.5800	2.0152	2.0000	1
375	558	2385	9.1600	2.8396	4.0000	1
375	567	5903	6.8700	3.4350	3.0000	1
375	574	8749	6.8700	3.0228	3.0000	1
375	574	9555	6.8700	2.7480	3.0000	1
375	575	1005	6.8700	2.8854	3.0000	1
375	592	4564	6.8700	3.2289	3.0000	1
375	592	9206	4.5800	1.8320	2.0000	1
375	594	8511	6.8700	2.7480	3.0000	1
375	596	6318	4.5800	1.8778	2.0000	1
375	649	1717	9.1600	4.3968	4.0000	1
375	654	3579	4.5800	1.4656	2.0000	1
375	655	2547	9.1600	2.7480	4.0000	1
375	666	2507	6.8700	3.2289	3.0000	1
375	673	1813	4.5800	1.4656	2.0000	1
375	688	1701	6.8700	2.2671	3.0000	1
375	695	2916	6.8700	2.6106	3.0000	1
375	695	7234	9.1600	2.9312	4.0000	1
375	702	1525	6.8700	2.1984	3.0000	1
375	702	7181	6.8700	2.6106	3.0000	1
375	705	6049	9.1600	4.4884	4.0000	1
375	708	4021	9.1600	4.3968	4.0000	1
375	711	10152	6.8700	3.1602	3.0000	1
375	714	3499	6.8700	2.8854	3.0000	1
376	371	4322	6.8100	2.2473	3.0000	1
376	377	373	6.8100	2.9283	3.0000	1
376	377	8901	4.5400	1.6344	2.0000	1
376	377	9111	6.8100	3.0645	3.0000	1
376	383	1944	9.0800	4.4492	4.0000	1
376	386	9420	9.0800	4.4492	4.0000	1
376	393	420	2.2700	1.1123	1.0000	1
376	405	1147	4.5400	1.8614	2.0000	1
376	412	91	9.0800	2.9056	4.0000	1
376	429	6733	6.8100	2.5878	3.0000	1
376	443	1567	9.0800	3.9952	4.0000	1
376	443	9510	9.0800	3.1780	4.0000	1
376	447	6960	11.3500	5.5615	5.0000	1
376	449	2861	9.0800	3.1780	4.0000	1
376	453	4959	9.0800	3.5412	4.0000	1
376	458	6775	9.0800	3.9952	4.0000	1
376	464	7694	6.8100	2.8602	3.0000	1
376	469	10237	9.0800	2.8148	4.0000	1
376	476	5347	9.0800	4.0860	4.0000	1
376	480	511	6.8100	3.2688	3.0000	1
376	485	8411	4.5400	1.4074	2.0000	1
376	488	7236	6.8100	3.2007	3.0000	1
376	489	3593	9.0800	3.5412	4.0000	1
376	507	3642	9.0800	4.2676	4.0000	1
376	511	8404	6.8100	3.0645	3.0000	1
376	515	7813	6.8100	2.1111	3.0000	1
376	520	2422	9.0800	3.6320	4.0000	1
376	520	8055	4.5400	1.7706	2.0000	1
376	524	4279	4.5400	2.1338	2.0000	1
376	536	1811	9.0800	4.1768	4.0000	1
376	538	930	6.8100	2.5878	3.0000	1
376	538	2255	6.8100	2.1792	3.0000	1
376	538	9421	2.2700	1.1350	1.0000	1
376	539	2863	9.0800	4.0860	4.0000	1
376	540	3388	9.0800	4.5400	4.0000	1
376	546	3898	4.5400	2.1792	2.0000	1
376	552	5398	9.0800	3.9952	4.0000	1
376	574	7556	11.3500	4.9940	5.0000	1
376	582	6683	9.0800	3.8136	4.0000	1
376	585	8288	9.0800	3.9952	4.0000	1
376	596	7735	4.5400	1.6798	2.0000	1
376	599	6381	6.8100	2.6559	3.0000	1
376	600	9271	11.3500	4.4265	5.0000	1
376	601	7340	6.8100	2.9964	3.0000	1
376	614	5471	4.5400	2.2246	2.0000	1
376	619	1957	4.5400	1.4982	2.0000	1
376	636	3178	6.8100	2.6559	3.0000	1
376	644	2762	9.0800	3.6320	4.0000	1
376	646	1538	6.8100	3.2007	3.0000	1
376	657	2294	6.8100	2.9283	3.0000	1
376	665	7813	6.8100	2.5878	3.0000	1
376	683	8739	6.8100	2.3154	3.0000	1
376	691	8730	4.5400	2.2246	2.0000	1
376	695	9673	6.8100	2.1111	3.0000	1
376	696	7406	4.5400	1.9522	2.0000	1
376	709	8902	4.5400	1.7252	2.0000	1
376	722	9501	6.8100	2.9283	3.0000	1
376	727	5845	4.5400	1.4982	2.0000	1
377	369	240	4.2000	1.9320	2.0000	1
377	374	2741	6.3000	2.5830	3.0000	1
377	377	3497	6.3000	2.3940	3.0000	1
377	377	7319	6.3000	2.0790	3.0000	1
377	382	1328	8.4000	2.7720	4.0000	1
377	394	4135	6.3000	2.3940	3.0000	1
377	402	3803	8.4000	2.9400	4.0000	1
377	409	106	10.5000	3.6750	5.0000	1
377	423	9631	6.3000	2.1420	3.0000	1
377	438	3161	8.4000	3.9480	4.0000	1
377	440	719	8.4000	3.1920	4.0000	1
377	443	8242	8.4000	3.6120	4.0000	1
377	445	4534	6.3000	2.5200	3.0000	1
377	447	7529	6.3000	2.4570	3.0000	1
377	453	3728	6.3000	2.3310	3.0000	1
377	461	167	8.4000	3.2760	4.0000	1
377	468	2346	6.3000	2.0790	3.0000	1
377	476	2621	6.3000	2.3310	3.0000	1
377	488	6194	6.3000	2.3310	3.0000	1
377	540	3111	4.2000	1.6380	2.0000	1
377	540	4867	8.4000	3.1920	4.0000	1
377	546	2969	6.3000	2.7720	3.0000	1
377	549	9797	6.3000	3.1500	3.0000	1
377	551	4858	6.3000	2.3940	3.0000	1
377	556	9866	6.3000	2.0160	3.0000	1
377	570	6624	8.4000	3.1920	4.0000	1
377	582	4498	8.4000	4.2000	4.0000	1
377	601	3404	6.3000	2.2050	3.0000	1
377	602	465	4.2000	1.6800	2.0000	1
377	602	9631	6.3000	2.0790	3.0000	1
377	608	527	8.4000	3.1920	4.0000	1
377	613	7101	8.4000	3.3600	4.0000	1
377	620	208	8.4000	3.6960	4.0000	1
377	622	8560	8.4000	4.2000	4.0000	1
377	632	8551	8.4000	3.9480	4.0000	1
377	649	3231	4.2000	1.5120	2.0000	1
377	661	1167	6.3000	1.9530	3.0000	1
377	671	5978	6.3000	3.0870	3.0000	1
377	674	7546	6.3000	2.9610	3.0000	1
377	681	2831	2.1000	0.7140	1.0000	1
377	685	2110	8.4000	3.3600	4.0000	1
377	685	4021	6.3000	2.0160	3.0000	1
377	685	9115	6.3000	2.7090	3.0000	1
377	688	6332	6.3000	2.7090	3.0000	1
377	695	1690	4.2000	1.3020	2.0000	1
377	698	6866	6.3000	1.9530	3.0000	1
377	704	5388	8.4000	2.7720	4.0000	1
377	705	2547	8.4000	2.7720	4.0000	1
377	707	2664	6.3000	2.7720	3.0000	1
377	719	3370	6.3000	2.3310	3.0000	1
377	728	3388	4.2000	1.5540	2.0000	1
378	372	5376	3.3300	1.4985	3.0000	1
378	373	3882	3.3300	1.4652	3.0000	1
378	375	2368	3.3300	1.5318	3.0000	1
378	377	2373	4.4400	2.2200	4.0000	1
378	379	10131	3.3300	1.5318	3.0000	1
378	382	5125	4.4400	1.3764	4.0000	1
378	386	1007	4.4400	1.4652	4.0000	1
378	392	2244	3.3300	1.0989	3.0000	1
378	392	4846	4.4400	1.8204	4.0000	1
378	402	8897	3.3300	1.2321	3.0000	1
378	407	8617	3.3300	1.4985	3.0000	1
378	408	6655	3.3300	1.0989	3.0000	1
378	411	8912	3.3300	1.1322	3.0000	1
378	413	5162	4.4400	1.7316	4.0000	1
378	416	886	4.4400	2.0868	4.0000	1
378	416	9976	2.2200	1.0212	2.0000	1
378	434	1504	4.4400	1.3764	4.0000	1
378	445	404	3.3300	1.4985	3.0000	1
378	446	1718	2.2200	0.9102	2.0000	1
378	447	8023	4.4400	1.6872	4.0000	1
378	452	4039	3.3300	1.0989	3.0000	1
378	459	6541	3.3300	0.9990	3.0000	1
378	460	5813	5.5500	2.1090	5.0000	1
378	462	2905	2.2200	0.7992	2.0000	1
378	482	4065	3.3300	1.3986	3.0000	1
378	487	3388	2.2200	0.7992	2.0000	1
378	494	7414	3.3300	1.1655	3.0000	1
378	496	2640	4.4400	1.9536	4.0000	1
378	504	1167	3.3300	1.0323	3.0000	1
378	508	570	3.3300	1.4985	3.0000	1
378	515	9271	5.5500	2.1090	5.0000	1
378	516	7901	1.1100	0.5106	1.0000	1
378	539	8089	3.3300	1.6650	3.0000	1
378	540	1968	1.1100	0.3996	1.0000	1
378	545	8382	3.3300	1.4652	3.0000	1
378	553	1956	3.3300	1.0656	3.0000	1
378	553	6982	3.3300	1.5984	3.0000	1
378	556	8374	2.2200	0.9546	2.0000	1
378	561	6754	2.2200	0.7770	2.0000	1
378	561	7624	4.4400	1.3764	4.0000	1
378	563	3448	4.4400	1.4208	4.0000	1
378	567	9420	3.3300	1.6317	3.0000	1
378	570	7842	3.3300	1.2654	3.0000	1
378	581	2769	3.3300	1.1322	3.0000	1
378	584	2188	4.4400	1.3320	4.0000	1
378	591	5944	5.5500	2.2200	5.0000	1
378	593	2787	3.3300	1.4319	3.0000	1
378	600	7831	3.3300	1.0323	3.0000	1
378	602	8351	2.2200	0.8880	2.0000	1
378	606	6470	3.3300	1.0989	3.0000	1
378	619	9501	4.4400	1.5540	4.0000	1
378	627	6288	2.2200	0.7548	2.0000	1
378	646	4606	2.2200	1.0878	2.0000	1
378	652	4468	2.2200	0.9324	2.0000	1
378	654	1940	3.3300	1.2321	3.0000	1
378	655	6832	3.3300	1.1322	3.0000	1
378	657	3873	3.3300	1.6650	3.0000	1
378	661	5922	3.3300	1.0989	3.0000	1
378	672	7642	5.5500	2.1090	5.0000	1
378	677	1602	4.4400	2.0424	4.0000	1
378	690	3895	2.2200	1.0656	2.0000	1
378	690	4516	2.2200	1.0878	2.0000	1
378	695	2881	3.3300	1.4985	3.0000	1
378	714	400	2.2200	1.1100	2.0000	1
378	714	4556	4.4400	1.8204	4.0000	1
378	716	6916	3.3300	1.3653	3.0000	1
378	719	9357	2.2200	1.0212	2.0000	1
378	728	8647	4.4400	1.6428	4.0000	1
379	376	4217	7.7000	3.6960	2.0000	1
379	386	5016	11.5500	3.8115	3.0000	1
379	387	181	15.4000	5.5440	4.0000	1
379	399	6835	15.4000	6.0060	4.0000	1
379	405	9014	15.4000	6.0060	4.0000	1
379	409	9422	7.7000	2.7720	2.0000	1
379	411	9855	7.7000	3.4650	2.0000	1
379	427	7416	7.7000	2.6950	2.0000	1
379	429	8668	15.4000	5.5440	4.0000	1
379	433	4767	15.4000	6.1600	4.0000	1
379	435	9318	15.4000	6.6220	4.0000	1
379	436	2343	15.4000	7.0840	4.0000	1
379	438	5903	11.5500	4.3890	3.0000	1
379	439	3932	11.5500	4.3890	3.0000	1
379	446	2086	11.5500	4.2735	3.0000	1
379	446	9554	7.7000	3.1570	2.0000	1
379	450	6665	11.5500	5.6595	3.0000	1
379	453	504	7.7000	2.5410	2.0000	1
379	464	6814	3.8500	1.5400	1.0000	1
379	468	3979	15.4000	7.3920	4.0000	1
379	469	1427	7.7000	2.3100	2.0000	1
379	469	7404	11.5500	5.5440	3.0000	1
379	479	6854	15.4000	5.6980	4.0000	1
379	491	4676	15.4000	4.7740	4.0000	1
379	494	10058	15.4000	6.0060	4.0000	1
379	495	5398	11.5500	5.3130	3.0000	1
379	503	5374	11.5500	5.1975	3.0000	1
379	507	4193	15.4000	4.7740	4.0000	1
379	507	5674	11.5500	3.6960	3.0000	1
379	520	1207	3.8500	1.3475	1.0000	1
379	528	7138	11.5500	3.5805	3.0000	1
379	534	4951	19.2500	9.6250	5.0000	1
379	544	5542	15.4000	4.9280	4.0000	1
379	548	9476	11.5500	5.3130	3.0000	1
379	549	7702	11.5500	5.3130	3.0000	1
379	551	7807	11.5500	4.5045	3.0000	1
379	553	504	7.7000	3.3110	2.0000	1
379	561	3387	11.5500	4.1580	3.0000	1
379	562	8185	7.7000	3.3880	2.0000	1
379	574	6936	11.5500	4.3890	3.0000	1
379	576	4257	11.5500	4.6200	3.0000	1
379	580	2535	11.5500	3.9270	3.0000	1
379	585	2830	11.5500	3.6960	3.0000	1
379	593	5771	11.5500	4.3890	3.0000	1
379	603	4782	11.5500	5.5440	3.0000	1
379	605	994	15.4000	7.2380	4.0000	1
379	616	9331	7.7000	3.0030	2.0000	1
379	617	6528	15.4000	6.7760	4.0000	1
379	645	7529	7.7000	3.4650	2.0000	1
379	654	3423	7.7000	3.5420	2.0000	1
379	656	9200	11.5500	3.9270	3.0000	1
379	662	769	11.5500	3.4650	3.0000	1
379	663	3282	15.4000	6.4680	4.0000	1
379	666	5514	7.7000	2.8490	2.0000	1
379	674	4703	7.7000	2.6180	2.0000	1
379	685	1491	11.5500	5.5440	3.0000	1
379	688	5285	11.5500	5.4285	3.0000	1
379	691	1801	11.5500	5.3130	3.0000	1
379	691	8452	7.7000	3.6190	2.0000	1
379	695	465	15.4000	6.4680	4.0000	1
379	696	2278	7.7000	2.5410	2.0000	1
379	697	2302	15.4000	5.8520	4.0000	1
379	704	8260	7.7000	2.6950	2.0000	1
379	716	4063	19.2500	6.3525	5.0000	1
379	716	8179	11.5500	4.8510	3.0000	1
379	716	9550	7.7000	3.1570	2.0000	1
379	718	6453	15.4000	5.2360	4.0000	1
379	728	3787	7.7000	3.2340	2.0000	1
380	371	7103	3.6600	1.6836	3.0000	1
380	371	7300	6.1000	2.2570	5.0000	1
380	381	2454	4.8800	2.2936	4.0000	1
380	398	8202	4.8800	1.5616	4.0000	1
380	400	3434	4.8800	2.2936	4.0000	1
380	412	4234	2.4400	0.8784	2.0000	1
380	428	3145	3.6600	1.4274	3.0000	1
380	439	2178	3.6600	1.6470	3.0000	1
380	445	7589	4.8800	2.1472	4.0000	1
380	446	4543	2.4400	0.7320	2.0000	1
380	446	8091	3.6600	1.7934	3.0000	1
380	447	8617	3.6600	1.3176	3.0000	1
380	459	3552	3.6600	1.3542	3.0000	1
380	466	4273	2.4400	0.9028	2.0000	1
380	470	378	4.8800	1.7568	4.0000	1
380	475	8130	3.6600	1.3908	3.0000	1
380	483	8695	4.8800	1.8056	4.0000	1
380	487	3188	3.6600	1.1346	3.0000	1
380	495	7446	3.6600	1.6104	3.0000	1
380	497	7368	3.6600	1.3176	3.0000	1
380	503	1297	2.4400	0.9028	2.0000	1
380	503	2430	2.4400	1.0004	2.0000	1
380	509	255	3.6600	1.2444	3.0000	1
380	512	1979	4.8800	2.3424	4.0000	1
380	520	7769	3.6600	1.3908	3.0000	1
380	524	3911	4.8800	1.8056	4.0000	1
380	533	4065	4.8800	2.0496	4.0000	1
380	533	7065	4.8800	2.4400	4.0000	1
380	539	4449	2.4400	1.1712	2.0000	1
380	540	2747	3.6600	1.1712	3.0000	1
380	549	9639	3.6600	1.4640	3.0000	1
380	551	5470	2.4400	0.7320	2.0000	1
380	561	1759	4.8800	1.9520	4.0000	1
380	590	3473	6.1000	1.9520	5.0000	1
380	610	1791	2.4400	1.0004	2.0000	1
380	613	5992	3.6600	1.4274	3.0000	1
380	625	8746	3.6600	1.3908	3.0000	1
380	626	3188	3.6600	1.6836	3.0000	1
380	627	5394	2.4400	1.0492	2.0000	1
380	627	5530	4.8800	1.7080	4.0000	1
380	629	7813	3.6600	1.6470	3.0000	1
380	632	9324	2.4400	1.0004	2.0000	1
380	638	293	2.4400	1.1468	2.0000	1
380	643	6320	3.6600	1.3542	3.0000	1
380	645	8059	4.8800	2.0984	4.0000	1
380	655	4632	4.8800	2.2448	4.0000	1
380	678	1461	4.8800	2.0984	4.0000	1
380	684	8230	3.6600	1.3908	3.0000	1
380	686	4503	2.4400	0.7320	2.0000	1
380	698	5898	3.6600	1.3908	3.0000	1
380	705	9263	4.8800	2.1472	4.0000	1
380	707	4088	6.1000	2.3790	5.0000	1
380	714	2968	4.8800	1.8544	4.0000	1
380	714	5568	3.6600	1.4640	3.0000	1
380	718	3759	3.6600	1.3542	3.0000	1
380	720	3512	2.4400	0.9760	2.0000	1
380	721	5537	4.8800	1.8544	4.0000	1
380	729	9095	4.8800	1.9032	4.0000	1
381	373	5982	6.9900	2.6562	3.0000	1
381	378	7684	6.9900	3.1455	3.0000	1
381	391	976	6.9900	2.6562	3.0000	1
381	394	3572	6.9900	2.3766	3.0000	1
381	399	7008	2.3300	0.7223	1.0000	1
381	404	5353	6.9900	3.3552	3.0000	1
381	404	6324	9.3200	4.2872	4.0000	1
381	409	3552	9.3200	4.6600	4.0000	1
381	414	3976	6.9900	2.5164	3.0000	1
381	423	2769	6.9900	3.4950	3.0000	1
381	430	8587	4.6600	2.2834	2.0000	1
381	443	4657	6.9900	2.6562	3.0000	1
381	445	4534	9.3200	3.9144	4.0000	1
381	487	4828	6.9900	3.1455	3.0000	1
381	491	9200	6.9900	2.4465	3.0000	1
381	495	5786	9.3200	3.2620	4.0000	1
381	513	7003	6.9900	2.5863	3.0000	1
381	515	8199	4.6600	2.0970	2.0000	1
381	520	7582	4.6600	2.2368	2.0000	1
381	528	7810	9.3200	3.6348	4.0000	1
381	532	4657	6.9900	2.6562	3.0000	1
381	532	6666	9.3200	4.2872	4.0000	1
381	544	5174	9.3200	4.1940	4.0000	1
381	553	5809	6.9900	3.0756	3.0000	1
381	563	2164	4.6600	1.8640	2.0000	1
381	570	6850	9.3200	4.0076	4.0000	1
381	585	7079	9.3200	3.9144	4.0000	1
381	591	7657	6.9900	3.1455	3.0000	1
381	592	5694	6.9900	2.7261	3.0000	1
381	607	997	9.3200	3.0756	4.0000	1
381	611	8202	9.3200	2.9824	4.0000	1
381	612	2848	6.9900	2.2368	3.0000	1
381	626	3020	4.6600	1.7242	2.0000	1
381	626	7731	9.3200	4.4736	4.0000	1
381	626	8091	4.6600	2.2368	2.0000	1
381	629	2224	6.9900	2.9358	3.0000	1
381	630	5026	4.6600	1.9106	2.0000	1
381	632	3976	6.9900	2.5164	3.0000	1
381	636	4131	9.3200	3.0756	4.0000	1
381	636	6017	4.6600	2.0038	2.0000	1
381	653	5038	9.3200	3.9144	4.0000	1
381	672	5267	9.3200	3.4484	4.0000	1
381	677	348	4.6600	2.1436	2.0000	1
381	677	4065	4.6600	1.8640	2.0000	1
381	677	4967	4.6600	1.3980	2.0000	1
381	678	4194	9.3200	4.6600	4.0000	1
381	695	5257	6.9900	3.0756	3.0000	1
381	698	2197	9.3200	3.8212	4.0000	1
381	698	4836	4.6600	2.0970	2.0000	1
381	711	4566	6.9900	3.0756	3.0000	1
381	713	5322	6.9900	3.1455	3.0000	1
381	716	638	9.3200	4.4736	4.0000	1
381	717	6105	4.6600	1.9106	2.0000	1
381	722	1611	6.9900	2.3766	3.0000	1
381	728	465	9.3200	3.8212	4.0000	1
382	368	8577	6.4800	2.4624	4.0000	1
382	377	4543	3.2400	1.0368	2.0000	1
382	377	8373	4.8600	1.5066	3.0000	1
382	386	2198	4.8600	2.1870	3.0000	1
382	386	9170	6.4800	2.8512	4.0000	1
382	393	9924	6.4800	2.1384	4.0000	1
382	400	2587	4.8600	2.1870	3.0000	1
382	400	3113	4.8600	1.9440	3.0000	1
382	402	530	3.2400	1.0692	2.0000	1
382	404	7519	4.8600	1.5552	3.0000	1
382	412	9441	1.6200	0.5994	1.0000	1
382	412	9840	4.8600	1.4580	3.0000	1
382	416	7996	4.8600	1.8468	3.0000	1
382	422	907	3.2400	1.2960	2.0000	1
382	434	131	4.8600	1.6038	3.0000	1
382	437	6559	4.8600	1.9440	3.0000	1
382	438	9658	4.8600	1.7982	3.0000	1
382	445	8477	4.8600	1.7982	3.0000	1
382	445	10094	1.6200	0.7452	1.0000	1
382	446	4413	4.8600	2.0412	3.0000	1
382	448	7464	4.8600	1.8468	3.0000	1
382	453	625	4.8600	1.5552	3.0000	1
382	462	76	4.8600	1.5066	3.0000	1
382	470	6584	4.8600	2.3814	3.0000	1
382	483	8206	3.2400	1.0692	2.0000	1
382	490	10092	3.2400	1.0368	2.0000	1
382	493	7844	4.8600	1.9926	3.0000	1
382	502	8652	3.2400	1.3284	2.0000	1
382	508	229	4.8600	2.0412	3.0000	1
382	524	7060	3.2400	1.3284	2.0000	1
382	529	5765	4.8600	1.9926	3.0000	1
382	531	5671	4.8600	1.5066	3.0000	1
382	532	2742	4.8600	1.6038	3.0000	1
382	534	1347	6.4800	2.4624	4.0000	1
382	535	5376	4.8600	2.2356	3.0000	1
382	551	3000	4.8600	1.5552	3.0000	1
382	567	1058	3.2400	1.4580	2.0000	1
382	567	2444	6.4800	3.1104	4.0000	1
382	574	8089	4.8600	1.8954	3.0000	1
382	584	1916	3.2400	1.2960	2.0000	1
382	590	1798	4.8600	2.1870	3.0000	1
382	590	1941	4.8600	2.1870	3.0000	1
382	593	1331	4.8600	2.1870	3.0000	1
382	596	5944	8.1000	3.3210	5.0000	1
382	606	4582	4.8600	2.4300	3.0000	1
382	614	5493	3.2400	1.3932	2.0000	1
382	616	666	3.2400	1.2636	2.0000	1
382	618	7438	3.2400	1.2636	2.0000	1
382	629	10073	3.2400	1.1340	2.0000	1
382	644	9144	4.8600	1.8954	3.0000	1
382	654	1429	6.4800	2.0736	4.0000	1
382	654	1601	4.8600	1.7010	3.0000	1
382	654	4063	6.4800	2.8512	4.0000	1
382	658	7942	4.8600	1.5066	3.0000	1
382	659	1331	4.8600	1.7496	3.0000	1
382	674	7217	4.8600	2.1384	3.0000	1
382	677	5231	3.2400	1.4904	2.0000	1
382	678	6927	6.4800	2.0736	4.0000	1
382	678	7942	3.2400	1.0692	2.0000	1
382	679	630	3.2400	1.1664	2.0000	1
382	684	8554	6.4800	2.5920	4.0000	1
382	685	181	4.8600	1.8954	3.0000	1
382	697	8146	6.4800	2.7864	4.0000	1
382	703	1908	6.4800	2.0088	4.0000	1
382	705	8071	4.8600	1.6038	3.0000	1
382	720	6822	6.4800	2.5920	4.0000	1
382	724	6483	1.6200	0.6156	1.0000	1
382	728	9102	4.8600	2.1384	3.0000	1
383	372	7743	8.2500	2.6400	3.0000	1
383	377	1791	5.5000	2.4200	2.0000	1
383	377	4547	8.2500	3.6300	3.0000	1
383	379	9639	8.2500	2.8050	3.0000	1
383	380	10213	5.5000	2.2000	2.0000	1
383	391	7190	8.2500	2.6400	3.0000	1
383	402	2648	11.0000	3.5200	4.0000	1
383	412	4998	5.5000	2.3650	2.0000	1
383	412	6172	5.5000	2.0900	2.0000	1
383	413	5086	5.5000	2.1450	2.0000	1
383	416	5026	5.5000	2.3100	2.0000	1
383	423	4666	8.2500	2.8875	3.0000	1
383	427	5948	8.2500	3.7125	3.0000	1
383	435	9318	11.0000	3.5200	4.0000	1
383	443	4094	11.0000	5.2800	4.0000	1
383	444	99	11.0000	4.2900	4.0000	1
383	468	1053	8.2500	3.1350	3.0000	1
383	468	2981	8.2500	3.7950	3.0000	1
383	472	9033	8.2500	3.1350	3.0000	1
383	475	7486	5.5000	1.7600	2.0000	1
383	507	3650	8.2500	3.6300	3.0000	1
383	509	8601	8.2500	2.5575	3.0000	1
383	519	7067	11.0000	4.5100	4.0000	1
383	528	7138	8.2500	2.4750	3.0000	1
383	536	5105	11.0000	3.6300	4.0000	1
383	539	709	8.2500	3.3000	3.0000	1
383	544	9040	8.2500	4.0425	3.0000	1
383	552	3216	5.5000	1.8150	2.0000	1
383	553	280	8.2500	2.7225	3.0000	1
383	553	3980	8.2500	3.0525	3.0000	1
383	574	8291	8.2500	3.5475	3.0000	1
383	582	154	8.2500	3.0525	3.0000	1
383	596	3816	8.2500	2.8050	3.0000	1
383	600	9271	11.0000	4.6200	4.0000	1
383	614	6878	8.2500	2.5575	3.0000	1
383	627	3548	5.5000	2.0350	2.0000	1
383	636	6114	11.0000	3.4100	4.0000	1
383	649	2787	8.2500	2.6400	3.0000	1
383	652	49	8.2500	2.8050	3.0000	1
383	656	2319	2.7500	0.9075	1.0000	1
383	657	4774	5.5000	2.3100	2.0000	1
383	663	9622	8.2500	4.1250	3.0000	1
383	674	9025	5.5000	2.3650	2.0000	1
383	677	5063	8.2500	3.1350	3.0000	1
383	683	1389	8.2500	2.8875	3.0000	1
383	687	5826	11.0000	3.9600	4.0000	1
383	691	980	5.5000	1.8150	2.0000	1
383	694	1528	5.5000	1.8700	2.0000	1
383	698	3787	11.0000	3.6300	4.0000	1
383	698	3816	5.5000	2.7500	2.0000	1
383	704	5197	5.5000	2.4200	2.0000	1
383	705	1956	5.5000	1.9800	2.0000	1
383	707	4029	5.5000	2.6950	2.0000	1
383	717	2180	8.2500	2.9700	3.0000	1
383	717	2547	8.2500	3.2175	3.0000	1
383	718	3463	8.2500	2.9700	3.0000	1
383	720	7209	11.0000	3.8500	4.0000	1
383	722	4543	8.2500	3.5475	3.0000	1
383	728	1821	8.2500	2.5575	3.0000	1
383	728	3787	5.5000	1.9250	2.0000	1
384	370	5	1.0800	0.5184	2.0000	1
384	373	7915	1.6200	0.6480	3.0000	1
384	377	3020	1.6200	0.6804	3.0000	1
384	393	1956	1.0800	0.4644	2.0000	1
384	395	3160	2.1600	1.0800	4.0000	1
384	395	7948	1.0800	0.4860	2.0000	1
384	399	2371	1.0800	0.4104	2.0000	1
384	405	2525	1.0800	0.3888	2.0000	1
384	409	1024	1.6200	0.5508	3.0000	1
384	415	7702	1.0800	0.4428	2.0000	1
384	422	3389	1.6200	0.5022	3.0000	1
384	428	3311	1.6200	0.6804	3.0000	1
384	435	1850	2.1600	0.6480	4.0000	1
384	436	4324	1.6200	0.6156	3.0000	1
384	438	9217	1.6200	0.6804	3.0000	1
384	439	2684	1.6200	0.5184	3.0000	1
384	445	4973	1.6200	0.5184	3.0000	1
384	446	4875	1.6200	0.7128	3.0000	1
384	449	10157	1.6200	0.5022	3.0000	1
384	459	1097	2.1600	0.9720	4.0000	1
384	461	991	1.6200	0.6804	3.0000	1
384	462	4096	1.6200	0.6318	3.0000	1
384	469	9160	1.0800	0.4104	2.0000	1
384	472	2043	1.6200	0.6156	3.0000	1
384	474	4461	2.1600	0.8424	4.0000	1
384	488	1129	1.6200	0.7290	3.0000	1
384	488	9213	1.6200	0.6156	3.0000	1
384	495	7780	1.6200	0.6156	3.0000	1
384	501	2775	2.7000	1.1880	5.0000	1
384	503	4767	2.7000	1.2420	5.0000	1
384	506	5052	1.0800	0.5292	2.0000	1
384	508	4668	1.0800	0.3564	2.0000	1
384	515	5060	1.6200	0.6318	3.0000	1
384	524	5547	1.6200	0.6480	3.0000	1
384	533	2850	1.6200	0.5508	3.0000	1
384	534	3172	2.1600	0.9288	4.0000	1
384	537	5320	1.6200	0.6642	3.0000	1
384	550	5533	1.6200	0.7128	3.0000	1
384	551	4118	2.1600	1.0584	4.0000	1
384	557	2412	2.7000	1.2420	5.0000	1
384	573	5144	1.0800	0.4752	2.0000	1
384	574	697	2.1600	0.7776	4.0000	1
384	576	4075	1.0800	0.5184	2.0000	1
384	584	1718	1.6200	0.7290	3.0000	1
384	585	663	1.6200	0.7776	3.0000	1
384	585	9860	1.6200	0.4860	3.0000	1
384	594	1616	2.1600	0.9720	4.0000	1
384	600	9187	2.7000	1.1610	5.0000	1
384	606	3981	1.6200	0.7452	3.0000	1
384	606	6524	1.6200	0.7614	3.0000	1
384	618	6403	0.5400	0.1890	1.0000	1
384	628	6321	0.5400	0.1782	1.0000	1
384	632	1282	2.1600	0.7128	4.0000	1
384	636	8446	1.0800	0.4104	2.0000	1
384	638	6675	1.0800	0.4644	2.0000	1
384	645	8059	2.1600	0.6912	4.0000	1
384	646	3197	2.7000	1.0260	5.0000	1
384	649	3742	2.1600	1.0584	4.0000	1
384	652	9397	2.1600	0.9504	4.0000	1
384	660	4372	2.1600	0.9504	4.0000	1
384	665	4873	1.6200	0.6156	3.0000	1
384	671	7459	2.1600	0.8856	4.0000	1
384	676	5898	1.6200	0.6156	3.0000	1
384	676	8571	1.0800	0.5076	2.0000	1
384	683	1723	1.6200	0.6804	3.0000	1
384	688	9504	1.6200	0.7776	3.0000	1
384	690	4516	1.0800	0.4104	2.0000	1
384	691	956	1.0800	0.4320	2.0000	1
384	709	9184	1.0800	0.3456	2.0000	1
384	711	4372	1.6200	0.5994	3.0000	1
384	711	5088	2.7000	1.1610	5.0000	1
384	713	598	1.6200	0.7938	3.0000	1
384	716	6902	1.6200	0.6642	3.0000	1
384	717	4964	0.5400	0.2268	1.0000	1
384	724	7589	1.6200	0.6804	3.0000	1
384	729	5983	1.6200	0.4860	3.0000	1
385	369	5736	6.2400	2.9952	4.0000	1
385	372	7388	6.2400	2.5584	4.0000	1
385	373	4431	6.2400	2.1216	4.0000	1
385	387	1429	3.1200	1.2792	2.0000	1
385	409	7324	4.6800	2.0592	3.0000	1
385	412	4682	6.2400	2.9328	4.0000	1
385	414	9639	4.6800	1.8252	3.0000	1
385	416	1978	4.6800	1.6848	3.0000	1
385	418	6496	4.6800	2.0124	3.0000	1
385	423	6153	3.1200	1.2480	2.0000	1
385	441	1310	6.2400	3.0576	4.0000	1
385	445	8223	1.5600	0.7176	1.0000	1
385	446	9067	4.6800	2.0124	3.0000	1
385	447	7526	3.1200	1.1856	2.0000	1
385	472	6757	3.1200	1.0608	2.0000	1
385	483	3480	4.6800	1.7316	3.0000	1
385	483	7196	4.6800	1.5912	3.0000	1
385	490	3218	3.1200	1.3104	2.0000	1
385	491	7243	4.6800	2.0592	3.0000	1
385	491	9534	6.2400	2.4960	4.0000	1
385	495	6168	6.2400	2.8080	4.0000	1
385	503	1399	6.2400	2.8080	4.0000	1
385	513	314	4.6800	1.4508	3.0000	1
385	528	6861	6.2400	2.6208	4.0000	1
385	533	2084	6.2400	2.5584	4.0000	1
385	538	9976	4.6800	1.8252	3.0000	1
385	540	1528	3.1200	1.0608	2.0000	1
385	540	7558	4.6800	2.1996	3.0000	1
385	545	8382	6.2400	3.0576	4.0000	1
385	548	9476	6.2400	2.3712	4.0000	1
385	549	5504	3.1200	1.0920	2.0000	1
385	549	6530	4.6800	2.1060	3.0000	1
385	553	5809	6.2400	2.4960	4.0000	1
385	561	595	6.2400	1.9968	4.0000	1
385	571	4868	4.6800	2.0592	3.0000	1
385	571	9897	3.1200	1.4976	2.0000	1
385	586	1196	4.6800	1.4040	3.0000	1
385	591	997	4.6800	1.7316	3.0000	1
385	591	2553	4.6800	1.4040	3.0000	1
385	593	770	6.2400	3.1200	4.0000	1
385	594	9299	4.6800	1.7784	3.0000	1
385	595	8159	4.6800	2.0124	3.0000	1
385	615	7938	4.6800	1.5912	3.0000	1
385	617	3473	6.2400	2.9328	4.0000	1
385	621	4070	4.6800	2.0124	3.0000	1
385	627	8382	3.1200	1.1856	2.0000	1
385	629	2224	4.6800	1.6848	3.0000	1
385	630	7831	6.2400	2.8080	4.0000	1
385	643	1351	6.2400	2.8704	4.0000	1
385	649	5410	4.6800	2.0592	3.0000	1
385	653	10262	6.2400	2.4336	4.0000	1
385	658	9140	4.6800	2.1528	3.0000	1
385	659	995	4.6800	1.8252	3.0000	1
385	666	7743	4.6800	1.9188	3.0000	1
385	674	1193	4.6800	1.9656	3.0000	1
385	677	7486	4.6800	2.0124	3.0000	1
385	685	9213	4.6800	2.3400	3.0000	1
385	687	7268	4.6800	1.7784	3.0000	1
385	697	5024	6.2400	2.3088	4.0000	1
385	697	5579	6.2400	2.9952	4.0000	1
385	698	9064	3.1200	1.3728	2.0000	1
385	711	154	4.6800	1.6380	3.0000	1
385	711	9231	4.6800	2.3400	3.0000	1
385	718	8993	3.1200	1.1856	2.0000	1
385	725	7913	4.6800	2.1528	3.0000	1
385	727	9072	4.6800	1.7784	3.0000	1
386	368	4707	4.4600	1.6056	2.0000	1
386	383	8555	4.4600	2.1854	2.0000	1
386	386	2198	6.6900	3.0105	3.0000	1
386	399	9728	6.6900	2.2746	3.0000	1
386	405	5533	6.6900	2.9436	3.0000	1
386	409	8557	8.9200	3.8356	4.0000	1
386	412	1633	11.1500	4.6830	5.0000	1
386	413	1058	4.4600	1.8732	2.0000	1
386	420	4843	8.9200	3.0328	4.0000	1
386	426	4397	8.9200	4.3708	4.0000	1
386	447	5092	6.6900	2.9436	3.0000	1
386	447	7241	8.9200	4.4600	4.0000	1
386	453	8298	6.6900	2.2077	3.0000	1
386	468	4342	6.6900	2.4084	3.0000	1
386	470	293	4.4600	1.3380	2.0000	1
386	470	8415	8.9200	3.5680	4.0000	1
386	478	4151	6.6900	2.5422	3.0000	1
386	479	4031	4.4600	2.1854	2.0000	1
386	493	7490	6.6900	2.4753	3.0000	1
386	494	1624	6.6900	3.0105	3.0000	1
386	511	2905	6.6900	2.8098	3.0000	1
386	515	9194	11.1500	4.7945	5.0000	1
386	519	6350	6.6900	2.6091	3.0000	1
386	520	3101	8.9200	3.0328	4.0000	1
386	537	3460	4.4600	1.7840	2.0000	1
386	538	2781	8.9200	3.9248	4.0000	1
386	539	636	6.6900	3.0774	3.0000	1
386	540	9815	4.4600	2.0516	2.0000	1
386	553	6526	4.4600	1.5610	2.0000	1
386	557	8094	8.9200	3.3896	4.0000	1
386	559	2951	6.6900	2.4753	3.0000	1
386	574	1893	6.6900	2.2077	3.0000	1
386	576	2850	4.4600	1.6056	2.0000	1
386	590	3370	4.4600	1.9178	2.0000	1
386	593	4099	6.6900	2.4084	3.0000	1
386	606	9670	6.6900	3.0774	3.0000	1
386	611	8731	6.6900	2.4084	3.0000	1
386	620	9863	4.4600	1.8286	2.0000	1
386	622	8102	4.4600	1.8286	2.0000	1
386	637	7525	4.4600	2.0516	2.0000	1
386	642	1637	8.9200	2.8544	4.0000	1
386	646	3719	11.1500	4.7945	5.0000	1
386	647	569	4.4600	2.0070	2.0000	1
386	655	4282	6.6900	3.1443	3.0000	1
386	662	976	6.6900	2.5422	3.0000	1
386	663	2202	6.6900	3.1443	3.0000	1
386	677	3693	6.6900	3.0105	3.0000	1
386	680	10273	4.4600	1.5164	2.0000	1
386	692	5303	6.6900	2.6091	3.0000	1
386	692	5432	4.4600	1.3380	2.0000	1
386	702	8214	6.6900	3.2112	3.0000	1
386	708	2224	8.9200	4.4600	4.0000	1
386	711	5836	8.9200	3.4788	4.0000	1
386	720	6861	4.4600	1.6056	2.0000	1
386	721	4239	8.9200	4.1924	4.0000	1
386	729	9710	8.9200	3.4788	4.0000	1
387	368	4707	4.8200	2.0726	2.0000	1
387	379	2448	7.2300	2.4582	3.0000	1
387	383	7038	7.2300	2.8197	3.0000	1
387	384	2764	12.0500	4.8200	5.0000	1
387	394	1332	7.2300	2.3859	3.0000	1
387	402	3803	7.2300	2.4582	3.0000	1
387	407	7913	7.2300	2.2413	3.0000	1
387	428	8443	4.8200	2.2654	2.0000	1
387	435	9299	9.6400	3.8560	4.0000	1
387	438	1706	9.6400	4.7236	4.0000	1
387	446	1235	7.2300	2.4582	3.0000	1
387	459	5410	7.2300	3.1812	3.0000	1
387	459	8014	4.8200	1.5906	2.0000	1
387	474	3101	7.2300	2.3859	3.0000	1
387	478	7330	7.2300	3.4704	3.0000	1
387	488	3436	7.2300	2.8197	3.0000	1
387	495	6228	7.2300	2.3859	3.0000	1
387	504	7507	7.2300	2.7474	3.0000	1
387	533	2084	7.2300	3.1812	3.0000	1
387	533	4618	12.0500	5.3020	5.0000	1
387	538	8623	7.2300	3.1089	3.0000	1
387	548	7366	9.6400	3.7596	4.0000	1
387	558	3404	7.2300	3.5427	3.0000	1
387	559	2815	4.8200	1.4942	2.0000	1
387	576	2846	4.8200	1.5424	2.0000	1
387	579	2865	9.6400	4.4344	4.0000	1
387	582	6061	7.2300	3.3981	3.0000	1
387	585	5592	7.2300	2.8920	3.0000	1
387	589	2547	9.6400	3.1812	4.0000	1
387	590	5307	7.2300	3.6150	3.0000	1
387	614	6878	7.2300	2.1690	3.0000	1
387	615	3946	9.6400	3.5668	4.0000	1
387	630	8435	9.6400	3.1812	4.0000	1
387	636	6114	7.2300	2.1690	3.0000	1
387	647	4524	4.8200	2.0726	2.0000	1
387	655	9866	9.6400	3.9524	4.0000	1
387	661	5973	12.0500	4.9405	5.0000	1
387	666	6933	7.2300	2.8197	3.0000	1
387	672	2241	9.6400	3.8560	4.0000	1
387	673	8281	9.6400	2.9884	4.0000	1
387	691	9903	7.2300	3.2535	3.0000	1
387	692	3245	7.2300	2.8920	3.0000	1
387	698	5844	9.6400	3.4704	4.0000	1
387	705	569	7.2300	2.3859	3.0000	1
387	711	729	7.2300	3.5427	3.0000	1
387	719	6617	7.2300	2.3136	3.0000	1
387	721	2368	4.8200	2.1690	2.0000	1
387	722	7141	4.8200	1.8316	2.0000	1
387	728	9524	7.2300	2.9643	3.0000	1
388	372	409	9.4000	3.1960	4.0000	1
388	373	2496	7.0500	2.2560	3.0000	1
388	373	9825	9.4000	3.5720	4.0000	1
388	408	9697	9.4000	4.1360	4.0000	1
388	411	5163	4.7000	1.9270	2.0000	1
388	411	10240	9.4000	3.9480	4.0000	1
388	417	638	4.7000	1.9740	2.0000	1
388	422	806	7.0500	2.9610	3.0000	1
388	428	5611	4.7000	1.8330	2.0000	1
388	436	2917	7.0500	2.2560	3.0000	1
388	438	4405	7.0500	2.9610	3.0000	1
388	439	4132	7.0500	3.3840	3.0000	1
388	452	8518	7.0500	3.1020	3.0000	1
388	453	5419	7.0500	3.3135	3.0000	1
388	460	8312	9.4000	4.3240	4.0000	1
388	471	7189	9.4000	4.2300	4.0000	1
388	485	9310	7.0500	2.4675	3.0000	1
388	487	644	7.0500	2.8905	3.0000	1
388	489	5568	7.0500	2.8905	3.0000	1
388	500	3552	7.0500	2.6790	3.0000	1
388	500	6362	4.7000	2.3030	2.0000	1
388	518	9858	11.7500	5.4050	5.0000	1
388	532	6666	11.7500	4.4650	5.0000	1
388	533	2850	9.4000	4.0420	4.0000	1
388	533	3497	4.7000	1.8800	2.0000	1
388	538	2947	7.0500	3.4545	3.0000	1
388	539	6600	7.0500	3.4545	3.0000	1
388	551	8472	7.0500	2.3265	3.0000	1
388	553	4099	7.0500	3.1725	3.0000	1
388	556	8731	4.7000	2.0680	2.0000	1
388	560	1896	2.3500	1.1280	1.0000	1
388	567	1706	4.7000	1.7860	2.0000	1
388	574	1718	9.4000	4.6060	4.0000	1
388	574	9318	9.4000	4.6060	4.0000	1
388	582	3245	4.7000	2.0210	2.0000	1
388	603	1603	2.3500	0.7285	1.0000	1
388	603	2724	7.0500	2.3970	3.0000	1
388	608	6136	9.4000	3.6660	4.0000	1
388	617	6781	4.7000	2.1150	2.0000	1
388	619	2592	7.0500	3.0315	3.0000	1
388	619	2695	4.7000	2.1620	2.0000	1
388	619	9501	9.4000	3.6660	4.0000	1
388	621	10240	7.0500	2.2560	3.0000	1
388	630	5303	7.0500	2.7495	3.0000	1
388	636	5374	4.7000	2.1150	2.0000	1
388	643	3422	7.0500	2.3265	3.0000	1
388	661	163	7.0500	2.6085	3.0000	1
388	674	8619	7.0500	2.7495	3.0000	1
388	676	3889	9.4000	3.1020	4.0000	1
388	677	2647	7.0500	2.9610	3.0000	1
388	686	7963	11.7500	5.1700	5.0000	1
388	697	8238	7.0500	3.2430	3.0000	1
388	710	8730	4.7000	2.3500	2.0000	1
388	713	6278	7.0500	3.3135	3.0000	1
388	718	8958	4.7000	1.4570	2.0000	1
388	722	7884	9.4000	3.2900	4.0000	1
388	726	5829	4.7000	1.5510	2.0000	1
388	728	2431	7.0500	3.2430	3.0000	1
389	380	6511	5.3700	2.2554	3.0000	1
389	382	9976	5.3700	1.7721	3.0000	1
389	385	8660	5.3700	2.5776	3.0000	1
389	386	3436	5.3700	2.0943	3.0000	1
389	392	2636	3.5800	1.1098	2.0000	1
389	402	4461	7.1600	3.4368	4.0000	1
389	409	5232	3.5800	1.2172	2.0000	1
389	409	5350	1.7900	0.7876	1.0000	1
389	411	5537	3.5800	1.6110	2.0000	1
389	413	5086	5.3700	2.0406	3.0000	1
389	415	9263	5.3700	2.4165	3.0000	1
389	416	6949	8.9500	4.2065	5.0000	1
389	429	2443	3.5800	1.5752	2.0000	1
389	446	7274	5.3700	2.4702	3.0000	1
389	446	9067	7.1600	2.2912	4.0000	1
389	450	413	1.7900	0.8234	1.0000	1
389	453	7882	7.1600	2.9356	4.0000	1
389	460	9688	7.1600	3.3652	4.0000	1
389	470	7669	5.3700	2.3628	3.0000	1
389	500	8864	5.3700	2.0406	3.0000	1
389	501	6017	7.1600	3.2936	4.0000	1
389	504	170	3.5800	1.3246	2.0000	1
389	535	1438	5.3700	1.7721	3.0000	1
389	535	4175	7.1600	2.7924	4.0000	1
389	547	4567	8.9500	3.4010	5.0000	1
389	553	2928	5.3700	2.3091	3.0000	1
389	567	2444	5.3700	2.0943	3.0000	1
389	567	6169	5.3700	1.6647	3.0000	1
389	567	8885	5.3700	1.8258	3.0000	1
389	575	8816	7.1600	2.4344	4.0000	1
389	576	1281	5.3700	1.7721	3.0000	1
389	580	2535	5.3700	2.5776	3.0000	1
389	584	9787	5.3700	2.6313	3.0000	1
389	586	2188	5.3700	2.0406	3.0000	1
389	593	9469	7.1600	2.7208	4.0000	1
389	594	9728	7.1600	2.2912	4.0000	1
389	603	4145	5.3700	1.8795	3.0000	1
389	611	3086	7.1600	2.3628	4.0000	1
389	617	7348	7.1600	3.4368	4.0000	1
389	621	1230	1.7900	0.5549	1.0000	1
389	627	6288	3.5800	1.7184	2.0000	1
389	629	9928	5.3700	2.2017	3.0000	1
389	636	3466	5.3700	2.3628	3.0000	1
389	649	5895	5.3700	2.0406	3.0000	1
389	655	6832	5.3700	2.0943	3.0000	1
389	658	1619	5.3700	2.4702	3.0000	1
389	658	2599	5.3700	2.1480	3.0000	1
389	665	7065	7.1600	3.4368	4.0000	1
389	672	6975	5.3700	2.0406	3.0000	1
389	681	1451	7.1600	2.7208	4.0000	1
389	685	7943	1.7900	0.5907	1.0000	1
389	691	9200	5.3700	1.8258	3.0000	1
389	692	6001	5.3700	2.2017	3.0000	1
389	704	381	3.5800	1.1098	2.0000	1
389	716	6622	3.5800	1.3246	2.0000	1
389	721	7831	3.5800	1.6110	2.0000	1
389	727	1170	7.1600	2.7208	4.0000	1
389	728	118	7.1600	2.2196	4.0000	1
390	369	3921	11.2200	4.4880	3.0000	1
390	371	10082	14.9600	5.6848	4.0000	1
390	376	5037	14.9600	4.6376	4.0000	1
390	380	6970	11.2200	5.4978	3.0000	1
390	383	8253	11.2200	3.5904	3.0000	1
390	385	7502	14.9600	5.5352	4.0000	1
390	399	2921	11.2200	5.6100	3.0000	1
390	400	1914	14.9600	7.0312	4.0000	1
390	412	2404	7.4800	3.2164	2.0000	1
390	417	10019	14.9600	6.5824	4.0000	1
390	424	9815	11.2200	5.1612	3.0000	1
390	429	5433	11.2200	4.7124	3.0000	1
390	433	4397	14.9600	6.5824	4.0000	1
390	439	3112	7.4800	3.5904	2.0000	1
390	442	9524	14.9600	5.8344	4.0000	1
390	446	3360	11.2200	4.4880	3.0000	1
390	447	5092	14.9600	5.9840	4.0000	1
390	447	5857	11.2200	5.0490	3.0000	1
390	449	9727	11.2200	4.7124	3.0000	1
390	457	2773	14.9600	5.9840	4.0000	1
390	459	1727	14.9600	6.7320	4.0000	1
390	461	7076	11.2200	4.2636	3.0000	1
390	468	10058	7.4800	3.0668	2.0000	1
390	469	10259	7.4800	3.2164	2.0000	1
390	470	901	7.4800	2.9920	2.0000	1
390	472	709	7.4800	3.5904	2.0000	1
390	478	5388	18.7000	8.6020	5.0000	1
390	480	9063	14.9600	5.5352	4.0000	1
390	491	4658	11.2200	4.9368	3.0000	1
390	494	7629	11.2200	4.9368	3.0000	1
390	495	7780	11.2200	5.4978	3.0000	1
390	497	6651	7.4800	3.3660	2.0000	1
390	504	705	18.7000	6.3580	5.0000	1
390	504	10231	14.9600	5.6848	4.0000	1
390	520	7204	11.2200	3.3660	3.0000	1
390	523	5633	14.9600	5.9840	4.0000	1
390	528	7810	18.7000	8.0410	5.0000	1
390	532	5962	11.2200	3.9270	3.0000	1
390	538	4270	11.2200	4.2636	3.0000	1
390	541	3664	3.7400	1.7578	1.0000	1
390	544	7589	11.2200	3.8148	3.0000	1
390	548	1979	14.9600	5.2360	4.0000	1
390	571	4868	14.9600	5.9840	4.0000	1
390	573	3100	11.2200	3.4782	3.0000	1
390	574	3539	11.2200	3.4782	3.0000	1
390	574	7274	11.2200	5.1612	3.0000	1
390	575	997	11.2200	4.1514	3.0000	1
390	580	4946	7.4800	2.4684	2.0000	1
390	592	8878	7.4800	3.2912	2.0000	1
390	593	6530	11.2200	5.4978	3.0000	1
390	614	992	14.9600	7.3304	4.0000	1
390	642	2639	14.9600	5.6848	4.0000	1
390	645	7813	7.4800	3.0668	2.0000	1
390	647	4567	14.9600	5.8344	4.0000	1
390	654	6421	7.4800	3.2164	2.0000	1
390	654	9159	7.4800	3.0668	2.0000	1
390	656	9040	11.2200	4.2636	3.0000	1
390	656	9200	11.2200	5.4978	3.0000	1
390	660	3976	11.2200	5.4978	3.0000	1
390	660	6522	14.9600	5.0864	4.0000	1
390	661	3448	7.4800	2.8424	2.0000	1
390	676	7810	18.7000	8.6020	5.0000	1
390	683	5144	11.2200	3.9270	3.0000	1
390	685	4263	14.9600	6.2832	4.0000	1
390	685	5302	7.4800	2.4684	2.0000	1
390	686	8844	7.4800	2.9172	2.0000	1
390	695	8919	7.4800	3.2912	2.0000	1
390	697	3929	11.2200	4.2636	3.0000	1
390	707	9172	11.2200	5.0490	3.0000	1
390	716	9687	11.2200	4.3758	3.0000	1
390	721	7377	11.2200	5.0490	3.0000	1
390	722	7004	11.2200	4.2636	3.0000	1
391	377	472	3.9300	1.4148	3.0000	1
391	377	1334	3.9300	1.8864	3.0000	1
391	377	4507	6.5500	2.4890	5.0000	1
391	382	5026	5.2400	1.7292	4.0000	1
391	386	994	5.2400	1.5720	4.0000	1
391	422	6854	5.2400	2.1484	4.0000	1
391	428	4526	3.9300	1.2969	3.0000	1
391	435	7489	5.2400	2.3056	4.0000	1
391	460	4391	5.2400	2.4104	4.0000	1
391	464	4423	3.9300	1.8864	3.0000	1
391	468	6471	3.9300	1.6899	3.0000	1
391	470	7702	5.2400	2.5676	4.0000	1
391	495	3412	3.9300	1.7292	3.0000	1
391	495	5834	2.6200	0.9170	2.0000	1
391	495	6237	5.2400	2.3056	4.0000	1
391	501	2775	5.2400	2.5676	4.0000	1
391	508	830	2.6200	0.9432	2.0000	1
391	520	8415	5.2400	2.2532	4.0000	1
391	523	1736	2.6200	1.1004	2.0000	1
391	529	6424	2.6200	1.0218	2.0000	1
391	531	2820	3.9300	1.8471	3.0000	1
391	532	5286	3.9300	1.3362	3.0000	1
391	532	7117	3.9300	1.2183	3.0000	1
391	534	5999	3.9300	1.7292	3.0000	1
391	549	5419	3.9300	1.8078	3.0000	1
391	552	4440	3.9300	1.2576	3.0000	1
391	552	6799	5.2400	1.6768	4.0000	1
391	553	39	5.2400	2.5676	4.0000	1
391	561	43	3.9300	1.6506	3.0000	1
391	564	7105	2.6200	1.1266	2.0000	1
391	574	8367	2.6200	0.9694	2.0000	1
391	575	1005	3.9300	1.8864	3.0000	1
391	575	1271	3.9300	1.4934	3.0000	1
391	582	2188	3.9300	1.6506	3.0000	1
391	583	797	3.9300	1.4148	3.0000	1
391	586	5070	5.2400	1.7816	4.0000	1
391	602	7250	5.2400	1.6244	4.0000	1
391	604	2193	3.9300	1.9650	3.0000	1
391	610	5230	2.6200	0.8908	2.0000	1
391	613	5992	5.2400	2.6200	4.0000	1
391	617	662	5.2400	2.4628	4.0000	1
391	621	1197	3.9300	1.7292	3.0000	1
391	636	769	2.6200	1.0218	2.0000	1
391	648	3157	3.9300	1.8471	3.0000	1
391	653	3497	2.6200	0.9956	2.0000	1
391	655	994	2.6200	1.1266	2.0000	1
391	659	9095	3.9300	1.9257	3.0000	1
391	674	5958	3.9300	1.8078	3.0000	1
391	674	7641	3.9300	1.7292	3.0000	1
391	681	5358	5.2400	2.1484	4.0000	1
391	695	5407	5.2400	1.8340	4.0000	1
391	698	10243	5.2400	2.4104	4.0000	1
391	713	6053	3.9300	1.6113	3.0000	1
391	714	7952	3.9300	1.5720	3.0000	1
391	723	3966	3.9300	1.5720	3.0000	1
391	726	511	3.9300	1.3362	3.0000	1
392	368	6148	2.6000	0.8320	2.0000	1
392	375	1758	3.9000	1.2480	3.0000	1
392	379	4709	1.3000	0.5850	1.0000	1
392	392	5303	3.9000	1.6380	3.0000	1
392	399	317	3.9000	1.8330	3.0000	1
392	410	3352	2.6000	1.1700	2.0000	1
392	412	5678	3.9000	1.4430	3.0000	1
392	415	4868	5.2000	2.2360	4.0000	1
392	442	9123	3.9000	1.4430	3.0000	1
392	444	2981	3.9000	1.7940	3.0000	1
392	447	7275	2.6000	0.9880	2.0000	1
392	451	8311	3.9000	1.2090	3.0000	1
392	453	1773	2.6000	1.0660	2.0000	1
392	453	4623	2.6000	1.1700	2.0000	1
392	457	591	5.2000	2.1320	4.0000	1
392	469	6190	2.6000	1.0140	2.0000	1
392	493	3193	3.9000	1.6380	3.0000	1
392	494	3847	3.9000	1.2480	3.0000	1
392	507	4066	5.2000	2.0800	4.0000	1
392	507	4711	3.9000	1.2090	3.0000	1
392	508	485	3.9000	1.2480	3.0000	1
392	512	4234	2.6000	1.0920	2.0000	1
392	513	6056	3.9000	1.7550	3.0000	1
392	518	5521	2.6000	1.0400	2.0000	1
392	531	2976	5.2000	1.7160	4.0000	1
392	535	5153	5.2000	2.0280	4.0000	1
392	538	2781	5.2000	2.5480	4.0000	1
392	539	3476	6.5000	3.0550	5.0000	1
392	539	7909	5.2000	2.3920	4.0000	1
392	540	4021	5.2000	2.5480	4.0000	1
392	552	5984	2.6000	0.8320	2.0000	1
392	563	8647	3.9000	1.5600	3.0000	1
392	564	995	2.6000	0.9880	2.0000	1
392	567	543	5.2000	2.4440	4.0000	1
392	567	3325	3.9000	1.4820	3.0000	1
392	582	7721	3.9000	1.7940	3.0000	1
392	586	4695	6.5000	2.9250	5.0000	1
392	596	9029	2.6000	1.0660	2.0000	1
392	601	5152	3.9000	1.6770	3.0000	1
392	602	5374	2.6000	0.8060	2.0000	1
392	607	7384	3.9000	1.5210	3.0000	1
392	611	182	2.6000	0.8840	2.0000	1
392	618	7571	3.9000	1.2480	3.0000	1
392	620	9512	5.2000	2.2360	4.0000	1
392	626	5970	3.9000	1.2480	3.0000	1
392	626	10274	6.5000	3.1200	5.0000	1
392	636	4219	3.9000	1.9500	3.0000	1
392	655	9317	5.2000	2.3920	4.0000	1
392	658	9511	3.9000	1.9500	3.0000	1
392	677	1633	3.9000	1.6770	3.0000	1
392	677	6107	5.2000	2.0280	4.0000	1
392	695	2724	3.9000	1.2480	3.0000	1
392	701	3908	3.9000	1.6380	3.0000	1
392	728	7207	6.5000	2.9250	5.0000	1
392	728	9747	2.6000	1.0660	2.0000	1
393	377	7496	3.3600	1.5120	3.0000	1
393	379	4417	4.4800	2.1952	4.0000	1
393	386	4268	2.2400	0.9632	2.0000	1
393	393	3997	4.4800	1.7920	4.0000	1
393	401	1751	4.4800	2.0160	4.0000	1
393	405	1196	4.4800	2.1504	4.0000	1
393	409	9734	2.2400	0.7616	2.0000	1
393	411	6675	2.2400	0.8736	2.0000	1
393	438	398	3.3600	1.5792	3.0000	1
393	440	2049	3.3600	1.3104	3.0000	1
393	443	2272	3.3600	1.2768	3.0000	1
393	443	9510	3.3600	1.3440	3.0000	1
393	459	4476	4.4800	1.6576	4.0000	1
393	460	7536	4.4800	1.7024	4.0000	1
393	460	7865	1.1200	0.5040	1.0000	1
393	470	5107	2.2400	1.0752	2.0000	1
393	471	3552	3.3600	1.2768	3.0000	1
393	471	7862	4.4800	1.4784	4.0000	1
393	473	9401	2.2400	0.9632	2.0000	1
393	483	6775	4.4800	1.6576	4.0000	1
393	489	7241	3.3600	1.2768	3.0000	1
393	493	1631	2.2400	0.9632	2.0000	1
393	501	6307	3.3600	1.2096	3.0000	1
393	503	5295	4.4800	1.6576	4.0000	1
393	508	4322	2.2400	1.0752	2.0000	1
393	515	1310	4.4800	2.0608	4.0000	1
393	527	4739	3.3600	1.2768	3.0000	1
393	545	8356	4.4800	2.1056	4.0000	1
393	546	275	4.4800	1.7024	4.0000	1
393	550	3902	3.3600	1.4784	3.0000	1
393	553	7952	3.3600	1.2096	3.0000	1
393	558	5106	2.2400	0.8288	2.0000	1
393	559	7678	3.3600	1.4448	3.0000	1
393	561	6562	3.3600	1.3776	3.0000	1
393	564	3038	2.2400	1.0752	2.0000	1
393	574	4695	3.3600	1.5792	3.0000	1
393	589	3466	3.3600	1.4448	3.0000	1
393	593	3000	3.3600	1.4112	3.0000	1
393	596	3816	3.3600	1.5456	3.0000	1
393	601	9335	4.4800	1.7472	4.0000	1
393	604	10067	4.4800	1.4336	4.0000	1
393	605	9420	3.3600	1.0752	3.0000	1
393	627	2917	2.2400	0.8064	2.0000	1
393	631	4029	4.4800	1.9712	4.0000	1
393	638	293	2.2400	0.9856	2.0000	1
393	643	4146	3.3600	1.4112	3.0000	1
393	648	6375	3.3600	1.1424	3.0000	1
393	659	6892	4.4800	1.7472	4.0000	1
393	661	3	3.3600	1.4112	3.0000	1
393	671	3169	3.3600	1.2768	3.0000	1
393	680	4029	2.2400	0.8736	2.0000	1
393	685	7153	3.3600	1.2432	3.0000	1
393	685	7822	3.3600	1.0752	3.0000	1
393	691	2918	2.2400	0.7168	2.0000	1
393	694	1528	3.3600	1.6128	3.0000	1
393	717	1977	2.2400	0.7392	2.0000	1
393	721	8617	4.4800	1.4336	4.0000	1
393	722	9144	4.4800	2.1952	4.0000	1
393	729	4510	3.3600	1.2096	3.0000	1
393	730	2386	1.1200	0.5040	1.0000	1
394	373	7769	6.2600	2.7544	2.0000	1
394	377	8162	12.5200	5.5088	4.0000	1
394	383	6518	6.2600	2.0658	2.0000	1
394	395	4029	6.2600	2.1910	2.0000	1
394	405	2249	9.3900	4.6011	3.0000	1
394	410	8709	6.2600	2.6918	2.0000	1
394	414	4892	15.6500	7.1990	5.0000	1
394	423	8351	9.3900	3.5682	3.0000	1
394	427	2246	9.3900	2.9109	3.0000	1
394	427	4016	9.3900	3.8499	3.0000	1
394	428	2133	6.2600	2.1910	2.0000	1
394	435	261	15.6500	5.1645	5.0000	1
394	435	4397	12.5200	5.5088	4.0000	1
394	438	8194	12.5200	4.0064	4.0000	1
394	440	6247	9.3900	3.6621	3.0000	1
394	446	7641	6.2600	2.4414	2.0000	1
394	461	3166	9.3900	3.6621	3.0000	1
394	462	8731	6.2600	2.0658	2.0000	1
394	465	3443	12.5200	5.5088	4.0000	1
394	466	8215	12.5200	4.3820	4.0000	1
394	468	5568	12.5200	4.1316	4.0000	1
394	471	3539	9.3900	2.9109	3.0000	1
394	480	1695	6.2600	3.0674	2.0000	1
394	482	4436	6.2600	2.2536	2.0000	1
394	489	4873	6.2600	2.7544	2.0000	1
394	491	2695	12.5200	5.8844	4.0000	1
394	495	1736	12.5200	3.8812	4.0000	1
394	495	3202	6.2600	2.5040	2.0000	1
394	513	2002	9.3900	3.3804	3.0000	1
394	520	7733	15.6500	7.0425	5.0000	1
394	524	3455	6.2600	2.8170	2.0000	1
394	528	7810	12.5200	5.3836	4.0000	1
394	529	10261	3.1300	1.4085	1.0000	1
394	532	2389	6.2600	2.6918	2.0000	1
394	549	9997	6.2600	2.1284	2.0000	1
394	552	2523	12.5200	5.6340	4.0000	1
394	570	7769	9.3900	4.2255	3.0000	1
394	575	6136	12.5200	4.8828	4.0000	1
394	582	8930	6.2600	3.1300	2.0000	1
394	589	1802	6.2600	2.5040	2.0000	1
394	590	4693	12.5200	4.1316	4.0000	1
394	590	5074	6.2600	2.6918	2.0000	1
394	592	5858	12.5200	4.6324	4.0000	1
394	595	1023	9.3900	4.4133	3.0000	1
394	596	3693	9.3900	4.2255	3.0000	1
394	611	3873	6.2600	2.3162	2.0000	1
394	615	2281	9.3900	3.4743	3.0000	1
394	620	7546	9.3900	4.3194	3.0000	1
394	628	6321	3.1300	1.2207	1.0000	1
394	629	9176	12.5200	5.3836	4.0000	1
394	636	1205	12.5200	3.8812	4.0000	1
394	647	2460	9.3900	3.7560	3.0000	1
394	653	8178	6.2600	2.8170	2.0000	1
394	655	5088	9.3900	3.5682	3.0000	1
394	676	3065	9.3900	3.9438	3.0000	1
394	688	4629	9.3900	4.2255	3.0000	1
394	691	9897	12.5200	5.3836	4.0000	1
394	691	9903	15.6500	6.7295	5.0000	1
394	692	4873	9.3900	4.2255	3.0000	1
394	695	3166	6.2600	2.4414	2.0000	1
394	695	6364	12.5200	4.6324	4.0000	1
394	698	3442	6.2600	3.0674	2.0000	1
394	698	5388	9.3900	3.0048	3.0000	1
394	700	8814	6.2600	1.9406	2.0000	1
394	701	5920	9.3900	4.6950	3.0000	1
394	708	2019	9.3900	3.0048	3.0000	1
394	708	2663	9.3900	3.3804	3.0000	1
394	714	9504	9.3900	3.8499	3.0000	1
394	716	8416	12.5200	5.5088	4.0000	1
394	717	354	6.2600	2.0658	2.0000	1
394	720	5241	9.3900	4.5072	3.0000	1
394	722	3742	9.3900	3.8499	3.0000	1
394	726	8235	3.1300	1.4711	1.0000	1
394	727	1114	12.5200	4.1316	4.0000	1
394	729	115	6.2600	2.4414	2.0000	1
394	729	916	6.2600	2.3162	2.0000	1
395	377	6675	2.2200	0.8658	1.0000	1
395	381	642	6.6600	2.7972	3.0000	1
395	381	4081	6.6600	2.7972	3.0000	1
395	381	8007	6.6600	2.9970	3.0000	1
395	392	5026	6.6600	2.9970	3.0000	1
395	412	2469	6.6600	2.9970	3.0000	1
395	413	9188	6.6600	2.1978	3.0000	1
395	414	5590	8.8800	3.9960	4.0000	1
395	430	2006	6.6600	2.1978	3.0000	1
395	439	5584	6.6600	1.9980	3.0000	1
395	445	4118	4.4400	1.9536	2.0000	1
395	447	9556	6.6600	3.3300	3.0000	1
395	454	9487	6.6600	3.0636	3.0000	1
395	487	7642	4.4400	1.7316	2.0000	1
395	513	6729	6.6600	2.1978	3.0000	1
395	529	5502	6.6600	2.1978	3.0000	1
395	533	5644	6.6600	2.9304	3.0000	1
395	535	1839	8.8800	3.9072	4.0000	1
395	535	5973	8.8800	4.1736	4.0000	1
395	537	55	4.4400	1.9980	2.0000	1
395	539	1005	6.6600	2.2644	3.0000	1
395	540	1528	6.6600	3.1968	3.0000	1
395	553	2116	4.4400	2.1756	2.0000	1
395	558	6570	6.6600	2.0646	3.0000	1
395	567	3681	4.4400	1.6872	2.0000	1
395	571	4094	8.8800	3.9960	4.0000	1
395	573	7856	8.8800	3.9072	4.0000	1
395	575	3878	4.4400	1.5096	2.0000	1
395	582	10136	6.6600	3.0636	3.0000	1
395	585	9263	4.4400	1.9092	2.0000	1
395	592	1378	6.6600	2.2644	3.0000	1
395	594	4621	6.6600	2.0646	3.0000	1
395	595	2077	6.6600	3.0636	3.0000	1
395	600	3528	11.1000	4.2180	5.0000	1
395	602	4961	6.6600	2.0646	3.0000	1
395	611	4075	8.8800	2.9304	4.0000	1
395	618	6993	4.4400	1.3320	2.0000	1
395	619	4487	4.4400	1.9980	2.0000	1
395	627	3946	6.6600	2.1978	3.0000	1
395	644	6522	6.6600	2.5308	3.0000	1
395	645	4118	8.8800	3.9072	4.0000	1
395	655	8327	6.6600	3.0636	3.0000	1
395	660	5810	8.8800	3.5520	4.0000	1
395	661	5768	8.8800	3.9960	4.0000	1
395	666	8599	6.6600	2.5308	3.0000	1
395	677	5720	4.4400	1.9092	2.0000	1
395	679	4874	11.1000	4.8840	5.0000	1
395	691	3952	4.4400	2.0424	2.0000	1
395	692	8336	8.8800	2.9304	4.0000	1
395	696	8605	4.4400	1.7760	2.0000	1
395	697	5905	6.6600	2.1312	3.0000	1
395	707	5125	6.6600	2.1312	3.0000	1
395	720	1800	4.4400	1.5984	2.0000	1
395	720	10050	8.8800	4.1736	4.0000	1
395	727	2724	6.6600	2.7972	3.0000	1
395	727	9123	4.4400	2.1312	2.0000	1
395	729	6754	4.4400	1.7760	2.0000	1
396	369	9512	12.9600	6.0912	4.0000	1
396	376	8075	9.7200	3.7908	3.0000	1
396	377	6921	9.7200	3.8880	3.0000	1
396	381	5866	9.7200	2.9160	3.0000	1
396	400	8814	6.4800	2.0736	2.0000	1
396	409	7379	9.7200	3.7908	3.0000	1
396	414	3143	12.9600	6.0912	4.0000	1
396	421	5002	9.7200	3.1104	3.0000	1
396	422	3809	9.7200	4.0824	3.0000	1
396	433	4397	12.9600	6.3504	4.0000	1
396	442	3453	6.4800	2.3976	2.0000	1
396	446	8605	12.9600	5.7024	4.0000	1
396	459	5590	9.7200	3.7908	3.0000	1
396	460	8847	12.9600	5.8320	4.0000	1
396	464	3706	9.7200	4.0824	3.0000	1
396	482	2570	9.7200	4.4712	3.0000	1
396	495	3412	9.7200	3.2076	3.0000	1
396	504	7167	6.4800	2.8512	2.0000	1
396	511	4105	9.7200	3.6936	3.0000	1
396	520	5885	3.2400	1.4256	1.0000	1
396	520	8134	9.7200	3.7908	3.0000	1
396	529	5519	9.7200	4.5684	3.0000	1
396	532	8074	12.9600	4.0176	4.0000	1
396	538	3585	9.7200	4.2768	3.0000	1
396	540	3706	6.4800	1.9440	2.0000	1
396	550	5040	6.4800	2.6568	2.0000	1
396	553	1221	9.7200	4.1796	3.0000	1
396	557	1322	9.7200	3.6936	3.0000	1
396	564	2502	9.7200	3.4992	3.0000	1
396	567	3130	9.7200	4.0824	3.0000	1
396	582	4928	12.9600	5.9616	4.0000	1
396	595	2681	6.4800	2.9160	2.0000	1
396	596	6301	9.7200	4.3740	3.0000	1
396	601	2748	9.7200	4.0824	3.0000	1
396	606	1273	12.9600	4.4064	4.0000	1
396	620	9512	9.7200	3.2076	3.0000	1
396	632	5944	6.4800	2.0088	2.0000	1
396	654	28	9.7200	4.1796	3.0000	1
396	654	8541	12.9600	4.2768	4.0000	1
396	658	3480	6.4800	2.6568	2.0000	1
396	660	5501	9.7200	4.3740	3.0000	1
396	661	4850	9.7200	3.3048	3.0000	1
396	662	4021	9.7200	4.2768	3.0000	1
396	666	3236	12.9600	4.9248	4.0000	1
396	678	1064	12.9600	5.4432	4.0000	1
396	691	3767	12.9600	4.5360	4.0000	1
396	691	5341	9.7200	4.0824	3.0000	1
396	692	9745	6.4800	3.1104	2.0000	1
396	697	5278	6.4800	2.3328	2.0000	1
396	700	1339	12.9600	6.2208	4.0000	1
396	704	5553	9.7200	4.6656	3.0000	1
396	704	8260	9.7200	3.2076	3.0000	1
396	720	7215	9.7200	3.0132	3.0000	1
397	375	1634	5.4000	2.6460	4.0000	1
397	378	4798	4.0500	1.4985	3.0000	1
397	386	4268	2.7000	0.9720	2.0000	1
397	386	4401	5.4000	2.0520	4.0000	1
397	404	3702	4.0500	1.7010	3.0000	1
397	407	8613	2.7000	1.2150	2.0000	1
397	412	7735	4.0500	1.9845	3.0000	1
397	424	8134	4.0500	1.5390	3.0000	1
397	440	9481	4.0500	1.7415	3.0000	1
397	446	6510	4.0500	1.5390	3.0000	1
397	447	8617	4.0500	1.4175	3.0000	1
397	468	2981	4.0500	1.3365	3.0000	1
397	469	7720	5.4000	2.3760	4.0000	1
397	471	7862	4.0500	1.8225	3.0000	1
397	472	709	4.0500	1.7010	3.0000	1
397	483	405	4.0500	1.8630	3.0000	1
397	488	1690	2.7000	1.0530	2.0000	1
397	488	7914	5.4000	1.9980	4.0000	1
397	494	5123	5.4000	2.6460	4.0000	1
397	497	8255	4.0500	1.5390	3.0000	1
397	501	3549	1.3500	0.6345	1.0000	1
397	501	6551	2.7000	0.8370	2.0000	1
397	508	1360	5.4000	2.5920	4.0000	1
397	508	7101	5.4000	1.9980	4.0000	1
397	519	6350	5.4000	2.7000	4.0000	1
397	529	6424	5.4000	1.9980	4.0000	1
397	531	7862	4.0500	1.5390	3.0000	1
397	535	4397	2.7000	1.0530	2.0000	1
397	538	6007	2.7000	1.0800	2.0000	1
397	541	8587	1.3500	0.6480	1.0000	1
397	544	1850	4.0500	1.6605	3.0000	1
397	559	1399	5.4000	1.7280	4.0000	1
397	570	4397	4.0500	1.4175	3.0000	1
397	570	4562	5.4000	2.7000	4.0000	1
397	575	2076	5.4000	2.0520	4.0000	1
397	581	9318	5.4000	2.1060	4.0000	1
397	597	4693	4.0500	1.8225	3.0000	1
397	600	8308	5.4000	1.6200	4.0000	1
397	603	1403	4.0500	1.5795	3.0000	1
397	613	7276	4.0500	1.3365	3.0000	1
397	622	1309	4.0500	1.3770	3.0000	1
397	651	1533	4.0500	1.8225	3.0000	1
397	654	7768	5.4000	1.8360	4.0000	1
397	674	1074	4.0500	1.3365	3.0000	1
397	685	4263	5.4000	2.5380	4.0000	1
397	687	8945	2.7000	1.0800	2.0000	1
397	687	10103	1.3500	0.4455	1.0000	1
397	691	5568	5.4000	1.7820	4.0000	1
397	692	5303	5.4000	2.7000	4.0000	1
397	692	9937	4.0500	1.7820	3.0000	1
397	698	4824	5.4000	1.6740	4.0000	1
397	700	6932	4.0500	1.7010	3.0000	1
397	704	2955	4.0500	1.4580	3.0000	1
397	704	9795	2.7000	1.2150	2.0000	1
397	714	1388	4.0500	2.0250	3.0000	1
397	721	9064	2.7000	1.0800	2.0000	1
397	722	8289	5.4000	2.3760	4.0000	1
397	724	1145	5.4000	2.2140	4.0000	1
397	725	6529	4.0500	1.9035	3.0000	1
398	373	6180	1.6000	0.7040	2.0000	1
398	377	6713	3.2000	1.3440	4.0000	1
398	377	9870	0.8000	0.2960	1.0000	1
398	394	3572	2.4000	0.9360	3.0000	1
398	400	1561	2.4000	0.9360	3.0000	1
398	404	10079	2.4000	0.7200	3.0000	1
398	405	1794	3.2000	1.0880	4.0000	1
398	410	6670	2.4000	0.9360	3.0000	1
398	412	9324	1.6000	0.7680	2.0000	1
398	415	9263	2.4000	0.8400	3.0000	1
398	421	2682	2.4000	1.1760	3.0000	1
398	424	5174	2.4000	0.8880	3.0000	1
398	427	4548	2.4000	0.7440	3.0000	1
398	440	7768	2.4000	0.9360	3.0000	1
398	444	76	2.4000	0.7680	3.0000	1
398	446	1235	1.6000	0.7680	2.0000	1
398	446	2210	4.0000	1.5200	5.0000	1
398	446	7715	1.6000	0.6880	2.0000	1
398	451	9697	2.4000	1.0800	3.0000	1
398	464	3388	3.2000	1.2800	4.0000	1
398	495	5786	2.4000	0.9600	3.0000	1
398	507	2910	2.4000	1.0800	3.0000	1
398	507	6477	2.4000	1.0560	3.0000	1
398	515	9263	3.2000	1.4400	4.0000	1
398	516	5850	0.8000	0.3280	1.0000	1
398	535	9391	1.6000	0.6400	2.0000	1
398	537	2626	1.6000	0.6240	2.0000	1
398	544	8777	3.2000	1.0560	4.0000	1
398	550	4228	2.4000	1.2000	3.0000	1
398	553	3388	3.2000	0.9600	4.0000	1
398	556	3441	4.0000	1.3200	5.0000	1
398	567	5903	2.4000	1.0560	3.0000	1
398	574	4938	3.2000	1.5680	4.0000	1
398	576	9078	1.6000	0.7200	2.0000	1
398	585	8555	3.2000	1.3440	4.0000	1
398	590	8653	1.6000	0.5600	2.0000	1
398	592	1744	1.6000	0.6720	2.0000	1
398	593	1331	2.4000	0.9840	3.0000	1
398	602	188	1.6000	0.7840	2.0000	1
398	610	7132	2.4000	0.9360	3.0000	1
398	617	1439	3.2000	0.9920	4.0000	1
398	619	3888	1.6000	0.4960	2.0000	1
398	619	7683	0.8000	0.3360	1.0000	1
398	621	7370	4.0000	1.7600	5.0000	1
398	630	5303	3.2000	1.6000	4.0000	1
398	642	4007	4.0000	1.4000	5.0000	1
398	654	591	1.6000	0.6720	2.0000	1
398	665	5303	2.4000	0.8880	3.0000	1
398	683	10035	3.2000	1.3120	4.0000	1
398	684	8056	4.0000	1.6800	5.0000	1
398	686	7457	2.4000	0.9120	3.0000	1
398	689	1197	3.2000	1.4400	4.0000	1
398	692	2448	2.4000	0.7680	3.0000	1
398	694	4175	2.4000	1.0800	3.0000	1
398	697	10139	3.2000	1.2160	4.0000	1
398	703	6699	3.2000	0.9920	4.0000	1
398	711	5142	1.6000	0.6080	2.0000	1
398	716	5342	3.2000	1.0560	4.0000	1
398	724	1697	1.6000	0.6720	2.0000	1
398	727	997	3.2000	1.3440	4.0000	1
399	368	1915	3.4800	1.5312	4.0000	1
399	383	4709	0.8700	0.3219	1.0000	1
399	400	6932	2.6100	1.1223	3.0000	1
399	407	9487	2.6100	1.1745	3.0000	1
399	411	5002	1.7400	0.8700	2.0000	1
399	422	3552	4.3500	1.6965	5.0000	1
399	423	6835	2.6100	1.2528	3.0000	1
399	428	6969	2.6100	1.0701	3.0000	1
399	430	6232	2.6100	0.8874	3.0000	1
399	439	1750	3.4800	1.6356	4.0000	1
399	440	2896	3.4800	1.3224	4.0000	1
399	445	7655	1.7400	0.6786	2.0000	1
399	453	625	2.6100	0.8874	3.0000	1
399	468	9151	2.6100	0.9918	3.0000	1
399	470	5592	2.6100	0.9135	3.0000	1
399	479	3552	1.7400	0.6960	2.0000	1
399	483	758	1.7400	0.8526	2.0000	1
399	487	7203	2.6100	1.0962	3.0000	1
399	491	8373	2.6100	1.1223	3.0000	1
399	495	930	2.6100	1.0962	3.0000	1
399	495	3531	3.4800	1.1484	4.0000	1
399	495	9447	1.7400	0.8352	2.0000	1
399	497	5000	2.6100	0.7830	3.0000	1
399	503	4609	4.3500	1.6965	5.0000	1
399	529	8754	3.4800	1.5660	4.0000	1
399	532	2559	3.4800	1.1832	4.0000	1
399	534	8562	2.6100	0.9918	3.0000	1
399	539	6688	2.6100	1.0179	3.0000	1
399	539	8172	2.6100	1.1745	3.0000	1
399	544	2511	1.7400	0.5742	2.0000	1
399	551	3000	2.6100	0.9135	3.0000	1
399	561	2673	2.6100	1.1745	3.0000	1
399	563	878	2.6100	0.9135	3.0000	1
399	575	8816	2.6100	1.3050	3.0000	1
399	580	4898	2.6100	0.8091	3.0000	1
399	593	3349	3.4800	1.6356	4.0000	1
399	604	4497	3.4800	1.1484	4.0000	1
399	613	6577	2.6100	0.8091	3.0000	1
399	617	4402	2.6100	0.8352	3.0000	1
399	618	2619	2.6100	0.8874	3.0000	1
399	619	2686	2.6100	0.8352	3.0000	1
399	623	8960	2.6100	0.8352	3.0000	1
399	627	5958	2.6100	1.2528	3.0000	1
399	631	4029	3.4800	1.7052	4.0000	1
399	641	4413	2.6100	1.0962	3.0000	1
399	643	9927	1.7400	0.6438	2.0000	1
399	658	7942	2.6100	1.1745	3.0000	1
399	660	7915	2.6100	0.7830	3.0000	1
399	666	9552	2.6100	0.8091	3.0000	1
399	685	5704	2.6100	1.0179	3.0000	1
399	686	1582	3.4800	1.1484	4.0000	1
399	691	3719	2.6100	0.9918	3.0000	1
399	691	9200	2.6100	1.3050	3.0000	1
399	698	587	3.4800	1.3572	4.0000	1
399	704	7963	3.4800	1.5660	4.0000	1
399	705	3015	2.6100	1.1745	3.0000	1
399	711	4678	2.6100	1.2528	3.0000	1
399	716	1178	4.3500	1.7400	5.0000	1
399	716	6017	2.6100	1.1484	3.0000	1
399	718	5734	3.4800	1.5660	4.0000	1
399	720	7975	2.6100	0.9918	3.0000	1
399	721	10033	2.6100	0.8352	3.0000	1
399	728	7203	2.6100	1.0962	3.0000	1
400	372	7743	4.2900	1.4586	3.0000	1
400	375	4618	5.7200	2.8028	4.0000	1
400	377	7831	5.7200	1.8876	4.0000	1
400	385	1512	2.8600	1.2298	2.0000	1
400	386	2553	5.7200	2.2880	4.0000	1
400	386	10070	5.7200	2.1736	4.0000	1
400	387	7072	4.2900	1.8018	3.0000	1
400	389	6792	7.1500	3.0745	5.0000	1
400	405	2249	4.2900	1.8447	3.0000	1
400	409	3470	2.8600	1.0296	2.0000	1
400	413	665	5.7200	2.6312	4.0000	1
400	413	4158	5.7200	2.7456	4.0000	1
400	422	7514	4.2900	1.5873	3.0000	1
400	429	4961	4.2900	1.8447	3.0000	1
400	436	5929	5.7200	1.7160	4.0000	1
400	446	6182	4.2900	1.4157	3.0000	1
400	453	1991	2.8600	1.0868	2.0000	1
400	453	4315	4.2900	1.5015	3.0000	1
400	454	216	4.2900	1.4586	3.0000	1
400	459	588	5.7200	1.8304	4.0000	1
400	468	1991	4.2900	1.3728	3.0000	1
400	470	5542	2.8600	1.1440	2.0000	1
400	472	9223	4.2900	1.9305	3.0000	1
400	475	7956	1.4300	0.4862	1.0000	1
400	478	840	4.2900	1.8018	3.0000	1
400	478	2870	4.2900	1.9305	3.0000	1
400	482	1634	2.8600	0.8866	2.0000	1
400	491	2695	7.1500	2.7170	5.0000	1
400	495	4700	4.2900	1.2870	3.0000	1
400	500	6628	2.8600	1.1154	2.0000	1
400	532	4007	5.7200	2.4024	4.0000	1
400	544	7589	4.2900	2.0592	3.0000	1
400	544	10091	4.2900	1.6731	3.0000	1
400	548	1979	7.1500	2.4310	5.0000	1
400	549	5542	4.2900	1.9734	3.0000	1
400	553	8289	5.7200	2.5740	4.0000	1
400	567	8885	2.8600	1.4300	2.0000	1
400	573	5293	5.7200	2.5740	4.0000	1
400	574	1991	4.2900	2.1021	3.0000	1
400	576	5944	2.8600	1.2870	2.0000	1
400	579	5514	4.2900	1.3728	3.0000	1
400	590	9612	5.7200	2.7456	4.0000	1
400	592	7362	5.7200	1.7732	4.0000	1
400	595	5707	5.7200	2.6884	4.0000	1
400	596	5276	5.7200	2.1164	4.0000	1
400	600	6423	4.2900	1.7160	3.0000	1
400	601	7130	4.2900	1.8018	3.0000	1
400	608	2429	4.2900	1.9734	3.0000	1
400	611	9638	4.2900	1.2870	3.0000	1
400	619	2734	2.8600	1.1154	2.0000	1
400	627	1589	2.8600	0.8866	2.0000	1
400	632	1282	5.7200	2.2308	4.0000	1
400	636	7968	4.2900	1.6731	3.0000	1
400	658	9404	5.7200	2.5168	4.0000	1
400	666	6106	5.7200	2.1736	4.0000	1
400	672	3709	4.2900	1.3728	3.0000	1
400	677	4693	4.2900	2.1450	3.0000	1
400	677	5442	4.2900	1.9305	3.0000	1
400	680	4029	4.2900	2.1021	3.0000	1
400	685	1451	5.7200	2.1164	4.0000	1
400	691	9200	4.2900	1.6731	3.0000	1
400	695	187	4.2900	1.9305	3.0000	1
400	695	2587	4.2900	1.5444	3.0000	1
400	695	3166	4.2900	1.5873	3.0000	1
400	698	2270	2.8600	1.4014	2.0000	1
400	713	3297	4.2900	1.5015	3.0000	1
400	714	7882	5.7200	1.8876	4.0000	1
400	718	2246	2.8600	1.2870	2.0000	1
400	721	8731	4.2900	1.7160	3.0000	1
400	722	5790	4.2900	1.8876	3.0000	1
400	727	8760	7.1500	2.5025	5.0000	1
400	728	2086	5.7200	2.2308	4.0000	1
401	368	7197	1.4000	0.6020	2.0000	1
401	377	5373	2.8000	1.2880	4.0000	1
401	386	8862	2.1000	0.8610	3.0000	1
401	387	1690	2.1000	0.9030	3.0000	1
401	412	151	2.1000	1.0500	3.0000	1
401	433	1528	1.4000	0.5600	2.0000	1
401	435	4397	2.8000	1.3720	4.0000	1
401	448	7197	2.8000	1.3160	4.0000	1
401	454	9745	1.4000	0.5460	2.0000	1
401	465	3306	1.4000	0.5600	2.0000	1
401	471	8308	2.1000	0.9660	3.0000	1
401	474	1235	1.4000	0.5320	2.0000	1
401	476	7324	1.4000	0.5600	2.0000	1
401	495	7806	1.4000	0.5460	2.0000	1
401	500	9024	2.1000	1.0500	3.0000	1
401	503	3166	2.1000	0.7350	3.0000	1
401	505	424	1.4000	0.5740	2.0000	1
401	505	3250	3.5000	1.0850	5.0000	1
401	507	2430	1.4000	0.5040	2.0000	1
401	518	1527	2.1000	0.6720	3.0000	1
401	532	5286	2.1000	1.0080	3.0000	1
401	535	5973	3.5000	1.3300	5.0000	1
401	551	1850	2.8000	1.3720	4.0000	1
401	556	8374	2.1000	1.0080	3.0000	1
401	570	6223	1.4000	0.4620	2.0000	1
401	576	4075	2.8000	0.8400	4.0000	1
401	584	619	2.1000	0.7560	3.0000	1
401	585	9024	2.1000	1.0080	3.0000	1
401	589	1492	2.1000	0.7140	3.0000	1
401	593	849	3.5000	1.0850	5.0000	1
401	597	3627	2.8000	1.0360	4.0000	1
401	600	9487	2.1000	0.9450	3.0000	1
401	604	1352	2.1000	0.6930	3.0000	1
401	608	7318	2.8000	0.9240	4.0000	1
401	619	10070	2.8000	1.0640	4.0000	1
401	645	4118	2.8000	1.3720	4.0000	1
401	652	868	2.1000	0.7980	3.0000	1
401	659	3157	2.1000	0.9240	3.0000	1
401	673	4340	2.1000	0.9450	3.0000	1
401	681	277	1.4000	0.6860	2.0000	1
401	685	1086	1.4000	0.5180	2.0000	1
401	707	2881	3.5000	1.1200	5.0000	1
401	721	2678	2.1000	0.7980	3.0000	1
402	368	3075	4.5200	2.1244	4.0000	1
402	377	6510	3.3900	1.1187	3.0000	1
402	377	7346	2.2600	0.7684	2.0000	1
402	402	5135	4.5200	1.8080	4.0000	1
402	412	2279	3.3900	1.5255	3.0000	1
402	416	7529	2.2600	0.7910	2.0000	1
402	429	8298	3.3900	1.5594	3.0000	1
402	438	6592	3.3900	1.4238	3.0000	1
402	440	2186	3.3900	1.0170	3.0000	1
402	443	9510	4.5200	1.9436	4.0000	1
402	444	9176	5.6500	2.4860	5.0000	1
402	448	5340	4.5200	1.7176	4.0000	1
402	455	7195	3.3900	1.4577	3.0000	1
402	469	5387	4.5200	2.0340	4.0000	1
402	470	6712	3.3900	1.0848	3.0000	1
402	471	6162	3.3900	1.2204	3.0000	1
402	490	4417	3.3900	1.3221	3.0000	1
402	495	750	3.3900	1.1187	3.0000	1
402	500	3422	2.2600	0.9944	2.0000	1
402	507	6477	4.5200	1.8080	4.0000	1
402	519	5809	4.5200	1.5820	4.0000	1
402	520	8403	3.3900	1.5933	3.0000	1
402	521	2201	3.3900	1.6611	3.0000	1
402	524	1138	4.5200	1.9888	4.0000	1
402	529	3282	4.5200	1.7176	4.0000	1
402	540	6262	2.2600	0.9040	2.0000	1
402	553	5786	4.5200	2.0340	4.0000	1
402	553	7046	2.2600	0.8588	2.0000	1
402	558	907	3.3900	1.5594	3.0000	1
402	561	3796	3.3900	1.4916	3.0000	1
402	567	5433	3.3900	1.1865	3.0000	1
402	570	3467	4.5200	1.7176	4.0000	1
402	571	7862	4.5200	1.6272	4.0000	1
402	574	8098	3.3900	1.2204	3.0000	1
402	574	8300	3.3900	1.6272	3.0000	1
402	575	3878	2.2600	0.8814	2.0000	1
402	582	6072	3.3900	1.3221	3.0000	1
402	591	2587	3.3900	1.2204	3.0000	1
402	602	8511	4.5200	1.6272	4.0000	1
402	631	7580	4.5200	1.5368	4.0000	1
402	632	4564	4.5200	1.8080	4.0000	1
402	646	2829	4.5200	2.0340	4.0000	1
402	652	9991	3.3900	1.0509	3.0000	1
402	654	9353	4.5200	1.8080	4.0000	1
402	662	7862	4.5200	1.6272	4.0000	1
402	677	6845	2.2600	1.0848	2.0000	1
402	679	9223	2.2600	0.8814	2.0000	1
402	685	4906	4.5200	1.9436	4.0000	1
402	686	1923	4.5200	1.9888	4.0000	1
402	695	5742	3.3900	1.4238	3.0000	1
402	697	5024	3.3900	1.1526	3.0000	1
402	697	6557	2.2600	0.7006	2.0000	1
402	707	5361	3.3900	1.6611	3.0000	1
402	711	5177	3.3900	1.2882	3.0000	1
402	711	6082	4.5200	2.1244	4.0000	1
402	720	420	1.1300	0.4633	1.0000	1
402	720	3425	3.3900	1.1526	3.0000	1
402	725	7059	2.2600	1.0396	2.0000	1
403	368	9062	3.1000	1.2090	2.0000	1
403	373	2258	3.1000	1.4260	2.0000	1
403	377	8919	6.2000	1.9220	4.0000	1
403	386	2638	6.2000	2.7280	4.0000	1
403	409	8851	4.6500	1.9995	3.0000	1
403	423	697	3.1000	1.1780	2.0000	1
403	427	5782	3.1000	1.4880	2.0000	1
403	440	9288	6.2000	2.4180	4.0000	1
403	444	4105	3.1000	1.3640	2.0000	1
403	447	8336	6.2000	2.8520	4.0000	1
403	448	2496	4.6500	1.7670	3.0000	1
403	458	10004	6.2000	2.6660	4.0000	1
403	473	2246	3.1000	1.3020	2.0000	1
403	475	760	3.1000	1.3330	2.0000	1
403	478	6327	4.6500	1.4880	3.0000	1
403	479	4031	1.5500	0.7595	1.0000	1
403	487	4330	4.6500	1.3950	3.0000	1
403	495	2075	6.2000	3.1000	4.0000	1
403	500	10273	6.2000	2.8520	4.0000	1
403	507	2993	4.6500	1.4880	3.0000	1
403	507	5868	3.1000	1.3020	2.0000	1
403	513	6933	6.2000	2.1080	4.0000	1
403	515	9534	4.6500	2.0925	3.0000	1
403	521	9832	6.2000	2.4180	4.0000	1
403	533	7065	4.6500	2.0460	3.0000	1
403	534	7835	4.6500	2.1390	3.0000	1
403	535	5358	4.6500	1.5810	3.0000	1
403	537	9251	6.2000	2.8520	4.0000	1
403	545	8259	3.1000	1.4260	2.0000	1
403	548	7294	4.6500	1.4880	3.0000	1
403	551	5182	4.6500	2.2320	3.0000	1
403	552	9734	4.6500	1.9995	3.0000	1
403	553	6526	4.6500	1.5345	3.0000	1
403	569	9536	3.1000	1.2090	2.0000	1
403	570	115	3.1000	1.3330	2.0000	1
403	575	2556	6.2000	2.2940	4.0000	1
403	576	4257	4.6500	1.7670	3.0000	1
403	585	10192	4.6500	1.5345	3.0000	1
403	590	924	4.6500	1.7670	3.0000	1
403	593	4670	4.6500	1.7670	3.0000	1
403	602	1415	4.6500	2.2320	3.0000	1
403	604	4340	4.6500	2.0925	3.0000	1
403	613	221	6.2000	2.3560	4.0000	1
403	619	6488	6.2000	2.2320	4.0000	1
403	624	1176	3.1000	1.3950	2.0000	1
403	632	8951	4.6500	1.9530	3.0000	1
403	645	4615	4.6500	1.7205	3.0000	1
403	649	3149	4.6500	1.4880	3.0000	1
403	662	2378	3.1000	1.3020	2.0000	1
403	680	8406	6.2000	2.4800	4.0000	1
403	681	8653	3.1000	1.0540	2.0000	1
403	685	8179	4.6500	1.7670	3.0000	1
403	694	9928	6.2000	2.3560	4.0000	1
403	707	2863	4.6500	2.0460	3.0000	1
403	711	3359	4.6500	2.2785	3.0000	1
403	711	8358	3.1000	1.0540	2.0000	1
403	720	5677	3.1000	1.2710	2.0000	1
403	721	7556	7.7500	2.5575	5.0000	1
403	721	7862	7.7500	3.7975	5.0000	1
403	722	6560	4.6500	2.2785	3.0000	1
403	724	1145	4.6500	1.8135	3.0000	1
403	724	8617	3.1000	1.4260	2.0000	1
404	368	5396	5.0000	1.5500	4.0000	1
404	377	304	2.5000	1.2250	2.0000	1
404	379	99	3.7500	1.6500	3.0000	1
404	383	4337	5.0000	2.1000	4.0000	1
404	385	5432	3.7500	1.6875	3.0000	1
404	400	1357	3.7500	1.2750	3.0000	1
404	401	1765	1.2500	0.4625	1.0000	1
404	404	9855	3.7500	1.4625	3.0000	1
404	412	9156	5.0000	2.2000	4.0000	1
404	415	4397	3.7500	1.3125	3.0000	1
404	416	1345	5.0000	1.7000	4.0000	1
404	417	1582	2.5000	1.1000	2.0000	1
404	422	6529	3.7500	1.5000	3.0000	1
404	423	2769	3.7500	1.6500	3.0000	1
404	423	9401	5.0000	2.1500	4.0000	1
404	426	4610	2.5000	0.8250	2.0000	1
404	430	7768	3.7500	1.4250	3.0000	1
404	440	1938	3.7500	1.2750	3.0000	1
404	444	7220	2.5000	1.1000	2.0000	1
404	446	2530	5.0000	1.8500	4.0000	1
404	448	7433	5.0000	1.5500	4.0000	1
404	455	1379	3.7500	1.1250	3.0000	1
404	460	9851	3.7500	1.1250	3.0000	1
404	488	6414	2.5000	0.8500	2.0000	1
404	489	8172	5.0000	1.7000	4.0000	1
404	496	9686	3.7500	1.2000	3.0000	1
404	501	7085	3.7500	1.2000	3.0000	1
404	501	7502	5.0000	2.3000	4.0000	1
404	504	3367	3.7500	1.4250	3.0000	1
404	505	1913	2.5000	0.9000	2.0000	1
404	507	3218	3.7500	1.3875	3.0000	1
404	508	7101	3.7500	1.5750	3.0000	1
404	518	4082	3.7500	1.3875	3.0000	1
404	523	6564	5.0000	1.6000	4.0000	1
404	529	3462	3.7500	1.5750	3.0000	1
404	532	5379	3.7500	1.4250	3.0000	1
404	535	3242	3.7500	1.3125	3.0000	1
404	535	4397	3.7500	1.3875	3.0000	1
404	544	2553	5.0000	1.6500	4.0000	1
404	550	2632	3.7500	1.2000	3.0000	1
404	551	9933	1.2500	0.4375	1.0000	1
404	553	6683	2.5000	0.8250	2.0000	1
404	563	8647	2.5000	1.1000	2.0000	1
404	574	4868	5.0000	1.8000	4.0000	1
404	574	8749	2.5000	1.0000	2.0000	1
404	579	4307	2.5000	1.1500	2.0000	1
404	582	3668	6.2500	2.4375	5.0000	1
404	589	9134	5.0000	2.1500	4.0000	1
404	590	5744	3.7500	1.6875	3.0000	1
404	591	2921	3.7500	1.4250	3.0000	1
404	594	6153	5.0000	2.1500	4.0000	1
404	600	2863	3.7500	1.6500	3.0000	1
404	604	8840	5.0000	1.6000	4.0000	1
404	627	7355	3.7500	1.5750	3.0000	1
404	629	3691	6.2500	2.3750	5.0000	1
404	648	9101	3.7500	1.8375	3.0000	1
404	649	6672	2.5000	1.0250	2.0000	1
404	654	260	6.2500	2.9375	5.0000	1
404	654	465	6.2500	2.8125	5.0000	1
404	661	5365	3.7500	1.3125	3.0000	1
404	661	9264	3.7500	1.6500	3.0000	1
404	662	1528	3.7500	1.6875	3.0000	1
404	673	4497	5.0000	1.6500	4.0000	1
404	674	317	3.7500	1.3875	3.0000	1
404	674	7414	3.7500	1.2375	3.0000	1
404	684	7532	5.0000	1.9000	4.0000	1
404	685	10173	3.7500	1.6500	3.0000	1
404	689	3422	5.0000	2.3500	4.0000	1
404	695	3275	5.0000	1.5500	4.0000	1
404	696	5503	3.7500	1.1625	3.0000	1
404	696	8224	5.0000	2.3500	4.0000	1
404	697	376	5.0000	1.8000	4.0000	1
404	707	7130	3.7500	1.5000	3.0000	1
404	711	1954	3.7500	1.2750	3.0000	1
404	711	2632	3.7500	1.2000	3.0000	1
404	717	2682	2.5000	1.0500	2.0000	1
404	717	4787	2.5000	1.0500	2.0000	1
404	722	8289	3.7500	1.2000	3.0000	1
405	371	7801	11.0700	5.2029	3.0000	1
405	373	4518	14.7600	6.4944	4.0000	1
405	373	5196	11.0700	3.5424	3.0000	1
405	377	1253	7.3800	3.0258	2.0000	1
405	377	6713	11.0700	5.2029	3.0000	1
405	377	9534	7.3800	3.3210	2.0000	1
405	378	907	7.3800	2.5830	2.0000	1
405	379	1474	14.7600	4.5756	4.0000	1
405	402	77	11.0700	4.9815	3.0000	1
405	407	454	7.3800	2.4354	2.0000	1
405	418	1281	7.3800	3.6162	2.0000	1
405	420	3180	11.0700	4.3173	3.0000	1
405	435	1528	7.3800	2.9520	2.0000	1
405	438	2344	11.0700	4.9815	3.0000	1
405	444	8947	7.3800	2.8782	2.0000	1
405	445	9524	14.7600	7.0848	4.0000	1
405	446	750	11.0700	3.6531	3.0000	1
405	446	1360	7.3800	3.1734	2.0000	1
405	446	5461	7.3800	2.4354	2.0000	1
405	452	9627	11.0700	3.5424	3.0000	1
405	475	4527	14.7600	5.6088	4.0000	1
405	491	7905	14.7600	6.0516	4.0000	1
405	493	9381	11.0700	3.6531	3.0000	1
405	500	7318	14.7600	5.7564	4.0000	1
405	521	4094	11.0700	4.6494	3.0000	1
405	529	9434	11.0700	4.8708	3.0000	1
405	538	8782	7.3800	3.1734	2.0000	1
405	538	9366	11.0700	3.9852	3.0000	1
405	551	4369	11.0700	4.7601	3.0000	1
405	553	4099	7.3800	3.0258	2.0000	1
405	561	1786	11.0700	5.0922	3.0000	1
405	567	7667	11.0700	4.9815	3.0000	1
405	576	7704	11.0700	4.7601	3.0000	1
405	591	9631	11.0700	4.9815	3.0000	1
405	592	1298	7.3800	3.3948	2.0000	1
405	606	4582	11.0700	4.8708	3.0000	1
405	632	7032	3.6900	1.2915	1.0000	1
405	644	2762	11.0700	3.8745	3.0000	1
405	648	3798	11.0700	3.9852	3.0000	1
405	649	3178	14.7600	5.7564	4.0000	1
405	652	8412	11.0700	3.9852	3.0000	1
405	658	9012	11.0700	4.3173	3.0000	1
405	659	8042	11.0700	3.6531	3.0000	1
405	674	5196	11.0700	3.4317	3.0000	1
405	674	7251	14.7600	7.3800	4.0000	1
405	678	776	14.7600	5.3136	4.0000	1
405	678	7924	7.3800	3.2472	2.0000	1
405	678	10144	11.0700	3.5424	3.0000	1
405	681	2850	11.0700	4.3173	3.0000	1
405	696	7263	7.3800	2.5830	2.0000	1
405	700	5196	14.7600	4.5756	4.0000	1
405	707	80	11.0700	4.6494	3.0000	1
405	711	4004	11.0700	4.6494	3.0000	1
405	719	1859	14.7600	5.7564	4.0000	1
405	720	2958	7.3800	2.6568	2.0000	1
405	727	8374	14.7600	6.6420	4.0000	1
405	728	697	7.3800	2.4354	2.0000	1
405	729	9710	7.3800	3.0258	2.0000	1
406	373	484	6.5600	3.2800	4.0000	1
406	385	7702	3.2800	1.1808	2.0000	1
406	389	10026	4.9200	1.5252	3.0000	1
406	394	4378	3.2800	1.1808	2.0000	1
406	398	7704	6.5600	2.8864	4.0000	1
406	405	8116	3.2800	1.3776	2.0000	1
406	426	4351	8.2000	4.0180	5.0000	1
406	434	6120	4.9200	1.7712	3.0000	1
406	435	6948	3.2800	1.3120	2.0000	1
406	443	9510	6.5600	2.0992	4.0000	1
406	453	4959	6.5600	3.1488	4.0000	1
406	455	553	6.5600	2.3616	4.0000	1
406	464	7806	4.9200	2.1156	3.0000	1
406	466	9535	4.9200	2.0664	3.0000	1
406	469	4375	6.5600	2.0336	4.0000	1
406	469	9581	4.9200	2.0172	3.0000	1
406	476	3515	1.6400	0.7380	1.0000	1
406	482	9797	4.9200	1.5744	3.0000	1
406	489	3593	4.9200	2.3616	3.0000	1
406	495	4221	4.9200	1.5252	3.0000	1
406	495	6904	4.9200	2.2632	3.0000	1
406	500	2778	4.9200	2.2632	3.0000	1
406	502	4180	4.9200	2.3124	3.0000	1
406	508	2960	1.6400	0.5576	1.0000	1
406	511	3476	4.9200	1.6236	3.0000	1
406	511	7056	3.2800	1.6400	2.0000	1
406	513	7701	3.2800	1.4432	2.0000	1
406	520	6003	4.9200	2.4600	3.0000	1
406	528	6816	4.9200	2.1156	3.0000	1
406	546	3809	6.5600	2.4928	4.0000	1
406	570	1202	4.9200	2.2140	3.0000	1
406	570	4868	6.5600	2.3616	4.0000	1
406	570	5808	6.5600	2.3616	4.0000	1
406	574	3938	4.9200	1.5744	3.0000	1
406	581	4021	8.2000	3.6080	5.0000	1
406	582	7576	4.9200	1.9188	3.0000	1
406	586	2188	4.9200	2.1648	3.0000	1
406	592	1378	3.2800	1.5744	2.0000	1
406	593	7589	4.9200	1.9188	3.0000	1
406	602	10068	6.5600	2.8208	4.0000	1
406	608	3028	3.2800	1.4104	2.0000	1
406	613	4351	8.2000	3.6080	5.0000	1
406	615	4776	3.2800	1.2792	2.0000	1
406	619	4330	4.9200	1.8696	3.0000	1
406	629	1281	4.9200	2.1648	3.0000	1
406	632	3139	8.2000	3.5260	5.0000	1
406	646	9016	3.2800	1.0824	2.0000	1
406	647	9063	6.5600	3.0832	4.0000	1
406	666	7654	4.9200	1.6728	3.0000	1
406	672	7487	4.9200	2.0664	3.0000	1
406	673	5616	3.2800	1.2792	2.0000	1
406	677	10195	4.9200	1.9188	3.0000	1
406	683	2421	4.9200	2.2140	3.0000	1
406	687	10225	4.9200	2.0172	3.0000	1
406	695	9025	4.9200	1.5252	3.0000	1
406	698	1332	4.9200	1.8204	3.0000	1
406	698	9325	4.9200	1.8204	3.0000	1
406	704	9727	4.9200	1.6728	3.0000	1
406	705	4070	4.9200	1.8204	3.0000	1
406	711	4402	4.9200	2.0664	3.0000	1
406	718	8509	4.9200	1.9188	3.0000	1
406	721	2636	6.5600	2.8864	4.0000	1
406	727	6635	6.5600	2.8864	4.0000	1
406	729	5508	8.2000	3.7720	5.0000	1
407	368	9602	6.4200	2.8890	2.0000	1
407	377	893	12.8400	4.2372	4.0000	1
407	385	6113	9.6300	3.0816	3.0000	1
407	389	7283	12.8400	3.9804	4.0000	1
407	394	6622	9.6300	3.6594	3.0000	1
407	395	4658	6.4200	2.5038	2.0000	1
407	402	1210	12.8400	6.4200	4.0000	1
407	407	5015	6.4200	2.1828	2.0000	1
407	409	7085	9.6300	4.7187	3.0000	1
407	412	151	9.6300	3.6594	3.0000	1
407	413	6929	6.4200	2.3112	2.0000	1
407	422	10205	6.4200	2.3112	2.0000	1
407	423	6912	9.6300	3.3705	3.0000	1
407	440	5216	9.6300	4.1409	3.0000	1
407	445	7384	9.6300	4.2372	3.0000	1
407	446	9098	9.6300	4.3335	3.0000	1
407	449	4474	9.6300	3.4668	3.0000	1
407	453	5685	9.6300	4.3335	3.0000	1
407	457	3718	12.8400	5.7780	4.0000	1
407	458	10004	12.8400	4.1088	4.0000	1
407	468	8524	12.8400	5.0076	4.0000	1
407	469	8289	6.4200	1.9260	2.0000	1
407	471	817	9.6300	3.4668	3.0000	1
407	473	1267	9.6300	3.1779	3.0000	1
407	487	2861	12.8400	6.4200	4.0000	1
407	487	3213	6.4200	2.6964	2.0000	1
407	489	6496	16.0500	7.7040	5.0000	1
407	495	5834	9.6300	3.1779	3.0000	1
407	495	5855	12.8400	5.5212	4.0000	1
407	505	4307	9.6300	4.3335	3.0000	1
407	505	5080	9.6300	4.8150	3.0000	1
407	514	1810	3.2100	1.4766	1.0000	1
407	531	939	9.6300	4.4298	3.0000	1
407	533	1633	9.6300	4.5261	3.0000	1
407	539	8947	9.6300	3.5631	3.0000	1
407	545	4739	12.8400	4.8792	4.0000	1
407	548	9102	6.4200	2.5680	2.0000	1
407	552	9734	12.8400	4.1088	4.0000	1
407	553	1253	9.6300	3.9483	3.0000	1
407	553	7715	16.0500	7.2225	5.0000	1
407	557	8672	3.2100	1.2840	1.0000	1
407	570	115	6.4200	2.2470	2.0000	1
407	575	997	9.6300	3.6594	3.0000	1
407	582	2188	9.6300	4.6224	3.0000	1
407	586	4961	12.8400	5.7780	4.0000	1
407	588	2805	6.4200	2.0544	2.0000	1
407	595	4841	12.8400	5.1360	4.0000	1
407	596	9776	6.4200	3.0816	2.0000	1
407	600	5805	9.6300	4.5261	3.0000	1
407	601	7594	12.8400	6.1632	4.0000	1
407	602	4727	12.8400	5.7780	4.0000	1
407	604	1328	9.6300	3.7557	3.0000	1
407	606	2566	12.8400	5.1360	4.0000	1
407	608	9390	9.6300	3.2742	3.0000	1
407	614	992	12.8400	5.1360	4.0000	1
407	615	6948	6.4200	3.2100	2.0000	1
407	623	5501	12.8400	4.7508	4.0000	1
407	624	3734	16.0500	6.0990	5.0000	1
407	636	769	12.8400	5.1360	4.0000	1
407	641	1053	6.4200	3.2100	2.0000	1
407	647	4567	9.6300	3.3705	3.0000	1
407	653	2448	6.4200	2.6964	2.0000	1
407	653	4498	12.8400	5.6496	4.0000	1
407	656	4175	9.6300	2.8890	3.0000	1
407	685	5781	9.6300	4.5261	3.0000	1
407	695	10064	9.6300	2.9853	3.0000	1
407	698	8334	9.6300	3.6594	3.0000	1
407	710	8699	12.8400	5.6496	4.0000	1
407	717	3182	3.2100	1.2840	1.0000	1
407	718	630	12.8400	4.8792	4.0000	1
407	720	9331	9.6300	4.0446	3.0000	1
407	725	4498	6.4200	2.5038	2.0000	1
408	377	4498	8.8000	3.8720	4.0000	1
408	379	99	8.8000	3.5200	4.0000	1
408	380	10120	4.4000	1.9360	2.0000	1
408	386	9775	6.6000	3.1680	3.0000	1
408	399	2201	6.6000	3.2340	3.0000	1
408	399	2469	8.8000	3.3440	4.0000	1
408	399	6835	6.6000	3.1680	3.0000	1
408	404	1573	11.0000	5.1700	5.0000	1
408	408	6009	8.8000	2.8160	4.0000	1
408	410	5233	6.6000	2.1780	3.0000	1
408	416	188	4.4000	1.8040	2.0000	1
408	424	4175	6.6000	2.5080	3.0000	1
408	429	4342	6.6000	2.2440	3.0000	1
408	438	1379	8.8000	3.5200	4.0000	1
408	449	6715	8.8000	2.9040	4.0000	1
408	452	10133	6.6000	3.3000	3.0000	1
408	457	1432	4.4000	1.8920	2.0000	1
408	461	5437	8.8000	4.0480	4.0000	1
408	475	2298	6.6000	2.4420	3.0000	1
408	475	3175	8.8000	3.1680	4.0000	1
408	475	3448	6.6000	2.7720	3.0000	1
408	482	8511	4.4000	1.5840	2.0000	1
408	483	2032	6.6000	2.4420	3.0000	1
408	483	8946	4.4000	1.8040	2.0000	1
408	487	7149	4.4000	1.8920	2.0000	1
408	489	4527	8.8000	2.6400	4.0000	1
408	493	3275	8.8000	3.9600	4.0000	1
408	503	6114	4.4000	1.8920	2.0000	1
408	511	4460	4.4000	1.8920	2.0000	1
408	521	6645	6.6000	2.0460	3.0000	1
408	532	2863	6.6000	3.2340	3.0000	1
408	535	7606	8.8000	3.8720	4.0000	1
408	553	446	6.6000	3.0360	3.0000	1
408	567	1253	6.6000	2.7720	3.0000	1
408	570	5174	6.6000	2.1120	3.0000	1
408	574	8367	4.4000	1.7600	2.0000	1
408	581	10173	8.8000	2.9920	4.0000	1
408	590	6232	8.8000	3.8720	4.0000	1
408	591	2158	4.4000	1.7600	2.0000	1
408	591	3567	6.6000	3.0360	3.0000	1
408	591	3693	6.6000	2.0460	3.0000	1
408	594	6153	8.8000	2.8160	4.0000	1
408	603	1403	11.0000	5.5000	5.0000	1
408	610	7132	8.8000	4.4000	4.0000	1
408	611	1758	6.6000	2.0460	3.0000	1
408	622	8490	8.8000	3.8720	4.0000	1
408	629	3725	6.6000	2.7720	3.0000	1
408	651	7743	6.6000	2.9040	3.0000	1
408	653	8994	4.4000	2.0680	2.0000	1
408	659	2193	11.0000	4.8400	5.0000	1
408	661	4674	8.8000	3.9600	4.0000	1
408	666	4300	6.6000	2.3760	3.0000	1
408	674	5958	6.6000	2.5740	3.0000	1
408	674	8619	8.8000	3.2560	4.0000	1
408	686	2777	6.6000	2.1120	3.0000	1
408	707	8490	6.6000	2.9040	3.0000	1
408	711	9231	6.6000	2.9040	3.0000	1
408	714	1187	8.8000	4.2240	4.0000	1
408	722	7720	6.6000	2.2440	3.0000	1
408	728	9236	6.6000	2.9040	3.0000	1
409	379	2663	15.6400	7.0380	4.0000	1
409	392	7989	15.6400	6.8816	4.0000	1
409	400	1561	15.6400	7.8200	4.0000	1
409	402	8370	15.6400	6.5688	4.0000	1
409	407	7589	15.6400	6.0996	4.0000	1
409	412	8374	15.6400	7.3508	4.0000	1
409	422	8000	7.8200	3.7536	2.0000	1
409	423	6307	11.7300	4.4574	3.0000	1
409	430	6232	7.8200	3.9100	2.0000	1
409	438	398	7.8200	3.2844	2.0000	1
409	446	5461	3.9100	1.5640	1.0000	1
409	446	6012	7.8200	3.7536	2.0000	1
409	447	6565	15.6400	5.6304	4.0000	1
409	447	7241	19.5500	8.9930	5.0000	1
409	447	9580	11.7300	4.4574	3.0000	1
409	451	8311	11.7300	3.8709	3.0000	1
409	454	1245	11.7300	4.5747	3.0000	1
409	454	5379	7.8200	3.8318	2.0000	1
409	459	3037	15.6400	5.1612	4.0000	1
409	463	9956	11.7300	5.0439	3.0000	1
409	471	2570	7.8200	2.3460	2.0000	1
409	491	6307	19.5500	7.4290	5.0000	1
409	495	10131	11.7300	4.1055	3.0000	1
409	497	328	19.5500	9.1885	5.0000	1
409	497	9933	7.8200	2.4242	2.0000	1
409	507	6283	11.7300	3.6363	3.0000	1
409	515	7862	19.5500	9.7750	5.0000	1
409	534	5127	11.7300	5.2785	3.0000	1
409	544	4727	11.7300	5.0439	3.0000	1
409	553	9668	11.7300	3.9882	3.0000	1
409	561	9404	11.7300	3.9882	3.0000	1
409	590	3370	11.7300	5.6304	3.0000	1
409	592	5379	15.6400	5.1612	4.0000	1
409	593	2963	15.6400	6.5688	4.0000	1
409	594	378	11.7300	4.4574	3.0000	1
409	604	7035	11.7300	5.3958	3.0000	1
409	606	709	11.7300	5.2785	3.0000	1
409	628	1549	11.7300	4.8093	3.0000	1
409	646	7192	3.9100	1.3294	1.0000	1
409	654	1122	15.6400	5.4740	4.0000	1
409	655	3388	15.6400	7.3508	4.0000	1
409	655	5958	11.7300	5.7477	3.0000	1
409	657	7204	7.8200	3.0498	2.0000	1
409	658	1476	15.6400	5.1612	4.0000	1
409	678	10144	11.7300	3.6363	3.0000	1
409	681	6496	19.5500	9.5795	5.0000	1
409	685	8570	11.7300	5.5131	3.0000	1
409	686	7171	11.7300	5.0439	3.0000	1
409	694	6307	11.7300	5.2785	3.0000	1
409	698	3816	11.7300	3.8709	3.0000	1
409	700	6182	11.7300	5.1612	3.0000	1
409	705	663	11.7300	3.9882	3.0000	1
409	706	8665	7.8200	3.8318	2.0000	1
409	708	4021	11.7300	5.0439	3.0000	1
409	711	5909	15.6400	5.4740	4.0000	1
409	714	5470	3.9100	1.3294	1.0000	1
409	716	1178	15.6400	6.8816	4.0000	1
409	717	1097	15.6400	5.6304	4.0000	1
410	373	7263	3.7800	1.2096	3.0000	1
410	377	3497	5.0400	1.9656	4.0000	1
410	377	7319	2.5200	0.8820	2.0000	1
410	378	6095	3.7800	1.4742	3.0000	1
410	379	3313	3.7800	1.1718	3.0000	1
410	382	4670	3.7800	1.3986	3.0000	1
410	386	5374	5.0400	1.6632	4.0000	1
410	386	6744	3.7800	1.3230	3.0000	1
410	391	2792	5.0400	1.5624	4.0000	1
410	392	1337	5.0400	1.7136	4.0000	1
410	393	3700	2.5200	1.0080	2.0000	1
410	398	9851	2.5200	1.1340	2.0000	1
410	405	7457	3.7800	1.5876	3.0000	1
410	411	8142	3.7800	1.7766	3.0000	1
410	416	3271	3.7800	1.3230	3.0000	1
410	424	8906	3.7800	1.4742	3.0000	1
410	427	9871	2.5200	0.8568	2.0000	1
410	434	2993	2.5200	1.1340	2.0000	1
410	435	261	3.7800	1.6632	3.0000	1
410	437	760	3.7800	1.5120	3.0000	1
410	438	467	3.7800	1.6254	3.0000	1
410	438	5144	6.3000	2.5200	5.0000	1
410	461	3715	3.7800	1.7388	3.0000	1
410	469	614	3.7800	1.4364	3.0000	1
410	472	8129	2.5200	1.0080	2.0000	1
410	479	8189	2.5200	0.9828	2.0000	1
410	482	2570	3.7800	1.2096	3.0000	1
410	483	8805	3.7800	1.5876	3.0000	1
410	508	2981	3.7800	1.2096	3.0000	1
410	509	10067	5.0400	2.4696	4.0000	1
410	536	8063	5.0400	1.8648	4.0000	1
410	537	8570	3.7800	1.3608	3.0000	1
410	544	2921	2.5200	0.8316	2.0000	1
410	545	2784	3.7800	1.7010	3.0000	1
410	553	2918	3.7800	1.6254	3.0000	1
410	553	4497	5.0400	1.7640	4.0000	1
410	575	7269	3.7800	1.4742	3.0000	1
410	580	7847	2.5200	1.1088	2.0000	1
410	590	5307	3.7800	1.6632	3.0000	1
410	592	7529	3.7800	1.7010	3.0000	1
410	592	9745	2.5200	1.1340	2.0000	1
410	593	3164	3.7800	1.4742	3.0000	1
410	606	1539	5.0400	2.5200	4.0000	1
410	608	9338	2.5200	1.2348	2.0000	1
410	610	9256	3.7800	1.2096	3.0000	1
410	613	4803	5.0400	2.3688	4.0000	1
410	618	6429	5.0400	1.9656	4.0000	1
410	623	5092	6.3000	2.2050	5.0000	1
410	626	5743	6.3000	2.4570	5.0000	1
410	644	8619	3.7800	1.8522	3.0000	1
410	648	6375	3.7800	1.4742	3.0000	1
410	653	8427	2.5200	1.1088	2.0000	1
410	657	8570	3.7800	1.3608	3.0000	1
410	658	734	5.0400	1.6128	4.0000	1
410	660	5196	3.7800	1.8144	3.0000	1
410	679	4791	3.7800	1.8900	3.0000	1
410	680	1497	3.7800	1.7388	3.0000	1
410	685	7822	3.7800	1.2852	3.0000	1
410	687	426	5.0400	2.2680	4.0000	1
410	687	2187	5.0400	2.3184	4.0000	1
410	688	6710	3.7800	1.4742	3.0000	1
410	695	6352	3.7800	1.3230	3.0000	1
410	704	7619	2.5200	1.0332	2.0000	1
410	707	1546	5.0400	1.5120	4.0000	1
410	717	2547	2.5200	1.0332	2.0000	1
411	371	1485	1.5300	0.7344	3.0000	1
411	383	8891	1.0200	0.4182	2.0000	1
411	385	2609	2.0400	0.6324	4.0000	1
411	399	4175	1.5300	0.6426	3.0000	1
411	399	7927	1.5300	0.4590	3.0000	1
411	408	6655	1.0200	0.3570	2.0000	1
411	415	10173	1.5300	0.5967	3.0000	1
411	416	9976	1.5300	0.7344	3.0000	1
411	418	4105	1.5300	0.7650	3.0000	1
411	421	1825	2.5500	0.7650	5.0000	1
411	423	6607	1.5300	0.5508	3.0000	1
411	428	2133	1.5300	0.5049	3.0000	1
411	434	7980	1.0200	0.4080	2.0000	1
411	446	2251	1.0200	0.3978	2.0000	1
411	448	3101	2.0400	0.8772	4.0000	1
411	459	8669	1.5300	0.6732	3.0000	1
411	462	118	1.0200	0.4896	2.0000	1
411	462	4096	1.0200	0.4182	2.0000	1
411	469	7655	1.5300	0.6885	3.0000	1
411	475	1738	1.0200	0.3876	2.0000	1
411	481	5299	0.5100	0.2448	1.0000	1
411	483	8266	1.0200	0.4284	2.0000	1
411	488	870	2.0400	0.9384	4.0000	1
411	491	1548	1.5300	0.6732	3.0000	1
411	493	6091	2.0400	0.7548	4.0000	1
411	494	7414	1.5300	0.5661	3.0000	1
411	495	5855	2.0400	0.6528	4.0000	1
411	500	8172	2.0400	0.6936	4.0000	1
411	507	940	2.0400	0.9588	4.0000	1
411	515	6113	2.0400	0.7956	4.0000	1
411	520	8837	2.0400	0.7956	4.0000	1
411	532	3552	1.5300	0.5202	3.0000	1
411	539	7153	1.5300	0.5508	3.0000	1
411	549	9997	1.5300	0.5202	3.0000	1
411	563	3448	2.5500	0.8670	5.0000	1
411	563	3563	0.5100	0.2397	1.0000	1
411	570	1375	2.0400	1.0200	4.0000	1
411	576	1785	1.5300	0.6579	3.0000	1
411	582	7534	2.0400	0.8976	4.0000	1
411	589	3165	2.0400	0.8160	4.0000	1
411	590	2077	2.5500	1.1730	5.0000	1
411	592	1145	1.5300	0.4896	3.0000	1
411	594	1720	2.0400	0.7548	4.0000	1
411	617	4247	2.0400	0.9180	4.0000	1
411	620	6607	1.5300	0.5508	3.0000	1
411	620	7132	1.0200	0.4386	2.0000	1
411	627	9580	1.5300	0.6120	3.0000	1
411	632	8254	1.0200	0.5100	2.0000	1
411	648	170	1.5300	0.7344	3.0000	1
411	652	8334	1.5300	0.6579	3.0000	1
411	654	10173	1.5300	0.7191	3.0000	1
411	655	3024	1.5300	0.5508	3.0000	1
411	655	8110	2.5500	1.2240	5.0000	1
411	657	5215	0.5100	0.1530	1.0000	1
411	663	734	1.5300	0.4896	3.0000	1
411	679	9441	0.5100	0.1887	1.0000	1
411	689	5019	1.5300	0.6120	3.0000	1
411	691	2663	1.5300	0.6885	3.0000	1
411	691	5644	2.0400	0.7344	4.0000	1
411	695	8919	1.5300	0.5202	3.0000	1
411	698	8068	1.0200	0.5100	2.0000	1
411	714	1793	2.0400	0.6528	4.0000	1
411	714	5530	1.5300	0.4743	3.0000	1
411	729	5214	1.5300	0.5355	3.0000	1
412	372	3711	4.1400	2.0286	3.0000	1
412	377	3458	6.9000	3.1740	5.0000	1
412	387	893	5.5200	1.9320	4.0000	1
412	391	5358	4.1400	1.7802	3.0000	1
412	409	8556	2.7600	1.2144	2.0000	1
412	416	7920	4.1400	2.0286	3.0000	1
412	420	7287	5.5200	1.7664	4.0000	1
412	423	5230	4.1400	1.9458	3.0000	1
412	431	8177	2.7600	0.8556	2.0000	1
412	435	747	6.9000	2.7600	5.0000	1
412	437	7810	6.9000	2.6910	5.0000	1
412	439	8329	2.7600	1.1040	2.0000	1
412	444	8947	4.1400	1.5732	3.0000	1
412	445	2636	5.5200	2.5392	4.0000	1
412	446	2617	4.1400	1.7802	3.0000	1
412	446	5389	4.1400	1.5732	3.0000	1
412	448	8744	4.1400	1.6146	3.0000	1
412	454	1145	2.7600	1.1316	2.0000	1
412	459	4968	4.1400	1.6146	3.0000	1
412	473	6163	4.1400	2.0286	3.0000	1
412	489	9184	5.5200	2.3184	4.0000	1
412	490	8966	2.7600	0.9108	2.0000	1
412	491	4340	5.5200	2.7600	4.0000	1
412	491	5143	4.1400	1.4904	3.0000	1
412	491	9673	5.5200	1.8768	4.0000	1
412	493	7873	4.1400	1.3662	3.0000	1
412	494	5792	2.7600	1.3800	2.0000	1
412	495	39	5.5200	2.1528	4.0000	1
412	505	391	5.5200	1.8768	4.0000	1
412	505	7830	2.7600	1.1868	2.0000	1
412	528	5682	2.7600	1.0764	2.0000	1
412	538	2664	4.1400	1.9872	3.0000	1
412	549	5590	5.5200	2.0424	4.0000	1
412	557	6038	4.1400	1.4490	3.0000	1
412	558	5484	4.1400	1.7388	3.0000	1
412	567	6169	5.5200	2.5392	4.0000	1
412	574	467	4.1400	1.7802	3.0000	1
412	574	8359	5.5200	2.4840	4.0000	1
412	579	1079	5.5200	1.8216	4.0000	1
412	599	8038	2.7600	1.2972	2.0000	1
412	616	6452	6.9000	3.2430	5.0000	1
412	617	955	5.5200	2.1528	4.0000	1
412	619	9494	4.1400	1.9872	3.0000	1
412	621	10156	4.1400	1.7388	3.0000	1
412	623	8068	5.5200	2.2632	4.0000	1
412	623	9524	2.7600	1.0488	2.0000	1
412	628	8457	2.7600	1.1592	2.0000	1
412	643	3498	4.1400	1.8216	3.0000	1
412	647	9063	5.5200	2.0976	4.0000	1
412	649	8254	5.5200	2.3736	4.0000	1
412	661	4656	4.1400	1.5318	3.0000	1
412	662	5432	2.7600	1.1868	2.0000	1
412	666	9781	4.1400	1.8630	3.0000	1
412	686	2777	5.5200	1.7112	4.0000	1
412	686	7283	4.1400	1.7388	3.0000	1
412	694	5542	4.1400	1.9044	3.0000	1
412	696	2129	4.1400	1.6974	3.0000	1
412	696	4461	4.1400	1.3662	3.0000	1
412	697	5905	4.1400	1.4076	3.0000	1
412	700	8439	4.1400	1.8630	3.0000	1
412	721	8731	2.7600	1.2144	2.0000	1
412	722	7283	5.5200	2.7600	4.0000	1
412	722	9397	4.1400	1.7388	3.0000	1
412	727	9016	2.7600	0.9936	2.0000	1
413	377	1036	9.0000	2.9700	4.0000	1
413	379	5238	9.0000	2.8800	4.0000	1
413	380	8937	6.7500	2.6325	3.0000	1
413	381	1034	9.0000	2.9700	4.0000	1
413	387	2224	6.7500	3.0375	3.0000	1
413	391	8769	4.5000	1.8000	2.0000	1
413	395	3716	4.5000	1.4850	2.0000	1
413	399	2921	6.7500	2.9700	3.0000	1
413	401	6657	4.5000	1.9350	2.0000	1
413	409	8059	9.0000	3.9600	4.0000	1
413	410	2734	9.0000	3.9600	4.0000	1
413	413	7214	9.0000	3.0600	4.0000	1
413	422	10104	6.7500	2.1600	3.0000	1
413	423	7502	4.5000	1.9800	2.0000	1
413	428	2748	6.7500	2.6325	3.0000	1
413	430	2684	6.7500	2.5650	3.0000	1
413	452	2096	9.0000	4.2300	4.0000	1
413	453	3748	9.0000	3.6900	4.0000	1
413	457	2773	6.7500	2.0925	3.0000	1
413	459	9956	6.7500	2.9025	3.0000	1
413	460	2542	4.5000	1.6200	2.0000	1
413	463	5387	9.0000	4.5000	4.0000	1
413	463	9956	6.7500	2.2275	3.0000	1
413	471	7862	6.7500	2.7675	3.0000	1
413	471	9040	9.0000	4.2300	4.0000	1
413	487	1665	9.0000	4.1400	4.0000	1
413	489	6001	6.7500	2.2275	3.0000	1
413	495	4589	6.7500	2.9025	3.0000	1
413	495	7203	9.0000	3.2400	4.0000	1
413	512	4234	9.0000	3.9600	4.0000	1
413	527	180	4.5000	2.1600	2.0000	1
413	539	8108	4.5000	1.6650	2.0000	1
413	540	5295	6.7500	3.0375	3.0000	1
413	544	5877	6.7500	2.9025	3.0000	1
413	549	2511	9.0000	3.6900	4.0000	1
413	558	621	4.5000	1.8000	2.0000	1
413	570	2686	4.5000	2.0250	2.0000	1
413	570	8937	6.7500	3.0375	3.0000	1
413	574	1490	9.0000	2.7000	4.0000	1
413	574	9396	9.0000	3.0600	4.0000	1
413	582	3952	4.5000	1.5750	2.0000	1
413	582	10234	6.7500	2.9025	3.0000	1
413	592	8466	6.7500	3.1050	3.0000	1
413	602	4727	11.2500	4.8375	5.0000	1
413	603	9909	11.2500	3.9375	5.0000	1
413	606	4949	9.0000	4.3200	4.0000	1
413	611	5163	4.5000	1.9800	2.0000	1
413	621	1341	6.7500	2.5650	3.0000	1
413	630	6560	11.2500	4.5000	5.0000	1
413	642	10058	9.0000	2.7900	4.0000	1
413	645	2942	6.7500	2.9025	3.0000	1
413	645	4615	6.7500	2.3625	3.0000	1
413	646	7438	2.2500	0.8100	1.0000	1
413	646	9991	6.7500	3.1725	3.0000	1
413	653	4498	9.0000	4.4100	4.0000	1
413	665	5790	4.5000	2.0700	2.0000	1
413	674	1142	9.0000	3.5100	4.0000	1
413	678	3316	4.5000	1.7100	2.0000	1
413	685	8068	11.2500	5.0625	5.0000	1
413	686	5060	9.0000	3.5100	4.0000	1
413	686	7171	9.0000	2.8800	4.0000	1
413	691	2019	9.0000	3.6900	4.0000	1
413	692	2769	9.0000	3.4200	4.0000	1
413	697	1606	6.7500	2.7000	3.0000	1
413	698	3976	6.7500	2.6325	3.0000	1
413	698	5898	6.7500	2.2950	3.0000	1
413	700	1360	6.7500	3.1050	3.0000	1
413	710	8699	9.0000	4.4100	4.0000	1
413	716	4906	6.7500	2.1600	3.0000	1
413	725	4498	6.7500	2.5650	3.0000	1
413	725	4649	9.0000	3.9600	4.0000	1
414	372	8374	8.3100	3.4902	3.0000	1
414	377	4498	11.0800	5.4292	4.0000	1
414	381	7211	8.3100	3.2409	3.0000	1
414	385	2438	8.3100	3.9888	3.0000	1
414	386	4401	8.3100	2.8254	3.0000	1
414	386	5846	11.0800	5.0968	4.0000	1
414	394	4135	8.3100	3.8226	3.0000	1
414	395	3000	11.0800	5.4292	4.0000	1
414	395	4564	5.5400	2.1052	2.0000	1
414	395	6866	5.5400	2.4930	2.0000	1
414	400	8269	11.0800	3.9888	4.0000	1
414	408	3436	11.0800	4.3212	4.0000	1
414	409	3451	11.0800	3.4348	4.0000	1
414	414	571	8.3100	3.3240	3.0000	1
414	435	6658	11.0800	5.2076	4.0000	1
414	437	760	11.0800	4.6536	4.0000	1
414	438	8746	8.3100	2.9085	3.0000	1
414	446	190	8.3100	2.9085	3.0000	1
414	446	1499	5.5400	2.3822	2.0000	1
414	446	7410	5.5400	2.4930	2.0000	1
414	446	7534	11.0800	3.4348	4.0000	1
414	458	3122	8.3100	4.0719	3.0000	1
414	460	578	5.5400	2.6592	2.0000	1
414	463	2942	8.3100	3.3240	3.0000	1
414	468	2346	5.5400	2.0498	2.0000	1
414	468	2373	5.5400	2.7700	2.0000	1
414	474	9225	8.3100	3.2409	3.0000	1
414	475	2688	8.3100	3.4071	3.0000	1
414	478	7104	8.3100	3.5733	3.0000	1
414	488	4255	11.0800	4.4320	4.0000	1
414	488	8924	8.3100	3.6564	3.0000	1
414	489	1874	8.3100	2.7423	3.0000	1
414	513	7003	8.3100	3.1578	3.0000	1
414	522	213	8.3100	2.7423	3.0000	1
414	535	1741	11.0800	3.4348	4.0000	1
414	537	2699	8.3100	3.4902	3.0000	1
414	548	3693	11.0800	5.0968	4.0000	1
414	553	8896	5.5400	2.4930	2.0000	1
414	556	3441	5.5400	2.3268	2.0000	1
414	557	10109	11.0800	5.0968	4.0000	1
414	563	2164	2.7700	0.8310	1.0000	1
414	569	6553	11.0800	3.5456	4.0000	1
414	579	2266	8.3100	4.1550	3.0000	1
414	580	6360	13.8500	4.9860	5.0000	1
414	583	797	11.0800	4.4320	4.0000	1
414	583	1247	11.0800	4.3212	4.0000	1
414	590	7750	5.5400	2.2160	2.0000	1
414	592	1744	5.5400	2.1606	2.0000	1
414	596	9123	8.3100	3.0747	3.0000	1
414	600	2511	8.3100	4.1550	3.0000	1
414	606	9855	5.5400	2.3822	2.0000	1
414	611	7772	5.5400	2.6038	2.0000	1
414	611	9797	11.0800	3.5456	4.0000	1
414	619	3460	8.3100	3.7395	3.0000	1
414	620	8814	11.0800	4.7644	4.0000	1
414	624	689	5.5400	1.7728	2.0000	1
414	627	5394	8.3100	3.8226	3.0000	1
414	627	7386	8.3100	3.9888	3.0000	1
414	638	8275	11.0800	3.6564	4.0000	1
414	649	3596	11.0800	5.4292	4.0000	1
414	654	2052	5.5400	2.2714	2.0000	1
414	654	10186	13.8500	6.3710	5.0000	1
414	655	5643	11.0800	4.2104	4.0000	1
414	659	3299	8.3100	2.8254	3.0000	1
414	662	5707	5.5400	2.4376	2.0000	1
414	665	10167	8.3100	3.2409	3.0000	1
414	673	4340	11.0800	5.5400	4.0000	1
414	674	9673	11.0800	5.5400	4.0000	1
414	676	2135	2.7700	0.8864	1.0000	1
414	677	3218	5.5400	2.1052	2.0000	1
414	684	7151	5.5400	2.2160	2.0000	1
414	686	4351	11.0800	4.4320	4.0000	1
414	688	9286	8.3100	3.7395	3.0000	1
414	696	5887	8.3100	3.0747	3.0000	1
414	705	9813	8.3100	3.3240	3.0000	1
414	707	3838	5.5400	2.3822	2.0000	1
414	722	461	8.3100	3.6564	3.0000	1
414	722	7141	5.5400	2.2714	2.0000	1
414	725	769	5.5400	2.6038	2.0000	1
414	727	3321	5.5400	2.4376	2.0000	1
415	372	5741	8.7300	2.7063	3.0000	1
415	377	1706	5.8200	2.9100	2.0000	1
415	404	1573	14.5500	5.5290	5.0000	1
415	414	4417	8.7300	3.9285	3.0000	1
415	423	532	8.7300	3.9285	3.0000	1
415	442	8374	5.8200	2.1534	2.0000	1
415	445	8477	11.6400	3.7248	4.0000	1
415	447	2908	5.8200	1.9206	2.0000	1
415	465	8407	5.8200	2.9100	2.0000	1
415	471	7241	11.6400	3.8412	4.0000	1
415	473	9584	11.6400	3.7248	4.0000	1
415	479	4564	11.6400	5.4708	4.0000	1
415	483	354	8.7300	4.1904	3.0000	1
415	489	10068	5.8200	2.5026	2.0000	1
415	491	2378	8.7300	3.7539	3.0000	1
415	491	3388	11.6400	4.3068	4.0000	1
415	529	2195	5.8200	1.9206	2.0000	1
415	535	3787	8.7300	4.2777	3.0000	1
415	537	5694	11.6400	5.8200	4.0000	1
415	538	8730	8.7300	3.9285	3.0000	1
415	549	2887	5.8200	2.6772	2.0000	1
415	551	2636	11.6400	4.6560	4.0000	1
415	551	4676	8.7300	3.2301	3.0000	1
415	552	2829	5.8200	2.5026	2.0000	1
415	553	7149	8.7300	3.2301	3.0000	1
415	557	3422	8.7300	3.4920	3.0000	1
415	563	8647	8.7300	4.1031	3.0000	1
415	570	219	11.6400	5.0052	4.0000	1
415	574	6061	8.7300	4.0158	3.0000	1
415	583	5408	5.8200	2.0952	2.0000	1
415	590	8653	8.7300	2.9682	3.0000	1
415	591	4067	8.7300	4.2777	3.0000	1
415	593	7124	8.7300	3.9285	3.0000	1
415	594	4094	11.6400	5.1216	4.0000	1
415	595	1751	14.5500	4.9470	5.0000	1
415	599	4036	8.7300	4.0158	3.0000	1
415	600	4846	8.7300	3.7539	3.0000	1
415	601	3498	5.8200	2.0952	2.0000	1
415	603	5473	8.7300	2.8809	3.0000	1
415	604	4743	5.8200	2.3280	2.0000	1
415	606	9567	5.8200	2.2698	2.0000	1
415	614	5493	8.7300	4.0158	3.0000	1
415	619	1916	11.6400	5.5872	4.0000	1
415	621	3878	8.7300	2.8809	3.0000	1
415	623	1785	11.6400	4.3068	4.0000	1
415	628	4142	8.7300	4.0158	3.0000	1
415	646	8141	2.9100	1.1349	1.0000	1
415	652	8334	11.6400	3.7248	4.0000	1
415	652	8412	8.7300	3.4047	3.0000	1
415	652	8546	5.8200	2.0370	2.0000	1
415	653	8936	5.8200	2.6190	2.0000	1
415	655	1545	8.7300	3.8412	3.0000	1
415	657	10142	8.7300	3.9285	3.0000	1
415	658	1368	8.7300	3.4047	3.0000	1
415	658	9511	11.6400	5.2380	4.0000	1
415	661	7579	8.7300	4.2777	3.0000	1
415	661	9324	5.8200	2.4444	2.0000	1
415	669	9664	5.8200	2.5608	2.0000	1
415	677	2368	8.7300	3.5793	3.0000	1
415	677	5231	8.7300	4.1904	3.0000	1
415	678	4081	8.7300	2.7936	3.0000	1
415	679	4117	5.8200	2.3862	2.0000	1
415	680	2942	8.7300	3.4920	3.0000	1
415	685	5432	11.6400	3.8412	4.0000	1
415	688	5206	11.6400	4.5396	4.0000	1
415	689	5019	11.6400	4.8888	4.0000	1
415	702	3127	11.6400	4.5396	4.0000	1
415	703	6699	8.7300	4.1904	3.0000	1
415	707	702	5.8200	2.5026	2.0000	1
415	716	3251	11.6400	4.0740	4.0000	1
415	722	8146	8.7300	2.6190	3.0000	1
415	727	588	8.7300	4.2777	3.0000	1
416	372	3097	13.2800	5.8432	4.0000	1
416	373	5329	9.9600	4.3824	3.0000	1
416	379	7743	9.9600	4.2828	3.0000	1
416	392	5962	6.6400	3.3200	2.0000	1
416	398	9851	13.2800	5.7104	4.0000	1
416	399	6957	9.9600	3.4860	3.0000	1
416	402	9264	9.9600	3.7848	3.0000	1
416	409	2218	13.2800	5.1792	4.0000	1
416	414	5616	9.9600	3.6852	3.0000	1
416	416	5410	9.9600	4.2828	3.0000	1
416	418	4541	9.9600	3.8844	3.0000	1
416	423	1310	9.9600	3.7848	3.0000	1
416	428	2039	9.9600	3.7848	3.0000	1
416	434	6120	9.9600	3.8844	3.0000	1
416	438	5903	9.9600	4.5816	3.0000	1
416	440	8818	13.2800	4.1168	4.0000	1
416	442	4417	9.9600	4.9800	3.0000	1
416	446	2617	9.9600	3.2868	3.0000	1
416	447	4340	6.6400	2.5232	2.0000	1
416	454	10250	9.9600	4.4820	3.0000	1
416	459	2059	13.2800	4.1168	4.0000	1
416	469	6666	6.6400	2.7224	2.0000	1
416	471	8189	13.2800	4.5152	4.0000	1
416	494	757	13.2800	5.7104	4.0000	1
416	495	7189	9.9600	3.6852	3.0000	1
416	497	328	13.2800	5.1792	4.0000	1
416	501	1218	9.9600	3.1872	3.0000	1
416	503	4331	9.9600	3.8844	3.0000	1
416	527	2839	13.2800	5.9760	4.0000	1
416	532	2194	13.2800	5.0464	4.0000	1
416	535	9928	13.2800	4.9136	4.0000	1
416	538	6667	6.6400	2.7888	2.0000	1
416	539	9315	9.9600	4.0836	3.0000	1
416	556	181	13.2800	5.3120	4.0000	1
416	564	3679	9.9600	3.9840	3.0000	1
416	567	3130	6.6400	2.9216	2.0000	1
416	570	3250	6.6400	2.2576	2.0000	1
416	570	4676	6.6400	2.5896	2.0000	1
416	570	8340	6.6400	2.8552	2.0000	1
416	574	3548	13.2800	6.2416	4.0000	1
416	574	6936	9.9600	4.5816	3.0000	1
416	574	7534	13.2800	4.1168	4.0000	1
416	583	9622	13.2800	6.3744	4.0000	1
416	602	2663	13.2800	6.2416	4.0000	1
416	617	4402	9.9600	3.4860	3.0000	1
416	617	6735	9.9600	3.0876	3.0000	1
416	619	7546	9.9600	4.5816	3.0000	1
416	622	6872	13.2800	4.7808	4.0000	1
416	632	4364	9.9600	3.6852	3.0000	1
416	646	6223	13.2800	5.4448	4.0000	1
416	649	6589	9.9600	3.7848	3.0000	1
416	649	8254	13.2800	4.2496	4.0000	1
416	655	3388	16.6000	6.3080	5.0000	1
416	658	4180	13.2800	6.6400	4.0000	1
416	659	4251	13.2800	4.5152	4.0000	1
416	674	9025	6.6400	2.3904	2.0000	1
416	676	8068	6.6400	3.3200	2.0000	1
416	691	1389	13.2800	5.0464	4.0000	1
416	691	4391	13.2800	3.9840	4.0000	1
416	707	10021	9.9600	4.7808	3.0000	1
416	708	1415	9.9600	4.2828	3.0000	1
416	725	7831	9.9600	4.2828	3.0000	1
417	367	5262	5.4400	2.6656	2.0000	1
417	387	4711	5.4400	2.6656	2.0000	1
417	400	9437	5.4400	2.1760	2.0000	1
417	401	6657	5.4400	1.9584	2.0000	1
417	402	8872	8.1600	2.7744	3.0000	1
417	409	6530	8.1600	3.3456	3.0000	1
417	410	5220	8.1600	2.9376	3.0000	1
417	411	3825	5.4400	2.5024	2.0000	1
417	412	4998	8.1600	3.7536	3.0000	1
417	414	9187	13.6000	4.3520	5.0000	1
417	433	10173	5.4400	2.1216	2.0000	1
417	435	6766	8.1600	2.5296	3.0000	1
417	436	8599	5.4400	2.1760	2.0000	1
417	438	5530	8.1600	3.5904	3.0000	1
417	443	1168	5.4400	2.2304	2.0000	1
417	446	819	8.1600	3.3456	3.0000	1
417	446	5957	5.4400	1.9584	2.0000	1
417	446	6713	8.1600	3.1824	3.0000	1
417	447	4143	8.1600	3.6720	3.0000	1
417	459	3988	8.1600	3.5904	3.0000	1
417	459	9956	10.8800	3.4816	4.0000	1
417	464	1529	5.4400	2.2304	2.0000	1
417	471	3021	8.1600	3.1824	3.0000	1
417	475	7956	2.7200	1.2784	1.0000	1
417	476	7447	5.4400	2.3392	2.0000	1
417	488	7051	10.8800	3.3728	4.0000	1
417	495	7250	10.8800	4.2432	4.0000	1
417	500	8242	10.8800	4.3520	4.0000	1
417	502	6105	8.1600	2.6112	3.0000	1
417	515	4858	8.1600	3.5088	3.0000	1
417	519	950	8.1600	2.9376	3.0000	1
417	521	2448	8.1600	3.6720	3.0000	1
417	523	750	8.1600	4.0800	3.0000	1
417	523	6564	10.8800	4.7872	4.0000	1
417	532	8172	8.1600	3.1824	3.0000	1
417	533	4711	8.1600	3.1008	3.0000	1
417	533	7384	10.8800	3.6992	4.0000	1
417	548	3533	8.1600	2.7744	3.0000	1
417	549	8359	10.8800	4.6784	4.0000	1
417	558	6694	13.6000	5.4400	5.0000	1
417	575	4543	10.8800	3.3728	4.0000	1
417	582	7534	10.8800	5.2224	4.0000	1
417	582	9633	10.8800	5.1136	4.0000	1
417	591	4750	10.8800	4.5696	4.0000	1
417	600	2496	8.1600	2.7744	3.0000	1
417	601	1252	5.4400	2.2304	2.0000	1
417	611	9040	8.1600	2.8560	3.0000	1
417	613	4803	10.8800	4.1344	4.0000	1
417	627	3183	8.1600	3.1008	3.0000	1
417	642	1995	8.1600	3.0192	3.0000	1
417	647	10198	2.7200	0.9248	1.0000	1
417	653	602	8.1600	3.5088	3.0000	1
417	654	4283	13.6000	5.3040	5.0000	1
417	655	6516	5.4400	2.0128	2.0000	1
417	660	9064	8.1600	3.7536	3.0000	1
417	661	3236	10.8800	4.6784	4.0000	1
417	663	2876	5.4400	2.1216	2.0000	1
417	665	4099	13.6000	5.1680	5.0000	1
417	671	845	8.1600	2.5296	3.0000	1
417	677	4541	10.8800	4.1344	4.0000	1
417	677	7153	8.1600	3.1824	3.0000	1
417	677	10195	10.8800	3.2640	4.0000	1
417	684	6948	8.1600	2.6928	3.0000	1
417	685	8374	8.1600	3.3456	3.0000	1
417	697	10142	5.4400	2.5024	2.0000	1
417	701	5920	10.8800	4.8960	4.0000	1
417	711	3639	8.1600	4.0800	3.0000	1
417	716	745	8.1600	3.1008	3.0000	1
417	717	6105	8.1600	2.6112	3.0000	1
417	721	6367	5.4400	2.4480	2.0000	1
417	722	4069	8.1600	3.8352	3.0000	1
417	722	5125	10.8800	4.5696	4.0000	1
417	726	4767	8.1600	2.4480	3.0000	1
417	727	5744	8.1600	2.9376	3.0000	1
417	727	8202	10.8800	4.8960	4.0000	1
418	373	5982	9.4800	4.3608	3.0000	1
418	373	9530	12.6400	4.2976	4.0000	1
418	377	9236	9.4800	4.3608	3.0000	1
418	379	1673	12.6400	4.8032	4.0000	1
418	383	6967	6.3200	2.7176	2.0000	1
418	385	9318	12.6400	5.5616	4.0000	1
418	393	1956	6.3200	2.2752	2.0000	1
418	402	4193	9.4800	3.5076	3.0000	1
418	407	4445	9.4800	2.9388	3.0000	1
418	417	5047	9.4800	3.3180	3.0000	1
418	423	5230	12.6400	4.8032	4.0000	1
418	424	8837	12.6400	5.3088	4.0000	1
418	439	5584	12.6400	5.6880	4.0000	1
418	446	6350	6.3200	3.0968	2.0000	1
418	446	6997	9.4800	3.8868	3.0000	1
418	448	3847	9.4800	4.2660	3.0000	1
418	453	2065	9.4800	3.5076	3.0000	1
418	459	3000	9.4800	3.7920	3.0000	1
418	459	7979	9.4800	3.3180	3.0000	1
418	465	7774	9.4800	3.3180	3.0000	1
418	469	906	6.3200	2.7808	2.0000	1
418	470	1144	6.3200	2.5912	2.0000	1
418	472	4680	9.4800	3.4128	3.0000	1
418	476	5769	9.4800	3.3180	3.0000	1
418	491	4767	12.6400	5.5616	4.0000	1
418	495	545	12.6400	4.8032	4.0000	1
418	500	8435	9.4800	3.6972	3.0000	1
418	507	2556	9.4800	3.6972	3.0000	1
418	534	5999	9.4800	4.4556	3.0000	1
418	538	6966	12.6400	3.7920	4.0000	1
418	540	2762	9.4800	3.5076	3.0000	1
418	545	771	6.3200	2.4648	2.0000	1
418	556	9324	12.6400	5.9408	4.0000	1
418	561	7717	9.4800	4.5504	3.0000	1
418	564	6894	9.4800	3.0336	3.0000	1
418	574	5530	9.4800	4.0764	3.0000	1
418	574	6182	6.3200	2.9704	2.0000	1
418	576	3538	9.4800	3.0336	3.0000	1
418	596	9129	9.4800	3.0336	3.0000	1
418	599	9488	9.4800	3.0336	3.0000	1
418	602	2832	9.4800	4.2660	3.0000	1
418	602	7359	9.4800	3.2232	3.0000	1
418	604	7035	6.3200	2.2120	2.0000	1
418	606	8541	9.4800	3.2232	3.0000	1
418	606	9687	9.4800	3.6972	3.0000	1
418	616	6452	15.8000	6.0040	5.0000	1
418	617	2200	9.4800	3.2232	3.0000	1
418	623	10243	9.4800	3.6024	3.0000	1
418	636	8824	12.6400	3.9184	4.0000	1
418	646	3124	9.4800	3.9816	3.0000	1
418	649	6009	12.6400	5.8144	4.0000	1
418	657	5628	6.3200	3.0336	2.0000	1
418	676	5898	9.4800	3.2232	3.0000	1
418	700	1468	9.4800	3.4128	3.0000	1
418	711	4465	12.6400	4.0448	4.0000	1
418	711	8153	12.6400	4.8032	4.0000	1
418	716	9974	9.4800	3.9816	3.0000	1
418	718	1681	6.3200	2.7808	2.0000	1
418	724	9487	9.4800	3.9816	3.0000	1
419	387	532	10.7100	3.2130	3.0000	1
419	395	3000	10.7100	4.6053	3.0000	1
419	399	2871	7.1400	3.1416	2.0000	1
419	408	7171	10.7100	3.3201	3.0000	1
419	410	7551	10.7100	3.9627	3.0000	1
419	412	4065	10.7100	4.4982	3.0000	1
419	412	7704	10.7100	3.8556	3.0000	1
419	416	587	10.7100	3.9627	3.0000	1
419	423	467	14.2800	6.9972	4.0000	1
419	427	3939	7.1400	3.1416	2.0000	1
419	428	2536	7.1400	3.4272	2.0000	1
419	429	5433	10.7100	4.3911	3.0000	1
419	433	9928	10.7100	4.4982	3.0000	1
419	438	751	10.7100	4.7124	3.0000	1
419	447	4651	3.5700	1.7136	1.0000	1
419	447	7275	7.1400	2.9274	2.0000	1
419	450	10211	7.1400	2.9988	2.0000	1
419	452	2096	14.2800	5.4264	4.0000	1
419	458	5195	10.7100	4.9266	3.0000	1
419	463	7059	7.1400	2.4990	2.0000	1
419	469	4858	7.1400	3.2130	2.0000	1
419	470	2638	14.2800	7.1400	4.0000	1
419	471	9040	14.2800	5.4264	4.0000	1
419	482	5346	10.7100	3.5343	3.0000	1
419	491	2378	10.7100	3.8556	3.0000	1
419	491	3020	7.1400	2.3562	2.0000	1
419	495	5171	14.2800	5.5692	4.0000	1
419	513	5819	14.2800	5.8548	4.0000	1
419	515	5790	14.2800	5.1408	4.0000	1
419	522	4537	10.7100	3.7485	3.0000	1
419	535	8528	10.7100	3.9627	3.0000	1
419	539	2524	14.2800	4.9980	4.0000	1
419	546	10063	3.5700	1.2852	1.0000	1
419	547	9016	14.2800	5.4264	4.0000	1
419	549	2019	14.2800	4.8552	4.0000	1
419	549	2084	10.7100	5.3550	3.0000	1
419	551	1470	14.2800	6.2832	4.0000	1
419	567	1331	7.1400	2.5704	2.0000	1
419	567	1954	14.2800	4.5696	4.0000	1
419	574	3589	17.8500	8.3895	5.0000	1
419	574	5492	10.7100	5.3550	3.0000	1
419	574	9286	14.2800	4.9980	4.0000	1
419	582	10167	10.7100	3.9627	3.0000	1
419	590	4367	10.7100	5.0337	3.0000	1
419	590	10205	7.1400	3.1416	2.0000	1
419	593	9422	14.2800	4.9980	4.0000	1
419	594	4767	10.7100	4.8195	3.0000	1
419	601	666	10.7100	3.7485	3.0000	1
419	604	4239	10.7100	5.2479	3.0000	1
419	604	4340	14.2800	4.5696	4.0000	1
419	614	5514	7.1400	2.1420	2.0000	1
419	627	3970	10.7100	4.7124	3.0000	1
419	627	7027	10.7100	3.5343	3.0000	1
419	636	2459	7.1400	2.4276	2.0000	1
419	644	8663	10.7100	5.0337	3.0000	1
419	645	4239	10.7100	4.8195	3.0000	1
419	657	10142	7.1400	3.1416	2.0000	1
419	661	1069	7.1400	3.4272	2.0000	1
419	661	4993	7.1400	2.2134	2.0000	1
419	663	5171	10.7100	4.2840	3.0000	1
419	666	6297	7.1400	3.1416	2.0000	1
419	677	2368	7.1400	2.6418	2.0000	1
419	685	7692	7.1400	3.3558	2.0000	1
419	706	5865	10.7100	4.1769	3.0000	1
419	722	1074	7.1400	2.3562	2.0000	1
419	722	7720	10.7100	5.2479	3.0000	1
419	723	3358	14.2800	6.5688	4.0000	1
419	725	4858	10.7100	4.6053	3.0000	1
419	727	2368	10.7100	4.6053	3.0000	1
420	368	4707	4.5400	1.6344	2.0000	1
420	376	8342	11.3500	5.5615	5.0000	1
420	377	8281	6.8100	2.9964	3.0000	1
420	379	4998	6.8100	2.3835	3.0000	1
420	379	9309	6.8100	2.1792	3.0000	1
420	382	4670	6.8100	2.6559	3.0000	1
420	393	3923	6.8100	2.1792	3.0000	1
420	393	7229	6.8100	3.4050	3.0000	1
420	395	4564	6.8100	3.4050	3.0000	1
420	398	8907	4.5400	1.7252	2.0000	1
420	401	9785	6.8100	2.7921	3.0000	1
420	407	9487	6.8100	2.8602	3.0000	1
420	409	3585	9.0800	3.9044	4.0000	1
420	411	2547	6.8100	3.1326	3.0000	1
420	420	9124	6.8100	2.9964	3.0000	1
420	427	1035	6.8100	2.9964	3.0000	1
420	430	9237	6.8100	3.0645	3.0000	1
420	443	10273	6.8100	3.1326	3.0000	1
420	460	7683	4.5400	1.5890	2.0000	1
420	461	4161	6.8100	3.4050	3.0000	1
420	466	5278	6.8100	2.5878	3.0000	1
420	477	2878	4.5400	1.9976	2.0000	1
420	494	757	9.0800	2.9056	4.0000	1
420	494	3742	6.8100	2.9283	3.0000	1
420	503	7051	6.8100	2.8602	3.0000	1
420	504	5549	2.2700	1.0669	1.0000	1
420	513	9898	6.8100	2.5878	3.0000	1
420	515	1491	9.0800	2.9056	4.0000	1
420	520	3305	9.0800	3.9044	4.0000	1
420	537	8570	6.8100	2.3154	3.0000	1
420	538	8336	4.5400	1.4528	2.0000	1
420	538	8623	9.0800	3.3596	4.0000	1
420	539	6499	6.8100	2.3154	3.0000	1
420	540	7694	9.0800	3.4504	4.0000	1
420	544	5984	4.5400	1.9976	2.0000	1
420	551	4858	9.0800	2.7240	4.0000	1
420	569	5967	4.5400	1.7706	2.0000	1
420	574	2224	6.8100	3.0645	3.0000	1
420	574	8442	4.5400	1.4982	2.0000	1
420	582	1721	4.5400	1.9976	2.0000	1
420	593	3397	6.8100	2.1111	3.0000	1
420	593	9742	2.2700	0.9080	1.0000	1
420	600	4445	6.8100	2.1111	3.0000	1
420	601	9383	11.3500	4.0860	5.0000	1
420	611	6835	6.8100	2.1792	3.0000	1
420	615	4194	4.5400	1.4982	2.0000	1
420	623	4065	6.8100	2.7921	3.0000	1
420	653	5419	6.8100	2.3154	3.0000	1
420	654	2042	9.0800	2.9964	4.0000	1
420	657	8570	6.8100	2.6559	3.0000	1
420	665	6799	6.8100	3.0645	3.0000	1
420	686	4301	9.0800	3.7228	4.0000	1
420	695	10070	4.5400	1.9068	2.0000	1
420	698	9340	6.8100	2.6559	3.0000	1
420	700	3589	6.8100	2.9964	3.0000	1
420	702	369	4.5400	1.7706	2.0000	1
420	706	6399	6.8100	2.4516	3.0000	1
420	711	3418	6.8100	2.8602	3.0000	1
420	711	3854	9.0800	3.8136	4.0000	1
420	716	9801	6.8100	3.3369	3.0000	1
420	720	1527	6.8100	3.2007	3.0000	1
420	721	6499	6.8100	2.3154	3.0000	1
420	722	7282	6.8100	3.0645	3.0000	1
420	725	1720	6.8100	2.9964	3.0000	1
420	725	7831	6.8100	2.3835	3.0000	1
420	727	2850	11.3500	5.4480	5.0000	1
420	727	9393	9.0800	3.1780	4.0000	1
420	728	4690	6.8100	2.9283	3.0000	1
421	373	7621	8.8500	4.0710	3.0000	1
421	383	5948	8.8500	3.1860	3.0000	1
421	386	1196	11.8000	5.9000	4.0000	1
421	402	9814	11.8000	5.7820	4.0000	1
421	404	10079	11.8000	5.3100	4.0000	1
421	409	5844	5.9000	2.3600	2.0000	1
421	416	1074	5.9000	1.9470	2.0000	1
421	416	4657	8.8500	3.1860	3.0000	1
421	417	3395	14.7500	5.3100	5.0000	1
421	433	6957	8.8500	3.8940	3.0000	1
421	437	7822	11.8000	5.7820	4.0000	1
421	440	23	11.8000	5.3100	4.0000	1
421	445	1610	5.9000	2.8320	2.0000	1
421	445	5398	5.9000	2.4190	2.0000	1
421	445	6826	8.8500	3.8055	3.0000	1
421	447	1730	11.8000	4.6020	4.0000	1
421	460	8312	5.9000	1.9470	2.0000	1
421	471	1352	11.8000	5.9000	4.0000	1
421	472	9033	8.8500	4.0710	3.0000	1
421	478	5671	5.9000	1.8880	2.0000	1
421	479	4564	8.8500	3.5400	3.0000	1
421	479	6560	14.7500	6.7850	5.0000	1
421	482	1442	14.7500	6.3425	5.0000	1
421	488	9213	8.8500	4.0710	3.0000	1
421	490	4527	11.8000	5.5460	4.0000	1
421	494	9571	11.8000	4.0120	4.0000	1
421	507	3458	8.8500	3.5400	3.0000	1
421	524	4515	11.8000	3.7760	4.0000	1
421	529	1865	8.8500	3.4515	3.0000	1
421	531	4162	8.8500	3.8940	3.0000	1
421	534	8577	8.8500	3.0090	3.0000	1
421	535	8477	8.8500	3.7170	3.0000	1
421	539	4099	5.9000	2.1240	2.0000	1
421	544	7065	11.8000	3.7760	4.0000	1
421	545	2729	8.8500	3.7170	3.0000	1
421	549	8359	11.8000	3.7760	4.0000	1
421	553	39	11.8000	4.6020	4.0000	1
421	553	3484	5.9000	2.0060	2.0000	1
421	556	9866	8.8500	2.7435	3.0000	1
421	574	1415	11.8000	5.4280	4.0000	1
421	582	3245	5.9000	2.1830	2.0000	1
421	586	1736	8.8500	2.6550	3.0000	1
421	596	9324	8.8500	3.3630	3.0000	1
421	601	3965	5.9000	1.8290	2.0000	1
421	605	8619	5.9000	2.5370	2.0000	1
421	610	3153	11.8000	4.4840	4.0000	1
421	611	96	8.8500	3.7170	3.0000	1
421	638	6114	14.7500	4.4250	5.0000	1
421	641	3423	5.9000	1.9470	2.0000	1
421	648	5201	14.7500	6.4900	5.0000	1
421	655	1638	5.9000	2.3600	2.0000	1
421	661	5922	11.8000	3.8940	4.0000	1
421	666	2507	8.8500	3.9825	3.0000	1
421	672	1931	5.9000	2.5370	2.0000	1
421	698	3889	8.8500	3.9825	3.0000	1
421	710	801	5.9000	2.4190	2.0000	1
421	711	7541	11.8000	5.3100	4.0000	1
421	718	169	11.8000	4.4840	4.0000	1
421	720	10191	5.9000	2.4190	2.0000	1
421	725	4767	8.8500	2.7435	3.0000	1
421	728	3693	11.8000	5.5460	4.0000	1
422	369	9667	11.0100	3.4131	3.0000	1
422	378	907	11.0100	3.7434	3.0000	1
422	380	6584	11.0100	3.6333	3.0000	1
422	381	7341	7.3400	3.1562	2.0000	1
422	399	7702	7.3400	3.2296	2.0000	1
422	400	4094	11.0100	4.8444	3.0000	1
422	402	4243	7.3400	2.4222	2.0000	1
422	414	8442	14.6800	6.3124	4.0000	1
422	416	8454	11.0100	4.9545	3.0000	1
422	420	2405	11.0100	3.3030	3.0000	1
422	422	5714	11.0100	5.1747	3.0000	1
422	433	4767	14.6800	4.5508	4.0000	1
422	435	10238	7.3400	2.8626	2.0000	1
422	445	1341	11.0100	4.5141	3.0000	1
422	446	3113	11.0100	4.0737	3.0000	1
422	446	6997	14.6800	6.3124	4.0000	1
422	466	9383	18.3500	6.7895	5.0000	1
422	470	5088	11.0100	4.6242	3.0000	1
422	488	7236	14.6800	6.6060	4.0000	1
422	495	1957	11.0100	4.1838	3.0000	1
422	495	7694	14.6800	4.5508	4.0000	1
422	497	5000	14.6800	6.6060	4.0000	1
422	500	3552	14.6800	5.7252	4.0000	1
422	501	5829	3.6700	1.3579	1.0000	1
422	502	4180	11.0100	4.6242	3.0000	1
422	505	1381	7.3400	3.0094	2.0000	1
422	511	754	11.0100	3.6333	3.0000	1
422	511	1633	14.6800	5.2848	4.0000	1
422	528	7384	14.6800	4.9912	4.0000	1
422	531	4868	11.0100	5.1747	3.0000	1
422	532	432	14.6800	4.6976	4.0000	1
422	534	7951	14.6800	4.9912	4.0000	1
422	538	261	7.3400	2.7158	2.0000	1
422	540	5901	11.0100	4.8444	3.0000	1
422	540	8292	7.3400	3.5966	2.0000	1
422	544	4727	14.6800	6.3124	4.0000	1
422	549	9937	11.0100	4.0737	3.0000	1
422	552	5398	14.6800	5.2848	4.0000	1
422	553	7250	14.6800	4.5508	4.0000	1
422	558	7031	14.6800	7.3400	4.0000	1
422	567	3681	14.6800	6.0188	4.0000	1
422	570	4676	11.0100	4.1838	3.0000	1
422	574	3548	11.0100	4.4040	3.0000	1
422	596	5063	11.0100	3.6333	3.0000	1
422	602	2832	7.3400	3.2296	2.0000	1
422	606	9208	18.3500	5.8720	5.0000	1
422	611	7810	18.3500	8.2575	5.0000	1
422	612	5135	7.3400	2.7158	2.0000	1
422	614	5054	14.6800	5.5784	4.0000	1
422	615	9974	14.6800	6.8996	4.0000	1
422	617	1666	7.3400	3.1562	2.0000	1
422	618	1175	7.3400	3.2296	2.0000	1
422	623	878	11.0100	3.5232	3.0000	1
422	636	5805	11.0100	4.1838	3.0000	1
422	673	7514	14.6800	4.8444	4.0000	1
422	677	6788	14.6800	5.1380	4.0000	1
422	692	6912	14.6800	6.1656	4.0000	1
422	701	6788	14.6800	5.1380	4.0000	1
422	706	6781	7.3400	2.2020	2.0000	1
422	710	3170	11.0100	4.5141	3.0000	1
422	711	3130	11.0100	3.4131	3.0000	1
422	721	4099	7.3400	2.6424	2.0000	1
422	727	882	11.0100	4.9545	3.0000	1
423	377	3020	4.4100	2.0727	3.0000	1
423	386	4995	4.4100	2.1168	3.0000	1
423	389	6079	5.8800	2.6460	4.0000	1
423	394	4378	2.9400	1.1466	2.0000	1
423	404	7881	5.8800	2.7636	4.0000	1
423	409	8717	5.8800	1.9404	4.0000	1
423	410	1698	5.8800	1.9404	4.0000	1
423	412	9623	2.9400	1.2936	2.0000	1
423	414	8858	5.8800	1.8816	4.0000	1
423	420	5037	2.9400	1.1466	2.0000	1
423	436	5929	5.8800	2.6460	4.0000	1
423	440	2756	4.4100	1.6317	3.0000	1
423	449	6086	4.4100	1.8081	3.0000	1
423	478	4211	5.8800	2.7048	4.0000	1
423	491	5143	4.4100	1.7199	3.0000	1
423	491	10238	4.4100	1.8081	3.0000	1
423	495	2304	2.9400	1.1466	2.0000	1
423	495	6904	4.4100	2.0286	3.0000	1
423	498	5555	2.9400	0.9996	2.0000	1
423	505	1203	5.8800	2.5872	4.0000	1
423	505	4307	2.9400	1.2054	2.0000	1
423	505	8783	4.4100	1.8963	3.0000	1
423	508	5826	7.3500	2.4255	5.0000	1
423	511	4105	2.9400	1.2054	2.0000	1
423	515	2378	5.8800	1.7640	4.0000	1
423	524	2830	5.8800	2.1168	4.0000	1
423	524	5436	2.9400	1.3524	2.0000	1
423	549	7702	5.8800	2.8224	4.0000	1
423	552	1133	4.4100	1.9404	3.0000	1
423	574	1385	4.4100	1.6317	3.0000	1
423	579	4407	5.8800	2.5872	4.0000	1
423	584	5899	4.4100	1.3671	3.0000	1
423	585	2830	5.8800	1.8228	4.0000	1
423	593	5962	4.4100	1.9845	3.0000	1
423	601	547	5.8800	2.1168	4.0000	1
423	602	3267	4.4100	1.9845	3.0000	1
423	604	636	4.4100	1.7199	3.0000	1
423	610	4330	7.3500	2.9400	5.0000	1
423	611	9638	5.8800	2.6460	4.0000	1
423	613	6846	2.9400	0.8820	2.0000	1
423	614	1801	5.8800	2.6460	4.0000	1
423	623	10167	4.4100	1.3671	3.0000	1
423	630	8840	2.9400	1.2936	2.0000	1
423	638	3446	1.4700	0.4410	1.0000	1
423	643	4146	4.4100	1.8081	3.0000	1
423	652	3435	2.9400	1.0584	2.0000	1
423	654	6421	4.4100	2.0286	3.0000	1
423	654	7851	4.4100	2.1168	3.0000	1
423	674	7654	2.9400	1.0878	2.0000	1
423	692	5398	5.8800	2.1168	4.0000	1
423	709	1676	4.4100	2.1168	3.0000	1
423	714	1366	5.8800	2.6460	4.0000	1
423	721	8731	4.4100	2.0727	3.0000	1
423	725	79	4.4100	1.8081	3.0000	1
423	725	4199	4.4100	1.9404	3.0000	1
424	371	1635	2.9000	1.2760	2.0000	1
424	373	3882	5.8000	2.0880	4.0000	1
424	384	3674	7.2500	2.2475	5.0000	1
424	390	2776	2.9000	0.9280	2.0000	1
424	405	7149	2.9000	1.3920	2.0000	1
424	435	2105	4.3500	1.6530	3.0000	1
424	435	3692	4.3500	1.8705	3.0000	1
424	441	9046	2.9000	1.0730	2.0000	1
424	446	7818	4.3500	1.3485	3.0000	1
424	447	10140	5.8000	2.6100	4.0000	1
424	459	4275	4.3500	2.1315	3.0000	1
424	459	7100	2.9000	1.0150	2.0000	1
424	459	8463	2.9000	0.9280	2.0000	1
424	487	10186	4.3500	1.5660	3.0000	1
424	488	4255	4.3500	1.9575	3.0000	1
424	489	5026	4.3500	1.4355	3.0000	1
424	495	7203	5.8000	2.2620	4.0000	1
424	501	5131	2.9000	1.1890	2.0000	1
424	524	1203	5.8000	2.9000	4.0000	1
424	528	4295	5.8000	2.5520	4.0000	1
424	531	1297	5.8000	1.7980	4.0000	1
424	532	8242	4.3500	1.9140	3.0000	1
424	534	8859	4.3500	1.9140	3.0000	1
424	538	3409	1.4500	0.5075	1.0000	1
424	540	5931	4.3500	1.4355	3.0000	1
424	545	771	5.8000	2.2620	4.0000	1
424	551	7720	4.3500	1.6965	3.0000	1
424	558	9619	5.8000	1.8560	4.0000	1
424	561	3434	4.3500	1.8270	3.0000	1
424	569	7357	5.8000	1.7980	4.0000	1
424	570	7800	5.8000	1.9140	4.0000	1
424	582	9633	5.8000	2.2040	4.0000	1
424	585	2371	2.9000	1.1310	2.0000	1
424	586	5070	5.8000	2.0300	4.0000	1
424	596	6870	4.3500	1.5660	3.0000	1
424	597	997	2.9000	0.9280	2.0000	1
424	600	8308	5.8000	2.3200	4.0000	1
424	604	817	4.3500	2.0010	3.0000	1
424	606	9405	4.3500	1.9575	3.0000	1
424	612	2848	5.8000	1.7980	4.0000	1
424	619	993	2.9000	1.0730	2.0000	1
424	627	4109	5.8000	2.6680	4.0000	1
424	642	1161	5.8000	1.9140	4.0000	1
424	645	1965	4.3500	1.8705	3.0000	1
424	661	3954	5.8000	2.4360	4.0000	1
424	661	4879	4.3500	1.8705	3.0000	1
424	680	8254	4.3500	1.5660	3.0000	1
424	696	5702	4.3500	1.6530	3.0000	1
424	704	558	4.3500	1.7835	3.0000	1
424	711	8253	4.3500	2.0010	3.0000	1
424	718	504	4.3500	1.6095	3.0000	1
424	718	2003	4.3500	1.5225	3.0000	1
424	722	2052	5.8000	1.9720	4.0000	1
425	371	1150	5.1200	1.5872	4.0000	1
425	379	566	1.2800	0.5248	1.0000	1
425	386	3463	2.5600	0.9472	2.0000	1
425	395	4445	3.8400	1.3440	3.0000	1
425	401	594	2.5600	0.8704	2.0000	1
425	402	6761	5.1200	1.6384	4.0000	1
425	413	9218	6.4000	1.9840	5.0000	1
425	416	625	5.1200	2.5088	4.0000	1
425	416	4499	5.1200	1.9968	4.0000	1
425	429	1940	3.8400	1.6128	3.0000	1
425	437	9184	5.1200	2.4064	4.0000	1
425	444	1979	3.8400	1.1904	3.0000	1
425	445	9837	5.1200	2.4064	4.0000	1
425	458	3254	3.8400	1.6128	3.0000	1
425	469	4858	5.1200	2.2016	4.0000	1
425	480	5164	2.5600	1.1008	2.0000	1
425	485	3855	3.8400	1.7664	3.0000	1
425	501	769	5.1200	2.0480	4.0000	1
425	507	5503	3.8400	1.7664	3.0000	1
425	520	3305	5.1200	1.6384	4.0000	1
425	533	4597	3.8400	1.3824	3.0000	1
425	534	8901	5.1200	2.0992	4.0000	1
425	544	6554	3.8400	1.4208	3.0000	1
425	551	4925	5.1200	1.8944	4.0000	1
425	564	7105	3.8400	1.7664	3.0000	1
425	567	922	3.8400	1.1904	3.0000	1
425	567	5903	2.5600	1.1776	2.0000	1
425	570	9785	3.8400	1.7664	3.0000	1
425	574	3589	6.4000	2.4320	5.0000	1
425	575	5095	2.5600	0.7936	2.0000	1
425	579	17	6.4000	2.0480	5.0000	1
425	582	8288	2.5600	1.1776	2.0000	1
425	584	4503	5.1200	2.4064	4.0000	1
425	594	4767	6.4000	2.7520	5.0000	1
425	595	9176	3.8400	1.4976	3.0000	1
425	596	9029	2.5600	0.9216	2.0000	1
425	618	9779	5.1200	1.5872	4.0000	1
425	627	4666	3.8400	1.1904	3.0000	1
425	627	8015	5.1200	1.6896	4.0000	1
425	644	8843	3.8400	1.7280	3.0000	1
425	652	5730	3.8400	1.7280	3.0000	1
425	653	4099	3.8400	1.4976	3.0000	1
425	654	1429	3.8400	1.5744	3.0000	1
425	655	3124	3.8400	1.5360	3.0000	1
425	658	7343	3.8400	1.2672	3.0000	1
425	659	2542	3.8400	1.3056	3.0000	1
425	659	3299	2.5600	0.9984	2.0000	1
425	661	4021	2.5600	0.9216	2.0000	1
425	661	6113	5.1200	2.0480	4.0000	1
425	661	9716	3.8400	1.7664	3.0000	1
425	672	6359	3.8400	1.4208	3.0000	1
425	677	391	5.1200	1.6384	4.0000	1
425	681	647	3.8400	1.4976	3.0000	1
425	683	2554	3.8400	1.8432	3.0000	1
425	687	5696	5.1200	2.1504	4.0000	1
425	688	5285	3.8400	1.7280	3.0000	1
425	718	1107	2.5600	0.8960	2.0000	1
425	718	7825	3.8400	1.8048	3.0000	1
425	729	1549	3.8400	1.5360	3.0000	1
426	375	2829	1.8000	0.8820	3.0000	1
426	377	5590	2.4000	1.0320	4.0000	1
426	380	6490	2.4000	1.1280	4.0000	1
426	404	7519	1.2000	0.3960	2.0000	1
426	409	287	1.2000	0.4440	2.0000	1
426	409	3652	1.2000	0.4680	2.0000	1
426	414	8442	2.4000	0.7680	4.0000	1
426	414	9976	1.8000	0.6660	3.0000	1
426	420	1434	1.2000	0.5160	2.0000	1
426	429	4330	2.4000	0.9840	4.0000	1
426	438	2344	1.8000	0.7740	3.0000	1
426	444	5537	1.8000	0.5580	3.0000	1
426	446	1648	1.8000	0.8100	3.0000	1
426	457	6579	1.8000	0.6480	3.0000	1
426	464	5650	0.6000	0.2220	1.0000	1
426	469	7636	1.8000	0.7020	3.0000	1
426	471	3552	1.8000	0.6840	3.0000	1
426	472	874	1.8000	0.6120	3.0000	1
426	473	9401	1.2000	0.4440	2.0000	1
426	483	9275	1.8000	0.6300	3.0000	1
426	491	5230	1.8000	0.5580	3.0000	1
426	493	1631	1.2000	0.4440	2.0000	1
426	501	4391	2.4000	0.9120	4.0000	1
426	501	5423	1.2000	0.4680	2.0000	1
426	502	8652	1.2000	0.6000	2.0000	1
426	507	6815	1.8000	0.6660	3.0000	1
426	508	3200	1.2000	0.4800	2.0000	1
426	513	5819	2.4000	1.0800	4.0000	1
426	515	8435	1.2000	0.3600	2.0000	1
426	529	2452	1.8000	0.7920	3.0000	1
426	531	7783	2.4000	1.1280	4.0000	1
426	532	432	2.4000	0.7440	4.0000	1
426	532	5032	2.4000	0.9360	4.0000	1
426	538	8782	1.2000	0.4080	2.0000	1
426	540	7694	1.8000	0.7560	3.0000	1
426	548	5978	1.8000	0.6660	3.0000	1
426	549	2211	2.4000	1.0080	4.0000	1
426	550	9780	2.4000	0.8160	4.0000	1
426	551	430	1.2000	0.3960	2.0000	1
426	551	5766	1.8000	0.7020	3.0000	1
426	567	1996	1.8000	0.5760	3.0000	1
426	570	3751	1.8000	0.7200	3.0000	1
426	570	5905	1.8000	0.7920	3.0000	1
426	590	6090	2.4000	1.1280	4.0000	1
426	593	7801	1.8000	0.6480	3.0000	1
426	596	7735	1.8000	0.8100	3.0000	1
426	620	3882	2.4000	0.7920	4.0000	1
426	623	878	1.2000	0.4080	2.0000	1
426	642	847	3.0000	1.0500	5.0000	1
426	643	481	1.8000	0.7560	3.0000	1
426	644	5982	1.8000	0.8100	3.0000	1
426	654	3813	2.4000	0.9840	4.0000	1
426	658	10099	1.8000	0.7020	3.0000	1
426	659	3316	1.8000	0.5940	3.0000	1
426	661	2988	1.2000	0.4440	2.0000	1
426	666	939	2.4000	1.2000	4.0000	1
426	672	6189	1.8000	0.7020	3.0000	1
426	673	2211	2.4000	0.7440	4.0000	1
426	673	6168	2.4000	0.9840	4.0000	1
426	676	4096	1.8000	0.8100	3.0000	1
426	685	6995	1.8000	0.6840	3.0000	1
426	688	9867	2.4000	0.7920	4.0000	1
426	691	191	1.8000	0.8820	3.0000	1
426	691	5501	2.4000	1.0320	4.0000	1
426	691	7267	1.8000	0.6480	3.0000	1
426	691	8946	1.2000	0.4920	2.0000	1
426	695	4767	2.4000	1.1760	4.0000	1
426	695	6352	1.8000	0.7200	3.0000	1
426	698	4074	1.8000	0.9000	3.0000	1
426	700	9447	1.8000	0.5580	3.0000	1
426	703	9030	1.2000	0.5160	2.0000	1
426	704	2241	2.4000	1.0560	4.0000	1
426	716	8862	1.8000	0.6660	3.0000	1
426	722	352	1.2000	0.5760	2.0000	1
426	722	3748	1.2000	0.4800	2.0000	1
427	369	240	4.2800	1.9260	2.0000	1
427	369	4016	8.5600	3.6808	4.0000	1
427	372	753	4.2800	1.5836	2.0000	1
427	376	8073	4.2800	1.8832	2.0000	1
427	377	3497	6.4200	2.2470	3.0000	1
427	377	7319	6.4200	2.1828	3.0000	1
427	382	1328	8.5600	3.4240	4.0000	1
427	387	9102	4.2800	1.4124	2.0000	1
427	391	4803	6.4200	2.3112	3.0000	1
427	392	4231	8.5600	3.3384	4.0000	1
427	400	8427	4.2800	1.8832	2.0000	1
427	408	7696	6.4200	2.5038	3.0000	1
427	409	6499	10.7000	3.5310	5.0000	1
427	410	8709	4.2800	1.5836	2.0000	1
427	427	1166	4.2800	1.8404	2.0000	1
427	430	328	4.2800	1.3268	2.0000	1
427	439	5458	4.2800	1.8832	2.0000	1
427	445	5514	4.2800	1.8404	2.0000	1
427	463	4204	6.4200	2.5038	3.0000	1
427	471	7241	4.2800	1.7120	2.0000	1
427	472	409	8.5600	3.6808	4.0000	1
427	478	7657	8.5600	2.8248	4.0000	1
427	482	3941	6.4200	2.5038	3.0000	1
427	491	2636	6.4200	2.2470	3.0000	1
427	494	4110	6.4200	3.1458	3.0000	1
427	494	7414	8.5600	2.8248	4.0000	1
427	494	7884	6.4200	2.8890	3.0000	1
427	495	159	8.5600	2.6536	4.0000	1
427	498	5555	4.2800	1.7976	2.0000	1
427	521	5425	6.4200	2.5038	3.0000	1
427	529	6254	6.4200	1.9902	3.0000	1
427	533	7384	6.4200	3.1458	3.0000	1
427	534	5799	8.5600	3.4240	4.0000	1
427	540	4465	6.4200	3.1458	3.0000	1
427	553	4330	8.5600	3.5096	4.0000	1
427	567	6607	6.4200	2.3112	3.0000	1
427	570	7769	6.4200	3.0174	3.0000	1
427	574	7496	6.4200	2.6322	3.0000	1
427	575	9642	10.7000	4.7080	5.0000	1
427	576	7543	2.1400	0.8988	1.0000	1
427	589	9623	10.7000	3.3170	5.0000	1
427	591	5597	8.5600	3.1672	4.0000	1
427	600	2496	6.4200	3.1458	3.0000	1
427	600	7813	8.5600	4.0232	4.0000	1
427	601	4181	10.7000	4.8150	5.0000	1
427	606	2943	2.1400	0.9202	1.0000	1
427	617	240	8.5600	4.0232	4.0000	1
427	617	4110	8.5600	3.5952	4.0000	1
427	619	7806	6.4200	2.1828	3.0000	1
427	621	8235	4.2800	1.6264	2.0000	1
427	622	1856	6.4200	3.0816	3.0000	1
427	648	7076	8.5600	2.7392	4.0000	1
427	656	2319	4.2800	1.7548	2.0000	1
427	658	9816	4.2800	1.7120	2.0000	1
427	660	770	6.4200	2.6964	3.0000	1
427	686	4900	6.4200	2.9532	3.0000	1
427	689	2547	6.4200	2.9532	3.0000	1
427	691	2942	4.2800	1.5408	2.0000	1
427	691	3216	6.4200	2.8248	3.0000	1
427	692	4364	6.4200	2.5038	3.0000	1
427	692	4873	6.4200	3.0174	3.0000	1
427	692	9263	6.4200	2.5038	3.0000	1
427	695	4021	4.2800	1.4552	2.0000	1
427	697	7828	4.2800	1.8832	2.0000	1
427	703	6265	8.5600	2.8248	4.0000	1
427	704	803	4.2800	1.8404	2.0000	1
427	711	4341	6.4200	2.8890	3.0000	1
427	718	4900	8.5600	3.8520	4.0000	1
427	721	5295	8.5600	3.1672	4.0000	1
427	722	8889	4.2800	1.8832	2.0000	1
427	730	2145	4.2800	2.0116	2.0000	1
428	373	3305	2.0100	0.9045	3.0000	1
428	373	7769	2.0100	0.9246	3.0000	1
428	386	8304	2.0100	1.0050	3.0000	1
428	387	1429	1.3400	0.4020	2.0000	1
428	392	5026	2.0100	0.9447	3.0000	1
428	408	6655	2.0100	0.6834	3.0000	1
428	410	6905	2.6800	0.9112	4.0000	1
428	423	392	1.3400	0.5226	2.0000	1
428	434	7266	2.6800	0.9380	4.0000	1
428	435	4376	3.3500	1.2730	5.0000	1
428	440	4066	3.3500	1.2395	5.0000	1
428	445	4973	1.3400	0.4422	2.0000	1
428	446	350	2.6800	1.2328	4.0000	1
428	447	4364	2.6800	1.0720	4.0000	1
428	448	30	2.0100	0.7236	3.0000	1
428	454	4810	2.6800	1.3400	4.0000	1
428	460	1979	2.6800	0.8308	4.0000	1
428	461	9418	1.3400	0.5360	2.0000	1
428	469	9593	1.3400	0.4958	2.0000	1
428	474	1235	1.3400	0.5494	2.0000	1
428	489	4873	2.0100	0.9246	3.0000	1
428	489	9891	2.6800	1.2060	4.0000	1
428	491	2246	2.6800	0.9916	4.0000	1
428	497	9719	2.6800	0.9380	4.0000	1
428	508	830	2.0100	0.9447	3.0000	1
428	515	5962	2.0100	0.8040	3.0000	1
428	521	3640	2.0100	0.8643	3.0000	1
428	528	7331	3.3500	1.5745	5.0000	1
428	531	4868	2.6800	1.0184	4.0000	1
428	537	5320	2.0100	0.6030	3.0000	1
428	538	5543	2.6800	1.0452	4.0000	1
428	539	4445	2.6800	1.1256	4.0000	1
428	552	6893	2.6800	1.0720	4.0000	1
428	553	2086	2.0100	0.8442	3.0000	1
428	553	6180	1.3400	0.4020	2.0000	1
428	561	7599	2.0100	0.6633	3.0000	1
428	563	3448	1.3400	0.5762	2.0000	1
428	564	3679	1.3400	0.5896	2.0000	1
428	570	5542	2.6800	0.9112	4.0000	1
428	574	1791	2.6800	1.2864	4.0000	1
428	575	398	2.0100	0.7839	3.0000	1
428	575	7674	2.6800	1.2060	4.0000	1
428	582	7713	2.0100	0.9849	3.0000	1
428	583	1162	2.6800	1.2864	4.0000	1
428	585	7624	2.0100	0.9447	3.0000	1
428	591	4767	2.0100	0.9849	3.0000	1
428	592	5303	2.6800	0.8576	4.0000	1
428	603	4133	2.0100	0.7437	3.0000	1
428	610	8844	1.3400	0.5628	2.0000	1
428	612	3031	2.6800	1.0452	4.0000	1
428	615	9974	2.6800	1.0184	4.0000	1
428	620	2398	2.0100	0.6834	3.0000	1
428	621	8669	1.3400	0.5762	2.0000	1
428	626	6184	3.3500	1.4070	5.0000	1
428	644	6522	2.0100	0.6834	3.0000	1
428	666	6559	1.3400	0.4154	2.0000	1
428	669	3182	0.6700	0.3082	1.0000	1
428	673	8283	2.0100	0.8844	3.0000	1
428	674	3305	1.3400	0.6030	2.0000	1
428	674	5899	2.0100	1.0050	3.0000	1
428	677	4180	2.6800	1.1792	4.0000	1
428	686	3656	1.3400	0.5762	2.0000	1
428	688	7243	2.6800	1.2328	4.0000	1
428	697	7005	2.0100	0.9246	3.0000	1
428	704	6017	2.0100	0.7839	3.0000	1
428	705	9999	1.3400	0.5896	2.0000	1
428	707	1185	2.6800	0.9112	4.0000	1
428	708	2224	2.6800	1.3132	4.0000	1
428	711	99	3.3500	1.1725	5.0000	1
428	721	4445	1.3400	0.4154	2.0000	1
428	724	2059	2.0100	0.8844	3.0000	1
428	728	750	1.3400	0.4288	2.0000	1
428	729	5983	2.0100	0.9246	3.0000	1
429	371	7841	7.5500	3.6240	5.0000	1
429	376	5037	4.5300	1.7214	3.0000	1
429	383	198	4.5300	1.4496	3.0000	1
429	400	7149	3.0200	1.0268	2.0000	1
429	428	813	4.5300	1.6761	3.0000	1
429	437	3693	3.0200	1.0268	2.0000	1
429	438	3647	4.5300	1.6308	3.0000	1
429	440	7750	3.0200	1.2986	2.0000	1
429	446	1253	6.0400	3.0200	4.0000	1
429	446	1271	4.5300	2.0838	3.0000	1
429	459	3557	4.5300	2.0838	3.0000	1
429	470	7368	6.0400	1.8724	4.0000	1
429	472	2120	4.5300	1.4949	3.0000	1
429	478	840	4.5300	1.8573	3.0000	1
429	488	2078	3.0200	0.9362	2.0000	1
429	489	9064	6.0400	1.9328	4.0000	1
429	490	4417	3.0200	1.2382	2.0000	1
429	501	7123	4.5300	1.5855	3.0000	1
429	503	8452	4.5300	2.1291	3.0000	1
429	518	5732	4.5300	1.5402	3.0000	1
429	531	4094	7.5500	3.6995	5.0000	1
429	535	4711	6.0400	2.2348	4.0000	1
429	536	7818	4.5300	2.0838	3.0000	1
429	538	5126	6.0400	1.9932	4.0000	1
429	544	2441	3.0200	1.1778	2.0000	1
429	550	346	4.5300	2.0385	3.0000	1
429	552	5674	3.0200	1.2986	2.0000	1
429	553	8472	6.0400	2.7180	4.0000	1
429	574	9286	4.5300	1.4949	3.0000	1
429	580	1309	3.0200	1.5100	2.0000	1
429	591	2553	4.5300	2.0838	3.0000	1
429	595	4699	6.0400	1.9328	4.0000	1
429	602	5899	4.5300	1.9479	3.0000	1
429	611	1491	4.5300	2.2197	3.0000	1
429	611	8452	3.0200	0.9966	2.0000	1
429	611	9719	4.5300	1.7214	3.0000	1
429	615	4334	6.0400	2.8388	4.0000	1
429	617	2200	3.0200	1.4798	2.0000	1
429	618	7571	3.0200	1.0872	2.0000	1
429	622	8102	4.5300	1.3590	3.0000	1
429	626	5899	6.0400	3.0200	4.0000	1
429	627	6169	6.0400	2.3556	4.0000	1
429	629	1874	4.5300	1.9932	3.0000	1
429	646	2815	3.0200	1.2684	2.0000	1
429	646	4606	4.5300	1.7667	3.0000	1
429	652	5730	3.0200	1.3288	2.0000	1
429	655	1048	6.0400	2.0536	4.0000	1
429	658	3480	3.0200	1.0872	2.0000	1
429	660	8500	4.5300	1.4496	3.0000	1
429	666	5514	6.0400	3.0200	4.0000	1
429	674	5799	4.5300	1.9932	3.0000	1
429	697	1861	4.5300	1.3590	3.0000	1
429	704	837	3.0200	1.0268	2.0000	1
429	711	9863	4.5300	1.4496	3.0000	1
429	714	7283	4.5300	1.7667	3.0000	1
430	372	7729	7.2000	2.5920	4.0000	1
430	373	8401	3.6000	1.0800	2.0000	1
430	387	2553	5.4000	2.5380	3.0000	1
430	391	2019	7.2000	2.6640	4.0000	1
430	399	6712	3.6000	1.4400	2.0000	1
430	400	819	3.6000	1.2960	2.0000	1
430	409	3451	5.4000	2.5920	3.0000	1
430	414	2211	7.2000	3.0240	4.0000	1
430	416	5877	3.6000	1.7280	2.0000	1
430	416	8606	3.6000	1.6200	2.0000	1
430	420	5037	5.4000	2.0520	3.0000	1
430	423	2587	3.6000	1.3680	2.0000	1
430	428	1157	7.2000	2.2320	4.0000	1
430	438	2916	5.4000	2.2680	3.0000	1
430	440	9481	7.2000	2.7360	4.0000	1
430	446	377	7.2000	2.3040	4.0000	1
430	446	5782	5.4000	1.9980	3.0000	1
430	453	1193	5.4000	2.4300	3.0000	1
430	460	1602	7.2000	3.3120	4.0000	1
430	470	8415	7.2000	2.2320	4.0000	1
430	483	9134	3.6000	1.2600	2.0000	1
430	501	5131	7.2000	2.8080	4.0000	1
430	507	6739	3.6000	1.4760	2.0000	1
430	512	571	7.2000	3.3840	4.0000	1
430	513	4815	7.2000	3.3840	4.0000	1
430	513	7003	5.4000	1.8360	3.0000	1
430	524	2830	5.4000	1.8900	3.0000	1
430	528	7354	5.4000	2.2680	3.0000	1
430	532	9623	9.0000	4.3200	5.0000	1
430	534	354	3.6000	1.7280	2.0000	1
430	534	6237	7.2000	3.0960	4.0000	1
430	539	7386	3.6000	1.5480	2.0000	1
430	548	4234	5.4000	1.9980	3.0000	1
430	553	9327	5.4000	2.3760	3.0000	1
430	570	4832	5.4000	2.4840	3.0000	1
430	616	265	7.2000	3.1680	4.0000	1
430	627	682	5.4000	2.7000	3.0000	1
430	627	5394	3.6000	1.4760	2.0000	1
430	646	5630	7.2000	2.5200	4.0000	1
430	652	9397	9.0000	3.2400	5.0000	1
430	654	1658	5.4000	1.7820	3.0000	1
430	678	3316	7.2000	2.8800	4.0000	1
430	685	5537	3.6000	1.3680	2.0000	1
430	691	5026	5.4000	2.3220	3.0000	1
430	691	7408	5.4000	2.3220	3.0000	1
430	696	5639	5.4000	2.5920	3.0000	1
430	706	6399	5.4000	2.1060	3.0000	1
430	708	4391	7.2000	3.0240	4.0000	1
430	718	2656	7.2000	2.5200	4.0000	1
430	718	3213	5.4000	2.1060	3.0000	1
430	728	9286	7.2000	2.2320	4.0000	1
431	369	4016	2.8800	0.9504	3.0000	1
431	373	1071	2.8800	1.2096	3.0000	1
431	373	5924	2.8800	1.4112	3.0000	1
431	391	10240	2.8800	1.3536	3.0000	1
431	394	7464	1.9200	0.7296	2.0000	1
431	409	7037	3.8400	1.2288	4.0000	1
431	409	9224	3.8400	1.8048	4.0000	1
431	412	9706	3.8400	1.4208	4.0000	1
431	420	8138	2.8800	1.2384	3.0000	1
431	424	4373	1.9200	0.6144	2.0000	1
431	437	9184	3.8400	1.4592	4.0000	1
431	438	2422	2.8800	1.0944	3.0000	1
431	439	9437	3.8400	1.6128	4.0000	1
431	446	1493	0.9600	0.3744	1.0000	1
431	447	8211	2.8800	0.8928	3.0000	1
431	454	8283	1.9200	0.7296	2.0000	1
431	455	4328	2.8800	1.0080	3.0000	1
431	455	6836	2.8800	1.3536	3.0000	1
431	462	4824	3.8400	1.3056	4.0000	1
431	472	409	3.8400	1.2288	4.0000	1
431	493	6772	2.8800	1.1232	3.0000	1
431	500	2682	2.8800	0.8640	3.0000	1
431	504	10274	2.8800	1.2096	3.0000	1
431	519	1339	2.8800	0.9504	3.0000	1
431	519	2086	2.8800	1.0656	3.0000	1
431	520	2444	3.8400	1.2672	4.0000	1
431	520	3418	2.8800	1.0080	3.0000	1
431	535	4778	2.8800	1.1232	3.0000	1
431	539	1024	2.8800	1.0944	3.0000	1
431	549	5174	3.8400	1.3440	4.0000	1
431	553	3682	3.8400	1.5360	4.0000	1
431	553	7244	1.9200	0.7296	2.0000	1
431	570	837	2.8800	1.1808	3.0000	1
431	574	8074	2.8800	0.9792	3.0000	1
431	575	5738	2.8800	0.9792	3.0000	1
431	582	2976	2.8800	0.8640	3.0000	1
431	589	3197	4.8000	1.6320	5.0000	1
431	589	3466	3.8400	1.8048	4.0000	1
431	596	5898	2.8800	1.3248	3.0000	1
431	599	6894	3.8400	1.9200	4.0000	1
431	615	2466	1.9200	0.9408	2.0000	1
431	626	3020	2.8800	1.4400	3.0000	1
431	661	10147	2.8800	1.2096	3.0000	1
431	671	9694	2.8800	1.0656	3.0000	1
431	701	8863	2.8800	1.2384	3.0000	1
431	703	5707	2.8800	1.3248	3.0000	1
431	711	8590	3.8400	1.4976	4.0000	1
431	716	6777	1.9200	0.8832	2.0000	1
431	716	6947	3.8400	1.2288	4.0000	1
431	716	7772	2.8800	1.3536	3.0000	1
431	720	5741	1.9200	0.8448	2.0000	1
431	729	797	1.9200	0.7296	2.0000	1
432	369	1632	7.0500	2.8200	3.0000	1
432	373	3305	7.0500	3.1020	3.0000	1
432	376	8342	7.0500	3.1725	3.0000	1
432	379	4315	9.4000	3.6660	4.0000	1
432	383	4441	9.4000	4.2300	4.0000	1
432	391	3994	4.7000	1.6450	2.0000	1
432	391	4606	4.7000	2.0680	2.0000	1
432	409	9534	9.4000	4.3240	4.0000	1
432	411	5163	4.7000	1.4100	2.0000	1
432	413	6675	4.7000	2.2560	2.0000	1
432	416	7268	9.4000	3.0080	4.0000	1
432	423	467	7.0500	3.1725	3.0000	1
432	427	43	4.7000	1.8800	2.0000	1
432	436	5825	4.7000	2.0680	2.0000	1
432	445	8477	7.0500	2.3970	3.0000	1
432	453	6956	7.0500	2.5380	3.0000	1
432	463	6529	4.7000	2.0210	2.0000	1
432	464	6288	7.0500	2.1855	3.0000	1
432	471	5125	7.0500	2.7495	3.0000	1
432	473	901	7.0500	2.5380	3.0000	1
432	494	6172	7.0500	3.2430	3.0000	1
432	494	8327	9.4000	3.6660	4.0000	1
432	495	3682	4.7000	1.7860	2.0000	1
432	495	5360	7.0500	3.0315	3.0000	1
432	501	9440	7.0500	3.1020	3.0000	1
432	503	921	7.0500	2.2560	3.0000	1
432	521	192	7.0500	2.7495	3.0000	1
432	533	7713	4.7000	2.1150	2.0000	1
432	534	8562	9.4000	3.6660	4.0000	1
432	540	8292	7.0500	2.8200	3.0000	1
432	553	6056	4.7000	2.0210	2.0000	1
432	561	10093	4.7000	1.6920	2.0000	1
432	563	1634	7.0500	3.4545	3.0000	1
432	567	6087	9.4000	3.9480	4.0000	1
432	567	9162	7.0500	2.9610	3.0000	1
432	569	5025	7.0500	3.0315	3.0000	1
432	571	1587	9.4000	3.0080	4.0000	1
432	575	492	2.3500	1.0105	1.0000	1
432	575	3308	4.7000	1.5040	2.0000	1
432	607	8647	7.0500	2.9610	3.0000	1
432	614	5493	4.7000	1.9270	2.0000	1
432	618	1175	9.4000	3.9480	4.0000	1
432	623	6001	7.0500	3.1725	3.0000	1
432	623	8551	7.0500	3.1725	3.0000	1
432	647	8033	7.0500	3.2430	3.0000	1
432	661	9290	4.7000	1.9270	2.0000	1
432	671	457	4.7000	2.0680	2.0000	1
432	680	5644	4.7000	1.5980	2.0000	1
432	681	9881	4.7000	2.0680	2.0000	1
432	685	3471	9.4000	4.0420	4.0000	1
432	691	5410	7.0500	2.5380	3.0000	1
432	691	7171	9.4000	3.1020	4.0000	1
432	692	5050	7.0500	2.3265	3.0000	1
432	697	8579	7.0500	3.1725	3.0000	1
432	702	8445	9.4000	3.6660	4.0000	1
432	704	4373	4.7000	1.5040	2.0000	1
432	705	7502	9.4000	4.0420	4.0000	1
432	707	863	9.4000	4.4180	4.0000	1
432	709	4096	7.0500	3.1725	3.0000	1
432	719	8072	9.4000	4.4180	4.0000	1
432	721	7862	9.4000	3.6660	4.0000	1
433	379	5022	3.4800	1.3920	2.0000	1
433	389	7410	5.2200	1.8792	3.0000	1
433	395	9111	5.2200	2.1924	3.0000	1
433	399	9728	5.2200	1.7748	3.0000	1
433	412	4998	3.4800	1.4268	2.0000	1
433	423	7502	3.4800	1.1832	2.0000	1
433	439	3297	6.9600	2.6448	4.0000	1
433	440	8818	5.2200	2.5056	3.0000	1
433	442	5134	6.9600	2.4360	4.0000	1
433	443	7702	5.2200	2.1402	3.0000	1
433	446	3046	3.4800	1.6356	2.0000	1
433	446	3854	6.9600	3.2712	4.0000	1
433	447	6844	5.2200	1.9314	3.0000	1
433	454	216	5.2200	1.8270	3.0000	1
433	459	5410	6.9600	2.5056	4.0000	1
433	460	611	8.7000	2.8710	5.0000	1
433	469	5528	5.2200	1.6182	3.0000	1
433	469	8717	5.2200	2.4012	3.0000	1
433	470	3817	5.2200	1.7748	3.0000	1
433	472	6494	6.9600	2.9232	4.0000	1
433	479	5616	5.2200	2.2446	3.0000	1
433	480	8452	6.9600	2.6448	4.0000	1
433	482	7822	5.2200	1.8792	3.0000	1
433	494	3293	5.2200	1.7748	3.0000	1
433	495	2558	6.9600	2.2968	4.0000	1
433	496	3987	5.2200	2.3490	3.0000	1
433	497	7963	3.4800	1.3224	2.0000	1
433	500	7989	3.4800	1.3224	2.0000	1
433	501	7072	6.9600	2.5752	4.0000	1
433	528	7384	5.2200	2.5578	3.0000	1
433	531	7783	6.9600	2.6448	4.0000	1
433	533	3470	3.4800	1.1484	2.0000	1
433	561	8187	5.2200	1.8270	3.0000	1
433	570	2963	6.9600	2.2968	4.0000	1
433	576	3418	3.4800	1.3224	2.0000	1
433	585	9631	6.9600	3.4800	4.0000	1
433	602	9671	5.2200	2.2446	3.0000	1
433	603	3139	6.9600	2.2968	4.0000	1
433	610	6932	6.9600	2.3664	4.0000	1
433	615	4398	5.2200	2.1924	3.0000	1
433	617	240	6.9600	2.6448	4.0000	1
433	619	7653	5.2200	1.9314	3.0000	1
433	620	9972	5.2200	1.8792	3.0000	1
433	627	2151	5.2200	1.9314	3.0000	1
433	653	5295	6.9600	2.9928	4.0000	1
433	654	5144	6.9600	3.2016	4.0000	1
433	666	6106	5.2200	1.7748	3.0000	1
433	674	9025	3.4800	1.3572	2.0000	1
433	676	3549	3.4800	1.4268	2.0000	1
433	685	1451	6.9600	2.6448	4.0000	1
433	692	5398	6.9600	2.7840	4.0000	1
433	697	3929	5.2200	1.5660	3.0000	1
433	714	7882	3.4800	1.2528	2.0000	1
433	722	3748	6.9600	2.6448	4.0000	1
433	722	7282	6.9600	2.7144	4.0000	1
433	724	7920	5.2200	2.0358	3.0000	1
433	728	2373	6.9600	3.4104	4.0000	1
434	373	446	5.6800	2.6696	4.0000	1
434	377	3020	5.6800	2.8400	4.0000	1
434	381	6954	2.8400	0.8804	2.0000	1
434	385	8351	7.1000	3.5500	5.0000	1
434	386	4168	4.2600	1.5762	3.0000	1
434	393	1956	2.8400	1.1076	2.0000	1
434	400	7778	2.8400	1.2780	2.0000	1
434	404	1950	4.2600	1.8318	3.0000	1
434	409	6376	7.1000	2.4850	5.0000	1
434	414	2915	5.6800	2.5560	4.0000	1
434	423	8304	5.6800	2.4424	4.0000	1
434	430	5584	5.6800	2.5560	4.0000	1
434	435	4727	5.6800	2.2720	4.0000	1
434	440	4066	7.1000	2.9820	5.0000	1
434	446	6510	4.2600	1.9596	3.0000	1
434	447	8023	2.8400	1.2212	2.0000	1
434	453	4518	5.6800	2.2152	4.0000	1
434	453	5419	4.2600	1.9170	3.0000	1
434	454	6001	5.6800	2.0448	4.0000	1
434	464	4619	5.6800	2.7264	4.0000	1
434	478	975	4.2600	1.8318	3.0000	1
434	478	7330	2.8400	0.9372	2.0000	1
434	495	472	2.8400	1.3632	2.0000	1
434	495	7131	5.6800	1.9312	4.0000	1
434	500	4522	4.2600	1.9170	3.0000	1
434	507	1598	2.8400	1.2212	2.0000	1
434	522	9512	5.6800	2.5560	4.0000	1
434	528	7331	7.1000	2.6980	5.0000	1
434	534	1071	5.6800	1.9880	4.0000	1
434	534	6237	5.6800	1.8176	4.0000	1
434	538	4498	2.8400	1.4200	2.0000	1
434	538	5023	4.2600	1.9170	3.0000	1
434	538	9105	4.2600	1.4484	3.0000	1
434	539	5813	4.2600	1.8744	3.0000	1
434	540	5407	7.1000	2.2720	5.0000	1
434	551	4727	2.8400	1.1360	2.0000	1
434	551	7065	4.2600	1.7040	3.0000	1
434	553	392	4.2600	1.9170	3.0000	1
434	553	7639	4.2600	1.8744	3.0000	1
434	556	1798	4.2600	1.9596	3.0000	1
434	558	6606	5.6800	2.3288	4.0000	1
434	570	7842	4.2600	1.8318	3.0000	1
434	574	378	2.8400	1.1360	2.0000	1
434	575	9814	4.2600	1.9170	3.0000	1
434	581	7702	4.2600	1.6188	3.0000	1
434	596	5191	5.6800	2.6696	4.0000	1
434	596	6870	4.2600	1.4484	3.0000	1
434	627	6850	4.2600	1.4910	3.0000	1
434	636	8824	5.6800	2.7264	4.0000	1
434	642	4838	4.2600	1.3206	3.0000	1
434	645	4700	4.2600	1.7040	3.0000	1
434	647	8577	2.8400	0.8520	2.0000	1
434	653	1567	5.6800	2.0448	4.0000	1
434	655	8068	4.2600	1.9596	3.0000	1
434	672	7642	2.8400	1.2212	2.0000	1
434	680	2065	4.2600	2.0022	3.0000	1
434	681	3065	2.8400	1.1076	2.0000	1
434	683	6123	2.8400	1.2212	2.0000	1
434	705	1850	4.2600	1.8744	3.0000	1
434	713	6278	4.2600	1.9170	3.0000	1
434	714	3490	4.2600	1.9170	3.0000	1
434	716	2362	5.6800	1.7608	4.0000	1
434	720	10032	2.8400	0.9372	2.0000	1
434	722	335	2.8400	1.1360	2.0000	1
434	723	3486	5.6800	2.7832	4.0000	1
435	373	484	11.3200	4.4148	4.0000	1
435	377	3243	5.6600	2.6602	2.0000	1
435	402	8403	8.4900	2.6319	3.0000	1
435	416	4183	8.4900	3.4809	3.0000	1
435	416	6008	8.4900	3.8205	3.0000	1
435	430	4528	5.6600	1.7546	2.0000	1
435	432	3286	2.8300	0.9905	1.0000	1
435	438	6592	8.4900	3.0564	3.0000	1
435	445	391	8.4900	2.7168	3.0000	1
435	447	9285	8.4900	2.8017	3.0000	1
435	453	1773	8.4900	2.5470	3.0000	1
435	464	3706	8.4900	3.9903	3.0000	1
435	472	3285	8.4900	3.4809	3.0000	1
435	489	5353	8.4900	3.5658	3.0000	1
435	493	4943	8.4900	3.8205	3.0000	1
435	529	6304	8.4900	2.9715	3.0000	1
435	535	9391	8.4900	3.9054	3.0000	1
435	538	1576	8.4900	3.4809	3.0000	1
435	538	5790	5.6600	2.5470	2.0000	1
435	540	2422	8.4900	2.7168	3.0000	1
435	545	9999	8.4900	3.9903	3.0000	1
435	552	5984	8.4900	3.4809	3.0000	1
435	564	3946	8.4900	3.3111	3.0000	1
435	567	7187	8.4900	3.9903	3.0000	1
435	567	10145	8.4900	2.6319	3.0000	1
435	571	2825	14.1500	4.6695	5.0000	1
435	571	8403	8.4900	2.6319	3.0000	1
435	574	1415	11.3200	3.5092	4.0000	1
435	574	1720	11.3200	4.3016	4.0000	1
435	574	3245	8.4900	3.1413	3.0000	1
435	574	4342	11.3200	4.9808	4.0000	1
435	595	5170	8.4900	2.7168	3.0000	1
435	596	6318	8.4900	3.9054	3.0000	1
435	604	2961	11.3200	4.9808	4.0000	1
435	605	7521	11.3200	5.0940	4.0000	1
435	606	8107	11.3200	5.3204	4.0000	1
435	606	9855	5.6600	1.8678	2.0000	1
435	608	7318	8.4900	2.8866	3.0000	1
435	611	7056	8.4900	2.9715	3.0000	1
435	620	7190	8.4900	2.6319	3.0000	1
435	641	1890	8.4900	3.6507	3.0000	1
435	643	354	8.4900	3.2262	3.0000	1
435	646	997	8.4900	3.4809	3.0000	1
435	646	4926	5.6600	2.0942	2.0000	1
435	654	852	8.4900	3.8205	3.0000	1
435	672	9140	8.4900	3.0564	3.0000	1
435	674	4528	8.4900	3.6507	3.0000	1
435	677	5968	11.3200	3.7356	4.0000	1
435	681	1758	11.3200	4.9808	4.0000	1
435	683	8859	11.3200	3.8488	4.0000	1
435	698	355	5.6600	2.2640	2.0000	1
435	711	666	8.4900	3.7356	3.0000	1
435	711	9231	5.6600	2.6036	2.0000	1
435	718	8841	8.4900	3.6507	3.0000	1
435	720	3401	8.4900	3.4809	3.0000	1
435	726	8452	14.1500	4.6695	5.0000	1
435	729	9546	8.4900	3.7356	3.0000	1
436	371	1414	4.5900	1.9737	3.0000	1
436	377	666	6.1200	3.0600	4.0000	1
436	379	1442	4.5900	1.9278	3.0000	1
436	381	4665	6.1200	2.7540	4.0000	1
436	392	8551	7.6500	3.0600	5.0000	1
436	400	9510	3.0600	1.4076	2.0000	1
436	405	1429	4.5900	2.2032	3.0000	1
436	405	9014	3.0600	1.3158	2.0000	1
436	416	10058	7.6500	3.6720	5.0000	1
436	417	4562	4.5900	2.0196	3.0000	1
436	418	5768	6.1200	2.9376	4.0000	1
436	419	7262	4.5900	2.0655	3.0000	1
436	430	1818	7.6500	3.5955	5.0000	1
436	430	5724	7.6500	3.7485	5.0000	1
436	439	5735	3.0600	1.1628	2.0000	1
436	449	2861	4.5900	1.5606	3.0000	1
436	451	354	4.5900	1.8360	3.0000	1
436	461	9275	4.5900	1.6524	3.0000	1
436	463	2942	6.1200	1.8972	4.0000	1
436	469	8629	6.1200	2.4480	4.0000	1
436	471	5067	4.5900	2.2491	3.0000	1
436	478	2296	6.1200	2.5092	4.0000	1
436	478	9074	6.1200	2.0196	4.0000	1
436	480	2663	4.5900	1.9737	3.0000	1
436	485	3207	4.5900	1.9737	3.0000	1
436	485	6634	4.5900	2.0196	3.0000	1
436	495	4340	6.1200	2.3868	4.0000	1
436	507	6145	4.5900	1.4688	3.0000	1
436	508	3215	3.0600	1.1016	2.0000	1
436	513	4815	6.1200	2.3256	4.0000	1
436	529	3143	6.1200	2.0808	4.0000	1
436	533	5067	4.5900	1.4229	3.0000	1
436	553	1987	4.5900	1.5147	3.0000	1
436	561	6196	4.5900	1.7901	3.0000	1
436	564	693	4.5900	1.8819	3.0000	1
436	569	6035	6.1200	2.8764	4.0000	1
436	590	1525	3.0600	1.4382	2.0000	1
436	590	9698	4.5900	1.3770	3.0000	1
436	593	5419	4.5900	1.6065	3.0000	1
436	632	454	3.0600	1.2240	2.0000	1
436	646	2289	6.1200	2.0196	4.0000	1
436	652	8546	4.5900	1.8819	3.0000	1
436	655	5278	4.5900	1.9737	3.0000	1
436	661	6490	4.5900	1.6524	3.0000	1
436	672	464	6.1200	2.3256	4.0000	1
436	672	466	4.5900	1.7442	3.0000	1
436	680	7514	7.6500	2.3715	5.0000	1
436	680	9064	4.5900	1.9278	3.0000	1
436	683	5553	6.1200	2.4480	4.0000	1
436	686	4900	4.5900	1.6524	3.0000	1
436	687	2343	3.0600	0.9180	2.0000	1
436	691	3719	4.5900	2.1114	3.0000	1
436	698	2756	6.1200	2.3256	4.0000	1
436	698	3754	3.0600	1.3158	2.0000	1
436	703	7750	4.5900	2.0655	3.0000	1
436	704	3877	1.5300	0.7191	1.0000	1
436	707	4858	3.0600	1.1934	2.0000	1
436	707	5419	4.5900	1.6065	3.0000	1
436	710	598	4.5900	1.8360	3.0000	1
436	722	3538	6.1200	2.7540	4.0000	1
437	368	4707	3.9400	1.5366	2.0000	1
437	375	5999	5.9100	2.5413	3.0000	1
437	383	6112	5.9100	2.2458	3.0000	1
437	384	7781	7.8800	3.5460	4.0000	1
437	386	4267	5.9100	2.0094	3.0000	1
437	387	378	3.9400	1.9306	2.0000	1
437	391	10240	7.8800	3.0732	4.0000	1
437	394	5499	5.9100	2.6004	3.0000	1
437	395	4658	3.9400	1.3790	2.0000	1
437	400	1136	5.9100	2.3640	3.0000	1
437	410	2389	3.9400	1.7336	2.0000	1
437	411	5671	7.8800	2.7580	4.0000	1
437	417	2674	3.9400	1.7336	2.0000	1
437	439	6675	3.9400	1.8124	2.0000	1
437	440	1385	7.8800	2.8368	4.0000	1
437	440	4075	7.8800	3.3884	4.0000	1
437	447	2054	7.8800	2.4428	4.0000	1
437	453	208	7.8800	3.3096	4.0000	1
437	453	6087	3.9400	1.8124	2.0000	1
437	460	3242	3.9400	1.5760	2.0000	1
437	462	2878	5.9100	2.0094	3.0000	1
437	468	2808	3.9400	1.6154	2.0000	1
437	469	5644	5.9100	2.5413	3.0000	1
437	470	2251	3.9400	1.4578	2.0000	1
437	476	1619	3.9400	1.4972	2.0000	1
437	476	7659	3.9400	1.4578	2.0000	1
437	488	6398	5.9100	1.7730	3.0000	1
437	504	6696	5.9100	2.0685	3.0000	1
437	507	5868	3.9400	1.4184	2.0000	1
437	529	1043	7.8800	3.7036	4.0000	1
437	537	690	7.8800	2.9156	4.0000	1
437	537	3733	7.8800	3.5460	4.0000	1
437	537	9251	3.9400	1.3002	2.0000	1
437	539	6851	3.9400	1.8124	2.0000	1
437	551	9216	3.9400	1.2608	2.0000	1
437	557	1822	5.9100	2.7186	3.0000	1
437	559	5370	3.9400	1.4972	2.0000	1
437	561	6562	5.9100	1.7730	3.0000	1
437	570	378	3.9400	1.3396	2.0000	1
437	574	532	7.8800	3.7036	4.0000	1
437	574	3937	5.9100	2.0685	3.0000	1
437	574	8281	9.8500	3.2505	5.0000	1
437	574	9773	5.9100	2.7186	3.0000	1
437	582	6666	5.9100	1.8912	3.0000	1
437	584	439	7.8800	3.3096	4.0000	1
437	585	4992	7.8800	3.0732	4.0000	1
437	592	5694	3.9400	1.6942	2.0000	1
437	593	7607	9.8500	3.1520	5.0000	1
437	615	6092	5.9100	2.0094	3.0000	1
437	616	7095	5.9100	2.8368	3.0000	1
437	619	4942	5.9100	2.5413	3.0000	1
437	621	2431	5.9100	2.0685	3.0000	1
437	623	4700	3.9400	1.5760	2.0000	1
437	627	3046	3.9400	1.9306	2.0000	1
437	631	4340	3.9400	1.4184	2.0000	1
437	644	2086	5.9100	2.0685	3.0000	1
437	663	7672	7.8800	3.7036	4.0000	1
437	674	1347	5.9100	2.6004	3.0000	1
437	677	1928	5.9100	2.5413	3.0000	1
437	677	8151	3.9400	1.6548	2.0000	1
437	686	4351	9.8500	3.0535	5.0000	1
437	691	4498	3.9400	1.5366	2.0000	1
437	692	5592	5.9100	2.3640	3.0000	1
437	695	4175	5.9100	2.6004	3.0000	1
437	700	543	5.9100	2.0685	3.0000	1
437	703	10100	7.8800	2.4428	4.0000	1
437	704	727	3.9400	1.6154	2.0000	1
437	725	7502	7.8800	3.3884	4.0000	1
437	727	4693	3.9400	1.4184	2.0000	1
437	727	8731	5.9100	2.5413	3.0000	1
437	728	8060	1.9700	0.8274	1.0000	1
437	729	8981	5.9100	2.3049	3.0000	1
438	371	2011	5.7900	2.6055	3.0000	1
438	371	7801	5.7900	2.0844	3.0000	1
438	376	651	5.7900	1.8528	3.0000	1
438	377	7902	3.8600	1.3510	2.0000	1
438	377	8551	5.7900	2.6634	3.0000	1
438	381	6954	3.8600	1.6984	2.0000	1
438	386	3412	5.7900	1.9686	3.0000	1
438	392	8336	3.8600	1.5054	2.0000	1
438	392	9064	5.7900	2.6634	3.0000	1
438	399	378	5.7900	2.3160	3.0000	1
438	409	1144	7.7200	3.0108	4.0000	1
438	409	3079	5.7900	1.8528	3.0000	1
438	416	1334	3.8600	1.7756	2.0000	1
438	435	4227	5.7900	1.7370	3.0000	1
438	438	5204	7.7200	2.7020	4.0000	1
438	455	5241	7.7200	3.3196	4.0000	1
438	459	6541	5.7900	2.4897	3.0000	1
438	466	4774	5.7900	2.6055	3.0000	1
438	495	2251	5.7900	2.4897	3.0000	1
438	495	3101	7.7200	3.3968	4.0000	1
438	500	3552	5.7900	2.0265	3.0000	1
438	520	9812	5.7900	2.5476	3.0000	1
438	529	336	7.7200	3.3196	4.0000	1
438	529	7018	5.7900	2.0265	3.0000	1
438	532	742	5.7900	2.3160	3.0000	1
438	534	5799	9.6500	4.6320	5.0000	1
438	534	7099	9.6500	3.9565	5.0000	1
438	550	8091	3.8600	1.3896	2.0000	1
438	551	4369	3.8600	1.4282	2.0000	1
438	553	4589	5.7900	2.7792	3.0000	1
438	557	4180	7.7200	3.0108	4.0000	1
438	557	5945	3.8600	1.5826	2.0000	1
438	558	2674	5.7900	2.5476	3.0000	1
438	570	7842	5.7900	2.0265	3.0000	1
438	573	3389	3.8600	1.3896	2.0000	1
438	575	7132	5.7900	2.0265	3.0000	1
438	582	3245	3.8600	1.5054	2.0000	1
438	582	5192	5.7900	2.2002	3.0000	1
438	584	2210	3.8600	1.6984	2.0000	1
438	600	5419	5.7900	2.0265	3.0000	1
438	601	7884	7.7200	3.5512	4.0000	1
438	604	8794	5.7900	2.0844	3.0000	1
438	604	9477	5.7900	1.9107	3.0000	1
438	608	7636	5.7900	1.7370	3.0000	1
438	612	6355	3.8600	1.4668	2.0000	1
438	620	208	5.7900	2.0844	3.0000	1
438	626	2731	3.8600	1.1966	2.0000	1
438	636	1485	7.7200	2.7020	4.0000	1
438	636	4127	3.8600	1.8142	2.0000	1
438	652	868	5.7900	2.6634	3.0000	1
438	652	4595	7.7200	3.1652	4.0000	1
438	661	163	9.6500	4.3425	5.0000	1
438	678	7924	5.7900	2.6634	3.0000	1
438	680	2942	3.8600	1.6598	2.0000	1
438	685	3471	9.6500	4.6320	5.0000	1
438	685	3559	1.9300	0.7913	1.0000	1
438	688	4995	5.7900	2.5476	3.0000	1
438	700	10118	3.8600	1.5440	2.0000	1
438	705	2077	9.6500	3.1845	5.0000	1
438	714	3490	3.8600	1.7370	2.0000	1
439	379	3821	10.5000	5.0400	3.0000	1
439	380	6511	17.5000	8.7500	5.0000	1
439	391	7849	14.0000	6.8600	4.0000	1
439	421	5002	10.5000	3.3600	3.0000	1
439	427	43	10.5000	3.9900	3.0000	1
439	435	553	10.5000	4.9350	3.0000	1
439	438	6851	7.0000	2.5900	2.0000	1
439	445	3188	10.5000	3.3600	3.0000	1
439	446	1718	10.5000	4.8300	3.0000	1
439	446	3854	14.0000	5.4600	4.0000	1
439	452	2405	10.5000	4.5150	3.0000	1
439	453	5501	17.5000	6.1250	5.0000	1
439	458	5400	10.5000	3.9900	3.0000	1
439	480	9134	7.0000	2.4500	2.0000	1
439	482	2204	10.5000	5.1450	3.0000	1
439	484	2171	14.0000	6.5800	4.0000	1
439	487	950	10.5000	3.5700	3.0000	1
439	489	5353	14.0000	6.1600	4.0000	1
439	491	2398	10.5000	4.7250	3.0000	1
439	494	4468	14.0000	4.3400	4.0000	1
439	502	658	7.0000	2.3100	2.0000	1
439	504	170	10.5000	4.7250	3.0000	1
439	507	1864	14.0000	5.7400	4.0000	1
439	507	10080	10.5000	4.4100	3.0000	1
439	508	9162	7.0000	3.0100	2.0000	1
439	515	3854	10.5000	3.7800	3.0000	1
439	528	2053	10.5000	3.6750	3.0000	1
439	531	378	7.0000	2.8000	2.0000	1
439	540	3706	10.5000	4.8300	3.0000	1
439	541	1140	3.5000	1.0850	1.0000	1
439	545	921	10.5000	5.1450	3.0000	1
439	549	8059	7.0000	2.7300	2.0000	1
439	552	4691	10.5000	3.7800	3.0000	1
439	553	280	7.0000	3.0100	2.0000	1
439	553	5056	14.0000	6.5800	4.0000	1
439	564	3679	10.5000	4.9350	3.0000	1
439	570	1052	10.5000	4.7250	3.0000	1
439	571	5791	14.0000	6.8600	4.0000	1
439	574	3716	10.5000	4.5150	3.0000	1
439	579	10101	10.5000	3.8850	3.0000	1
439	585	7975	14.0000	5.0400	4.0000	1
439	590	10205	7.0000	2.4500	2.0000	1
439	596	1684	7.0000	3.3600	2.0000	1
439	602	7370	17.5000	8.5750	5.0000	1
439	632	10273	14.0000	6.8600	4.0000	1
439	646	878	10.5000	3.6750	3.0000	1
439	646	997	14.0000	6.0200	4.0000	1
439	654	6421	7.0000	2.8700	2.0000	1
439	660	1245	10.5000	3.5700	3.0000	1
439	661	3907	7.0000	2.6600	2.0000	1
439	677	1133	10.5000	3.7800	3.0000	1
439	685	2700	10.5000	4.5150	3.0000	1
439	692	6348	14.0000	5.4600	4.0000	1
439	696	1378	14.0000	6.5800	4.0000	1
439	706	7951	10.5000	4.7250	3.0000	1
439	711	8566	7.0000	3.2200	2.0000	1
439	716	6622	10.5000	3.2550	3.0000	1
439	720	1887	10.5000	4.2000	3.0000	1
439	721	1334	10.5000	3.8850	3.0000	1
439	721	9781	14.0000	6.7200	4.0000	1
439	722	6589	10.5000	4.6200	3.0000	1
439	723	2177	10.5000	3.5700	3.0000	1
440	367	7962	0.6700	0.2144	1.0000	1
440	371	4450	2.0100	0.9849	3.0000	1
440	379	6529	2.0100	0.6432	3.0000	1
440	383	5714	1.3400	0.6164	2.0000	1
440	392	8189	2.0100	0.9045	3.0000	1
440	401	8060	1.3400	0.4556	2.0000	1
440	402	8403	2.0100	0.9849	3.0000	1
440	405	8116	1.3400	0.4824	2.0000	1
440	408	9213	2.0100	0.7437	3.0000	1
440	409	5293	2.6800	1.2060	4.0000	1
440	411	878	2.6800	0.9648	4.0000	1
440	415	8511	2.0100	1.0050	3.0000	1
440	416	9826	2.6800	0.8844	4.0000	1
440	419	7262	2.6800	1.1256	4.0000	1
440	423	8304	3.3500	1.6080	5.0000	1
440	440	6516	2.0100	0.6432	3.0000	1
440	446	819	2.6800	0.8844	4.0000	1
440	446	10145	2.0100	0.8241	3.0000	1
440	453	3253	2.0100	0.6030	3.0000	1
440	460	4391	2.6800	1.1524	4.0000	1
440	462	754	2.6800	1.2596	4.0000	1
440	462	2905	2.6800	0.8308	4.0000	1
440	469	4700	2.0100	0.7437	3.0000	1
440	469	7357	2.0100	0.8040	3.0000	1
440	472	3361	2.0100	0.8241	3.0000	1
440	479	7865	1.3400	0.5628	2.0000	1
440	496	3987	2.6800	1.1792	4.0000	1
440	501	7072	2.6800	1.1524	4.0000	1
440	503	3133	2.0100	0.9447	3.0000	1
440	508	1802	2.0100	0.8844	3.0000	1
440	520	7109	2.0100	0.7437	3.0000	1
440	531	1297	3.3500	1.6080	5.0000	1
440	535	5742	1.3400	0.5360	2.0000	1
440	544	5877	1.3400	0.4020	2.0000	1
440	546	7035	2.0100	0.7236	3.0000	1
440	548	7708	2.0100	0.7839	3.0000	1
440	551	4727	2.0100	0.7638	3.0000	1
440	559	293	0.6700	0.2747	1.0000	1
440	567	3695	1.3400	0.5226	2.0000	1
440	570	260	3.3500	1.1055	5.0000	1
440	573	557	2.6800	0.8576	4.0000	1
440	574	3938	1.3400	0.5226	2.0000	1
440	574	6529	2.6800	1.2328	4.0000	1
440	574	6843	2.0100	0.8844	3.0000	1
440	576	8558	2.0100	0.6231	3.0000	1
440	579	7653	2.0100	0.9246	3.0000	1
440	585	3692	2.6800	1.2864	4.0000	1
440	590	4610	2.0100	0.6834	3.0000	1
440	596	5191	2.6800	1.0452	4.0000	1
440	602	8771	0.6700	0.3149	1.0000	1
440	608	6590	2.0100	0.8844	3.0000	1
440	612	3052	1.3400	0.5762	2.0000	1
440	632	4460	2.0100	0.8844	3.0000	1
440	632	9324	2.0100	0.9447	3.0000	1
440	647	6572	2.0100	0.8040	3.0000	1
440	661	1807	2.6800	0.9112	4.0000	1
440	671	8046	2.0100	0.6231	3.0000	1
440	676	355	1.3400	0.5360	2.0000	1
440	678	2876	2.0100	0.8643	3.0000	1
440	700	5088	2.0100	0.6432	3.0000	1
440	709	4096	2.6800	1.0452	4.0000	1
440	716	9248	2.0100	0.6834	3.0000	1
440	718	2003	2.0100	0.8040	3.0000	1
440	718	4405	2.0100	0.7035	3.0000	1
440	718	6459	2.6800	0.9916	4.0000	1
440	729	5508	2.0100	0.6633	3.0000	1
441	376	5042	2.2800	1.0260	4.0000	1
441	377	8919	2.8500	1.1685	5.0000	1
441	380	10120	1.1400	0.4218	2.0000	1
441	382	863	1.1400	0.3990	2.0000	1
441	413	2102	1.7100	0.5643	3.0000	1
441	414	7622	1.7100	0.8208	3.0000	1
441	416	1334	1.7100	0.7695	3.0000	1
441	416	9643	2.2800	1.0488	4.0000	1
441	419	7733	1.7100	0.5985	3.0000	1
441	423	6153	1.7100	0.7695	3.0000	1
441	427	9504	1.1400	0.4674	2.0000	1
441	436	160	2.2800	0.9120	4.0000	1
441	438	3291	1.7100	0.8379	3.0000	1
441	438	5810	1.7100	0.5301	3.0000	1
441	445	1281	1.7100	0.5301	3.0000	1
441	445	4564	1.7100	0.6669	3.0000	1
441	454	9006	1.1400	0.5586	2.0000	1
441	459	3000	2.2800	0.7068	4.0000	1
441	475	1898	1.7100	0.7695	3.0000	1
441	483	968	1.7100	0.5472	3.0000	1
441	483	2228	1.7100	0.5301	3.0000	1
441	494	5682	1.7100	0.7353	3.0000	1
441	497	8768	1.7100	0.5472	3.0000	1
441	500	5942	1.7100	0.8208	3.0000	1
441	501	5884	2.2800	1.0716	4.0000	1
441	501	8324	2.2800	1.0260	4.0000	1
441	503	9536	2.2800	0.8892	4.0000	1
441	511	4460	1.1400	0.4218	2.0000	1
441	523	6564	1.1400	0.4104	2.0000	1
441	528	4903	1.7100	0.6498	3.0000	1
441	529	8070	1.1400	0.4104	2.0000	1
441	532	9017	2.8500	1.1400	5.0000	1
441	533	1744	2.2800	0.7296	4.0000	1
441	534	4690	1.7100	0.5985	3.0000	1
441	539	3322	1.7100	0.5472	3.0000	1
441	540	4021	1.7100	0.7866	3.0000	1
441	540	10238	1.1400	0.5586	2.0000	1
441	544	8418	1.1400	0.5358	2.0000	1
441	564	7105	1.1400	0.4674	2.0000	1
441	574	1187	1.7100	0.6156	3.0000	1
441	574	8074	1.7100	0.5130	3.0000	1
441	586	5070	1.1400	0.5016	2.0000	1
441	586	7835	1.7100	0.7011	3.0000	1
441	588	2683	0.5700	0.2793	1.0000	1
441	592	5694	1.7100	0.6327	3.0000	1
441	605	7359	1.7100	0.7011	3.0000	1
441	615	1397	2.2800	0.8664	4.0000	1
441	615	8324	2.2800	1.0260	4.0000	1
441	621	5346	1.1400	0.3876	2.0000	1
441	626	4680	1.7100	0.6669	3.0000	1
441	659	44	1.1400	0.5586	2.0000	1
441	661	9318	1.1400	0.4332	2.0000	1
441	672	968	1.1400	0.4218	2.0000	1
441	672	3467	1.1400	0.4332	2.0000	1
441	676	2924	2.8500	1.0830	5.0000	1
441	677	1928	1.1400	0.4560	2.0000	1
441	679	7719	2.2800	1.0944	4.0000	1
441	686	7283	1.7100	0.7011	3.0000	1
441	692	2224	1.7100	0.7353	3.0000	1
441	696	1037	1.7100	0.5985	3.0000	1
441	697	10139	1.1400	0.4788	2.0000	1
441	699	6830	1.1400	0.4446	2.0000	1
441	705	6712	2.2800	0.8892	4.0000	1
441	707	8677	1.7100	0.5985	3.0000	1
441	711	7541	1.7100	0.7353	3.0000	1
441	718	1107	1.1400	0.4560	2.0000	1
441	720	5875	2.2800	1.1172	4.0000	1
441	724	9487	2.2800	0.7296	4.0000	1
441	727	5200	1.7100	0.7866	3.0000	1
441	727	10073	2.2800	0.7752	4.0000	1
441	728	750	1.7100	0.6840	3.0000	1
441	729	10126	1.1400	0.5130	2.0000	1
442	367	6913	6.7200	2.6208	3.0000	1
442	377	9603	6.7200	2.3520	3.0000	1
442	379	8414	6.7200	2.4192	3.0000	1
442	385	5766	6.7200	2.1504	3.0000	1
442	412	7206	6.7200	3.0240	3.0000	1
442	419	7207	6.7200	3.2928	3.0000	1
442	428	6969	6.7200	2.0160	3.0000	1
442	435	8318	4.4800	1.5232	2.0000	1
442	436	6565	6.7200	3.0240	3.0000	1
442	438	4659	6.7200	3.2256	3.0000	1
442	438	7132	8.9600	3.2256	4.0000	1
442	447	2787	8.9600	2.8672	4.0000	1
442	453	6799	4.4800	1.9264	2.0000	1
442	470	7845	8.9600	3.4944	4.0000	1
442	471	6854	4.4800	1.9264	2.0000	1
442	476	9252	8.9600	3.2256	4.0000	1
442	491	2422	6.7200	2.9568	3.0000	1
442	495	1572	6.7200	2.3520	3.0000	1
442	505	1913	6.7200	3.1584	3.0000	1
442	505	8193	8.9600	4.3008	4.0000	1
442	519	5786	8.9600	3.1360	4.0000	1
442	531	4094	6.7200	3.0240	3.0000	1
442	532	472	4.4800	1.7920	2.0000	1
442	537	4358	8.9600	4.2112	4.0000	1
442	538	6277	6.7200	3.1584	3.0000	1
442	539	2295	8.9600	3.8528	4.0000	1
442	544	8242	8.9600	2.8672	4.0000	1
442	546	1734	2.2400	1.0080	1.0000	1
442	551	2917	4.4800	1.4784	2.0000	1
442	552	3352	6.7200	2.1504	3.0000	1
442	553	6012	6.7200	3.1584	3.0000	1
442	557	8769	11.2000	5.6000	5.0000	1
442	569	6035	8.9600	3.4944	4.0000	1
442	582	2444	6.7200	3.1584	3.0000	1
442	583	9622	8.9600	3.7632	4.0000	1
442	592	2047	6.7200	2.2848	3.0000	1
442	595	5568	6.7200	2.9568	3.0000	1
442	596	9029	6.7200	3.0912	3.0000	1
442	601	8196	6.7200	2.7552	3.0000	1
442	602	1825	8.9600	2.9568	4.0000	1
442	611	7828	4.4800	2.0160	2.0000	1
442	629	3725	6.7200	2.4864	3.0000	1
442	632	6529	6.7200	3.1584	3.0000	1
442	636	6567	8.9600	2.8672	4.0000	1
442	641	2882	4.4800	2.0608	2.0000	1
442	647	4687	8.9600	3.0464	4.0000	1
442	649	3976	6.7200	2.7552	3.0000	1
442	651	2723	6.7200	2.3520	3.0000	1
442	654	6816	11.2000	4.8160	5.0000	1
442	655	8687	4.4800	1.9264	2.0000	1
442	663	3282	8.9600	2.9568	4.0000	1
442	680	5644	4.4800	2.1952	2.0000	1
442	680	8963	4.4800	2.0608	2.0000	1
442	683	5647	8.9600	3.4944	4.0000	1
442	691	5410	8.9600	3.5840	4.0000	1
442	691	8466	6.7200	3.0240	3.0000	1
442	701	1725	6.7200	2.9568	3.0000	1
442	705	8818	4.4800	2.1056	2.0000	1
442	707	7556	8.9600	4.2112	4.0000	1
442	707	9487	6.7200	2.0832	3.0000	1
442	713	7571	4.4800	1.9264	2.0000	1
442	720	6645	4.4800	1.4784	2.0000	1
442	721	10033	6.7200	2.1504	3.0000	1
442	728	5346	6.7200	2.1504	3.0000	1
443	373	1235	2.6600	0.9576	2.0000	1
443	378	10067	2.6600	0.8246	2.0000	1
443	379	1297	2.6600	0.8778	2.0000	1
443	381	3386	3.9900	1.6758	3.0000	1
443	385	6857	2.6600	0.9842	2.0000	1
443	386	5249	6.6500	2.1945	5.0000	1
443	387	9642	5.3200	1.9684	4.0000	1
443	392	1337	5.3200	1.8088	4.0000	1
443	395	4564	2.6600	0.8246	2.0000	1
443	395	5164	2.6600	1.1970	2.0000	1
443	399	7702	2.6600	0.9310	2.0000	1
443	402	5896	5.3200	2.6068	4.0000	1
443	409	4471	2.6600	1.0640	2.0000	1
443	420	4645	1.3300	0.5320	1.0000	1
443	423	2525	2.6600	1.1704	2.0000	1
443	424	10	3.9900	1.3965	3.0000	1
443	443	2067	3.9900	1.9551	3.0000	1
443	443	4397	3.9900	1.7157	3.0000	1
443	445	5991	5.3200	2.0748	4.0000	1
443	447	3385	5.3200	2.0216	4.0000	1
443	453	3976	2.6600	0.8778	2.0000	1
443	454	3921	3.9900	1.3965	3.0000	1
443	460	8399	2.6600	1.1970	2.0000	1
443	462	3676	2.6600	1.2768	2.0000	1
443	463	7580	5.3200	2.0748	4.0000	1
443	470	3817	2.6600	1.3034	2.0000	1
443	471	3552	3.9900	1.3566	3.0000	1
443	472	4864	3.9900	1.8753	3.0000	1
443	473	9401	2.6600	1.0374	2.0000	1
443	493	1631	2.6600	1.0374	2.0000	1
443	494	3293	2.6600	1.3034	2.0000	1
443	495	3308	3.9900	1.8753	3.0000	1
443	495	6228	2.6600	1.1438	2.0000	1
443	502	909	3.9900	1.4364	3.0000	1
443	507	9497	3.9900	1.8753	3.0000	1
443	529	1043	5.3200	2.0748	4.0000	1
443	535	9184	3.9900	1.5561	3.0000	1
443	538	4670	3.9900	1.2369	3.0000	1
443	540	5542	3.9900	1.6359	3.0000	1
443	548	7220	3.9900	1.8354	3.0000	1
443	552	4090	3.9900	1.7955	3.0000	1
443	556	4824	3.9900	1.5162	3.0000	1
443	557	2836	1.3300	0.6650	1.0000	1
443	558	2182	3.9900	1.3965	3.0000	1
443	559	5486	5.3200	2.5536	4.0000	1
443	564	3038	2.6600	0.8246	2.0000	1
443	567	6607	3.9900	1.5960	3.0000	1
443	574	1916	5.3200	1.5960	4.0000	1
443	574	3020	2.6600	1.3300	2.0000	1
443	580	7847	3.9900	1.8354	3.0000	1
443	590	9698	5.3200	2.5536	4.0000	1
443	590	10153	3.9900	1.8354	3.0000	1
443	592	7655	3.9900	1.9551	3.0000	1
443	600	7556	5.3200	2.4472	4.0000	1
443	602	8275	5.3200	2.5536	4.0000	1
443	605	8373	3.9900	1.2369	3.0000	1
443	611	9225	2.6600	1.1172	2.0000	1
443	617	3466	2.6600	1.1438	2.0000	1
443	620	3882	5.3200	2.5536	4.0000	1
443	623	4700	5.3200	2.0216	4.0000	1
443	629	2981	2.6600	0.9842	2.0000	1
443	646	3719	5.3200	2.3940	4.0000	1
443	661	3	5.3200	1.5960	4.0000	1
443	666	8561	3.9900	1.3965	3.0000	1
443	674	6733	3.9900	1.7556	3.0000	1
443	683	4828	5.3200	1.7556	4.0000	1
443	685	2110	3.9900	1.7157	3.0000	1
443	700	7355	3.9900	1.8753	3.0000	1
443	702	6893	6.6500	2.9260	5.0000	1
443	711	729	2.6600	1.1438	2.0000	1
443	713	1389	2.6600	0.8778	2.0000	1
443	716	1159	5.3200	1.9152	4.0000	1
443	718	8252	3.9900	1.5561	3.0000	1
443	720	293	1.3300	0.5320	1.0000	1
443	721	6712	2.6600	1.0374	2.0000	1
443	722	7079	5.3200	2.5004	4.0000	1
443	722	9448	3.9900	1.8753	3.0000	1
443	727	2204	3.9900	1.2768	3.0000	1
443	727	10240	2.6600	1.3034	2.0000	1
443	728	7355	3.9900	1.8354	3.0000	1
444	373	4659	7.7700	3.7296	3.0000	1
444	373	7769	5.1800	2.1238	2.0000	1
444	385	527	5.1800	2.4346	2.0000	1
444	387	4711	7.7700	3.1857	3.0000	1
444	391	3306	5.1800	2.2274	2.0000	1
444	404	8177	2.5900	1.0878	1.0000	1
444	407	3779	5.1800	1.6576	2.0000	1
444	410	8709	5.1800	2.0202	2.0000	1
444	430	328	5.1800	2.2274	2.0000	1
444	437	5376	7.7700	3.2634	3.0000	1
444	445	5219	7.7700	2.8749	3.0000	1
444	447	8617	7.7700	2.6418	3.0000	1
444	455	5241	10.3600	4.9728	4.0000	1
444	461	8563	7.7700	2.7972	3.0000	1
444	469	3397	7.7700	3.5742	3.0000	1
444	470	5907	7.7700	2.9526	3.0000	1
444	483	8805	10.3600	3.8332	4.0000	1
444	488	6398	7.7700	3.3411	3.0000	1
444	489	4873	5.1800	2.1238	2.0000	1
444	495	5196	7.7700	2.4087	3.0000	1
444	511	3627	7.7700	2.6418	3.0000	1
444	515	3020	7.7700	2.9526	3.0000	1
444	527	9933	2.5900	1.2173	1.0000	1
444	528	99	7.7700	3.6519	3.0000	1
444	531	7234	12.9500	4.6620	5.0000	1
444	533	7514	7.7700	2.8749	3.0000	1
444	534	7099	12.9500	5.8275	5.0000	1
444	539	3349	10.3600	4.6620	4.0000	1
444	570	7769	5.1800	2.2274	2.0000	1
444	575	7806	7.7700	2.7195	3.0000	1
444	579	6609	5.1800	1.6058	2.0000	1
444	580	6341	7.7700	3.4965	3.0000	1
444	590	3441	10.3600	3.7296	4.0000	1
444	592	1438	7.7700	3.1857	3.0000	1
444	607	181	10.3600	3.9368	4.0000	1
444	613	7101	7.7700	2.8749	3.0000	1
444	641	1436	2.5900	0.8288	1.0000	1
444	643	8669	7.7700	2.9526	3.0000	1
444	652	3435	7.7700	3.1857	3.0000	1
444	653	1567	10.3600	4.1440	4.0000	1
444	657	1115	5.1800	2.5900	2.0000	1
444	658	1504	10.3600	3.3152	4.0000	1
444	661	3033	5.1800	2.1238	2.0000	1
444	662	2547	10.3600	4.0404	4.0000	1
444	666	9658	7.7700	3.5742	3.0000	1
444	671	8046	10.3600	5.1800	4.0000	1
444	685	355	7.7700	3.4965	3.0000	1
444	692	4397	7.7700	2.3310	3.0000	1
444	692	4873	5.1800	2.2274	2.0000	1
444	695	2371	5.1800	2.2274	2.0000	1
444	701	3100	7.7700	3.4965	3.0000	1
444	701	4809	10.3600	3.8332	4.0000	1
444	717	6265	12.9500	4.0145	5.0000	1
444	724	7241	7.7700	3.1080	3.0000	1
444	725	7032	5.1800	2.2274	2.0000	1
444	727	3441	7.7700	2.4864	3.0000	1
445	368	9213	13.8400	6.6432	4.0000	1
445	369	1215	10.3800	4.9824	3.0000	1
445	372	1918	10.3800	4.6710	3.0000	1
445	377	5050	6.9200	2.5604	2.0000	1
445	379	878	13.8400	5.1208	4.0000	1
445	384	5173	6.9200	2.4912	2.0000	1
445	386	2251	10.3800	3.5292	3.0000	1
445	387	1429	10.3800	3.9444	3.0000	1
445	392	5026	6.9200	2.9756	2.0000	1
445	394	490	10.3800	3.3216	3.0000	1
445	400	1529	10.3800	4.2558	3.0000	1
445	402	8122	10.3800	4.8786	3.0000	1
445	407	4670	13.8400	6.9200	4.0000	1
445	409	8556	10.3800	4.7748	3.0000	1
445	429	2280	10.3800	3.3216	3.0000	1
445	435	6091	6.9200	2.2144	2.0000	1
445	438	3325	10.3800	4.8786	3.0000	1
445	440	2723	10.3800	3.6330	3.0000	1
445	464	3130	10.3800	3.3216	3.0000	1
445	469	6501	10.3800	4.6710	3.0000	1
445	473	9826	6.9200	3.0448	2.0000	1
445	475	4824	13.8400	4.2904	4.0000	1
445	505	424	6.9200	2.0760	2.0000	1
445	519	1529	10.3800	4.2558	3.0000	1
445	527	1941	6.9200	3.3216	2.0000	1
445	528	99	13.8400	5.3976	4.0000	1
445	538	216	13.8400	6.0896	4.0000	1
445	539	8414	6.9200	2.4220	2.0000	1
445	544	2441	13.8400	5.5360	4.0000	1
445	564	10061	10.3800	3.6330	3.0000	1
445	573	2647	10.3800	3.3216	3.0000	1
445	574	7514	13.8400	6.3664	4.0000	1
445	574	9631	6.9200	2.8372	2.0000	1
445	575	4234	6.9200	2.5604	2.0000	1
445	585	868	10.3800	4.7748	3.0000	1
445	592	1049	13.8400	5.5360	4.0000	1
445	600	2158	6.9200	2.7680	2.0000	1
445	603	293	10.3800	4.1520	3.0000	1
445	605	7359	13.8400	6.0896	4.0000	1
445	620	2981	10.3800	4.6710	3.0000	1
445	623	8500	13.8400	5.9512	4.0000	1
445	638	6712	10.3800	3.6330	3.0000	1
445	648	3922	6.9200	2.9064	2.0000	1
445	655	4078	13.8400	4.2904	4.0000	1
445	658	3321	6.9200	2.4220	2.0000	1
445	660	994	13.8400	4.5672	4.0000	1
445	661	4021	10.3800	4.2558	3.0000	1
445	661	5597	6.9200	2.2836	2.0000	1
445	665	6161	10.3800	3.5292	3.0000	1
445	683	8859	10.3800	5.0862	3.0000	1
445	692	1850	6.9200	2.7680	2.0000	1
445	692	3497	10.3800	4.2558	3.0000	1
445	696	8070	6.9200	2.1452	2.0000	1
445	701	1484	13.8400	4.8440	4.0000	1
445	707	6854	6.9200	2.9064	2.0000	1
445	714	1977	6.9200	2.4220	2.0000	1
445	720	9601	6.9200	3.1140	2.0000	1
445	722	1681	13.8400	6.2280	4.0000	1
445	724	617	13.8400	5.3976	4.0000	1
445	727	2724	13.8400	4.1520	4.0000	1
445	729	2381	10.3800	4.4634	3.0000	1
446	375	2032	7.5000	3.5250	2.0000	1
446	377	5288	15.0000	5.8500	4.0000	1
446	386	5802	15.0000	6.9000	4.0000	1
446	386	9044	15.0000	5.5500	4.0000	1
446	391	1281	11.2500	3.8250	3.0000	1
446	405	8164	11.2500	5.2875	3.0000	1
446	407	5616	11.2500	3.9375	3.0000	1
446	409	5047	7.5000	2.7750	2.0000	1
446	412	2678	7.5000	2.8500	2.0000	1
446	413	7077	11.2500	4.7250	3.0000	1
446	418	6496	11.2500	3.9375	3.0000	1
446	433	6307	15.0000	7.0500	4.0000	1
446	440	7855	11.2500	5.0625	3.0000	1
446	452	9153	15.0000	7.2000	4.0000	1
446	453	6168	15.0000	6.4500	4.0000	1
446	454	4597	11.2500	5.1750	3.0000	1
446	460	4427	7.5000	3.6000	2.0000	1
446	460	8159	11.2500	4.5000	3.0000	1
446	464	3706	15.0000	4.5000	4.0000	1
446	472	3285	11.2500	3.6000	3.0000	1
446	482	8511	11.2500	5.2875	3.0000	1
446	483	3633	7.5000	2.9250	2.0000	1
446	488	2043	7.5000	3.2250	2.0000	1
446	495	9459	15.0000	7.2000	4.0000	1
446	501	4644	11.2500	5.2875	3.0000	1
446	502	400	15.0000	5.1000	4.0000	1
446	521	976	11.2500	5.0625	3.0000	1
446	527	8175	15.0000	4.5000	4.0000	1
446	533	3476	11.2500	4.5000	3.0000	1
446	539	751	11.2500	4.5000	3.0000	1
446	540	4021	7.5000	2.6250	2.0000	1
446	551	2019	11.2500	5.0625	3.0000	1
446	553	8663	15.0000	6.1500	4.0000	1
446	558	8038	15.0000	4.8000	4.0000	1
446	558	10142	7.5000	3.1500	2.0000	1
446	559	6888	15.0000	6.0000	4.0000	1
446	582	2143	15.0000	7.0500	4.0000	1
446	586	1196	11.2500	4.8375	3.0000	1
446	592	2791	15.0000	4.8000	4.0000	1
446	593	5419	11.2500	5.5125	3.0000	1
446	600	5971	7.5000	3.0000	2.0000	1
446	601	2748	15.0000	4.6500	4.0000	1
446	601	9124	11.2500	4.5000	3.0000	1
446	602	4868	7.5000	2.3250	2.0000	1
446	611	5163	11.2500	5.1750	3.0000	1
446	611	8211	15.0000	7.0500	4.0000	1
446	617	191	11.2500	4.7250	3.0000	1
446	636	3178	11.2500	4.8375	3.0000	1
446	644	7182	11.2500	3.4875	3.0000	1
446	658	3480	11.2500	5.1750	3.0000	1
446	658	5061	18.7500	9.0000	5.0000	1
446	660	6522	7.5000	2.7750	2.0000	1
446	661	4739	7.5000	2.8500	2.0000	1
446	662	1289	11.2500	3.8250	3.0000	1
446	677	8594	11.2500	4.0500	3.0000	1
446	685	360	11.2500	5.5125	3.0000	1
446	696	1378	15.0000	5.8500	4.0000	1
446	698	4522	11.2500	5.5125	3.0000	1
446	707	7556	15.0000	6.9000	4.0000	1
446	711	7137	11.2500	5.0625	3.0000	1
446	713	3580	11.2500	4.8375	3.0000	1
446	723	8524	15.0000	7.2000	4.0000	1
446	725	8254	15.0000	6.7500	4.0000	1
446	729	6096	11.2500	5.5125	3.0000	1
447	368	8558	8.6400	3.8016	3.0000	1
447	369	5220	5.7600	2.7648	2.0000	1
447	377	4846	5.7600	2.3040	2.0000	1
447	377	9481	11.5200	4.1472	4.0000	1
447	381	3386	11.5200	5.0688	4.0000	1
447	381	9536	11.5200	4.9536	4.0000	1
447	383	7617	5.7600	1.9008	2.0000	1
447	386	352	8.6400	3.7152	3.0000	1
447	386	4267	8.6400	4.2336	3.0000	1
447	386	5846	5.7600	1.9584	2.0000	1
447	394	3538	8.6400	3.0240	3.0000	1
447	398	1676	8.6400	3.9744	3.0000	1
447	399	663	8.6400	2.9376	3.0000	1
447	404	7370	5.7600	2.2464	2.0000	1
447	405	504	11.5200	3.8016	4.0000	1
447	423	6712	14.4000	5.6160	5.0000	1
447	428	4526	5.7600	2.4768	2.0000	1
447	429	3799	8.6400	3.3696	3.0000	1
447	430	1333	5.7600	2.3616	2.0000	1
447	433	2570	5.7600	2.4768	2.0000	1
447	440	9288	8.6400	2.5920	3.0000	1
447	447	1884	5.7600	1.7280	2.0000	1
447	468	4611	8.6400	3.8016	3.0000	1
447	469	4992	11.5200	4.2624	4.0000	1
447	480	511	5.7600	2.2464	2.0000	1
447	480	6153	8.6400	3.8880	3.0000	1
447	488	6432	8.6400	4.2336	3.0000	1
447	488	9536	8.6400	3.0240	3.0000	1
447	493	1252	8.6400	3.8016	3.0000	1
447	497	9933	2.8800	1.2096	1.0000	1
447	498	758	5.7600	2.0160	2.0000	1
447	504	6696	8.6400	4.2336	3.0000	1
447	507	8653	8.6400	3.8880	3.0000	1
447	515	8254	5.7600	1.7280	2.0000	1
447	520	8269	8.6400	3.5424	3.0000	1
447	528	7811	5.7600	2.1312	2.0000	1
447	532	8151	8.6400	3.9744	3.0000	1
447	532	8435	8.6400	3.4560	3.0000	1
447	535	9200	5.7600	2.0736	2.0000	1
447	539	7809	2.8800	1.0656	1.0000	1
447	552	9534	11.5200	3.6864	4.0000	1
447	561	1759	8.6400	3.1968	3.0000	1
447	561	4834	5.7600	1.9008	2.0000	1
447	567	3695	11.5200	3.4560	4.0000	1
447	574	770	8.6400	2.7648	3.0000	1
447	575	7384	11.5200	4.8384	4.0000	1
447	585	7625	8.6400	2.8512	3.0000	1
447	590	5116	11.5200	3.4560	4.0000	1
447	596	3283	5.7600	2.5344	2.0000	1
447	600	7556	8.6400	3.8880	3.0000	1
447	600	8454	5.7600	2.0160	2.0000	1
447	602	5196	11.5200	5.6448	4.0000	1
447	604	2326	11.5200	3.6864	4.0000	1
447	606	6424	14.4000	5.6160	5.0000	1
447	608	9640	8.6400	3.9744	3.0000	1
447	617	624	8.6400	2.5920	3.0000	1
447	617	4954	8.6400	3.9744	3.0000	1
447	619	3888	8.6400	4.1472	3.0000	1
447	621	5353	8.6400	4.2336	3.0000	1
447	627	893	11.5200	4.4928	4.0000	1
447	629	6139	2.8800	1.0368	1.0000	1
447	632	3199	11.5200	5.4144	4.0000	1
447	632	5346	5.7600	2.6496	2.0000	1
447	646	8317	8.6400	3.5424	3.0000	1
447	680	1906	8.6400	3.9744	3.0000	1
447	688	532	5.7600	2.4192	2.0000	1
447	688	4690	8.6400	3.6288	3.0000	1
447	707	3380	8.6400	3.9744	3.0000	1
447	707	3838	5.7600	2.1312	2.0000	1
447	707	5419	8.6400	4.2336	3.0000	1
447	707	6221	8.6400	2.8512	3.0000	1
447	711	729	11.5200	5.4144	4.0000	1
447	711	2584	11.5200	4.3776	4.0000	1
447	711	2677	11.5200	4.0320	4.0000	1
447	711	8907	8.6400	3.6288	3.0000	1
447	716	1159	5.7600	1.8432	2.0000	1
447	720	7609	11.5200	5.0688	4.0000	1
448	377	6854	3.0800	0.9548	2.0000	1
448	386	3412	4.6200	2.2638	3.0000	1
448	402	7727	4.6200	2.0790	3.0000	1
448	412	4065	4.6200	1.8942	3.0000	1
448	412	5437	3.0800	1.4784	2.0000	1
448	416	8300	4.6200	1.6170	3.0000	1
448	429	1575	4.6200	1.7094	3.0000	1
448	438	3161	4.6200	1.7556	3.0000	1
448	443	378	4.6200	2.3100	3.0000	1
448	444	6367	3.0800	1.2936	2.0000	1
448	444	7056	3.0800	1.4168	2.0000	1
448	449	505	3.0800	0.9240	2.0000	1
448	451	2032	3.0800	1.3244	2.0000	1
448	454	8572	1.5400	0.7084	1.0000	1
448	465	10082	4.6200	1.5246	3.0000	1
448	471	3020	3.0800	1.0780	2.0000	1
448	482	2921	4.6200	1.7094	3.0000	1
448	489	1556	6.1600	2.4024	4.0000	1
448	495	2443	4.6200	1.9866	3.0000	1
448	501	8849	6.1600	2.7720	4.0000	1
448	515	2511	6.1600	1.9096	4.0000	1
448	515	6204	4.6200	2.1714	3.0000	1
448	531	5766	4.6200	1.5246	3.0000	1
448	533	7713	6.1600	2.1560	4.0000	1
448	535	3941	4.6200	1.4322	3.0000	1
448	540	1081	3.0800	1.2628	2.0000	1
448	558	5095	3.0800	1.2936	2.0000	1
448	558	9477	4.6200	1.5708	3.0000	1
448	570	1083	6.1600	2.4024	4.0000	1
448	574	8300	4.6200	2.0790	3.0000	1
448	575	6367	3.0800	0.9548	2.0000	1
448	576	7582	6.1600	2.0328	4.0000	1
448	582	4670	4.6200	2.0328	3.0000	1
448	585	1650	4.6200	2.1252	3.0000	1
448	590	2977	4.6200	1.8942	3.0000	1
448	592	1195	4.6200	1.7556	3.0000	1
448	593	8281	4.6200	1.9866	3.0000	1
448	599	1716	6.1600	2.0944	4.0000	1
448	600	5419	4.6200	2.2638	3.0000	1
448	600	9194	4.6200	2.1252	3.0000	1
448	617	8550	4.6200	2.2638	3.0000	1
448	621	3878	6.1600	2.0944	4.0000	1
448	623	4670	3.0800	0.9548	2.0000	1
448	629	5204	6.1600	2.2176	4.0000	1
448	632	2587	4.6200	1.5708	3.0000	1
448	653	230	1.5400	0.5082	1.0000	1
448	658	4915	4.6200	1.8018	3.0000	1
448	660	8291	6.1600	2.8336	4.0000	1
448	661	9324	3.0800	1.1396	2.0000	1
448	666	4191	3.0800	1.2936	2.0000	1
448	666	5317	4.6200	2.1252	3.0000	1
448	674	8619	4.6200	2.0328	3.0000	1
448	678	3540	3.0800	1.1088	2.0000	1
448	686	5230	6.1600	2.5256	4.0000	1
448	691	2942	4.6200	1.8942	3.0000	1
448	696	3586	4.6200	1.6632	3.0000	1
448	698	2197	4.6200	2.0328	3.0000	1
448	698	9111	4.6200	1.7094	3.0000	1
448	704	803	3.0800	1.0164	2.0000	1
448	711	6982	3.0800	0.9548	2.0000	1
448	718	1747	4.6200	1.5246	3.0000	1
448	720	4784	4.6200	2.1252	3.0000	1
448	721	5742	4.6200	2.1252	3.0000	1
448	727	3321	3.0800	1.1396	2.0000	1
449	392	4846	14.7600	6.9372	4.0000	1
449	398	10240	7.3800	3.2472	2.0000	1
449	400	2183	11.0700	5.2029	3.0000	1
449	405	1147	14.7600	6.3468	4.0000	1
449	405	7882	14.7600	6.6420	4.0000	1
449	407	8854	7.3800	3.3948	2.0000	1
449	415	5002	11.0700	5.4243	3.0000	1
449	416	5533	11.0700	3.4317	3.0000	1
449	442	8902	11.0700	3.7638	3.0000	1
449	446	154	11.0700	4.5387	3.0000	1
449	452	9627	7.3800	2.4354	2.0000	1
449	469	7404	7.3800	2.8044	2.0000	1
449	471	7862	7.3800	3.1734	2.0000	1
449	472	3111	11.0700	4.7601	3.0000	1
449	476	6706	18.4500	7.1955	5.0000	1
449	485	9310	7.3800	2.5092	2.0000	1
449	489	9837	14.7600	6.9372	4.0000	1
449	503	7051	11.0700	4.5387	3.0000	1
449	529	7018	14.7600	7.2324	4.0000	1
449	534	8562	11.0700	3.8745	3.0000	1
449	553	2308	7.3800	2.4354	2.0000	1
449	557	219	14.7600	5.3136	4.0000	1
449	574	1965	11.0700	4.2066	3.0000	1
449	581	4767	7.3800	2.9520	2.0000	1
449	582	1538	7.3800	2.4354	2.0000	1
449	585	5295	18.4500	6.8265	5.0000	1
449	593	8840	11.0700	4.8708	3.0000	1
449	597	1562	7.3800	2.2878	2.0000	1
449	601	9335	7.3800	3.3210	2.0000	1
449	618	6940	14.7600	5.1660	4.0000	1
449	631	9956	14.7600	6.9372	4.0000	1
449	641	4695	14.7600	4.8708	4.0000	1
449	644	1721	11.0700	3.8745	3.0000	1
449	653	7281	11.0700	4.6494	3.0000	1
449	674	1681	14.7600	5.3136	4.0000	1
449	674	9356	11.0700	4.7601	3.0000	1
449	685	4417	11.0700	5.0922	3.0000	1
449	698	5597	7.3800	2.5092	2.0000	1
449	698	5857	11.0700	4.9815	3.0000	1
449	700	1940	14.7600	6.6420	4.0000	1
449	700	7355	14.7600	5.7564	4.0000	1
449	706	8665	11.0700	5.0922	3.0000	1
449	714	4556	14.7600	6.9372	4.0000	1
449	716	8173	14.7600	6.1992	4.0000	1
449	716	9570	14.7600	5.4612	4.0000	1
449	718	7203	14.7600	4.5756	4.0000	1
449	721	1720	11.0700	4.3173	3.0000	1
449	721	3476	11.0700	5.2029	3.0000	1
449	725	2570	11.0700	5.2029	3.0000	1
450	379	4439	10.1100	4.6506	3.0000	1
450	414	7975	16.8500	5.0550	5.0000	1
450	422	8108	6.7400	2.6960	2.0000	1
450	442	9524	10.1100	4.4484	3.0000	1
450	445	4858	6.7400	2.6960	2.0000	1
450	446	3980	6.7400	2.4264	2.0000	1
450	450	4798	10.1100	3.3363	3.0000	1
450	454	3328	6.7400	2.4264	2.0000	1
450	468	5109	10.1100	4.0440	3.0000	1
450	469	8257	6.7400	2.4264	2.0000	1
450	495	7132	10.1100	4.8528	3.0000	1
450	500	5568	6.7400	2.6286	2.0000	1
450	503	6265	6.7400	2.6960	2.0000	1
450	515	2587	10.1100	4.4484	3.0000	1
450	519	7067	10.1100	3.7407	3.0000	1
450	521	6120	13.4800	6.2008	4.0000	1
450	535	3547	10.1100	3.5385	3.0000	1
450	537	5340	10.1100	3.9429	3.0000	1
450	549	8199	10.1100	3.5385	3.0000	1
450	553	4118	6.7400	2.7634	2.0000	1
450	596	4527	10.1100	4.3473	3.0000	1
450	597	5134	16.8500	8.2565	5.0000	1
450	613	8411	10.1100	3.5385	3.0000	1
450	619	3738	10.1100	4.4484	3.0000	1
450	620	543	6.7400	2.2916	2.0000	1
450	626	3980	6.7400	2.4264	2.0000	1
450	629	6712	10.1100	3.5385	3.0000	1
450	631	8254	13.4800	6.0660	4.0000	1
450	632	4364	13.4800	4.4484	4.0000	1
450	644	1074	6.7400	2.6960	2.0000	1
450	655	7269	13.4800	4.1788	4.0000	1
450	658	1619	10.1100	3.1341	3.0000	1
450	658	4798	6.7400	2.5612	2.0000	1
450	671	7459	6.7400	2.4938	2.0000	1
450	695	9504	13.4800	4.9876	4.0000	1
450	707	1328	13.4800	4.3136	4.0000	1
450	709	8960	6.7400	2.9656	2.0000	1
450	710	5626	10.1100	3.1341	3.0000	1
450	711	3533	10.1100	4.5495	3.0000	1
450	714	7882	10.1100	3.7407	3.0000	1
450	716	9248	10.1100	3.0330	3.0000	1
450	720	7617	10.1100	4.4484	3.0000	1
450	722	2006	10.1100	4.9539	3.0000	1
450	724	4498	10.1100	3.1341	3.0000	1
450	727	9016	10.1100	4.7517	3.0000	1
450	728	7810	13.4800	4.4484	4.0000	1
450	729	2876	6.7400	2.3590	2.0000	1
451	371	5906	3.5600	1.1748	2.0000	1
451	372	1622	5.3400	1.8156	3.0000	1
451	375	1070	5.3400	1.7622	3.0000	1
451	376	3993	7.1200	2.7768	4.0000	1
451	379	3620	3.5600	1.5664	2.0000	1
451	386	1748	5.3400	2.4564	3.0000	1
451	389	7283	7.1200	3.1328	4.0000	1
451	391	7849	5.3400	2.4030	3.0000	1
451	393	8084	1.7800	0.7654	1.0000	1
451	400	819	5.3400	2.1894	3.0000	1
451	404	3707	7.1200	3.2040	4.0000	1
451	407	5015	1.7800	0.6230	1.0000	1
451	430	5526	5.3400	2.4564	3.0000	1
451	435	6307	7.1200	3.3464	4.0000	1
451	441	6835	3.5600	1.4240	2.0000	1
451	441	9046	1.7800	0.5874	1.0000	1
451	445	9956	7.1200	2.2784	4.0000	1
451	460	7056	5.3400	1.6554	3.0000	1
451	472	125	7.1200	2.5632	4.0000	1
451	488	9467	5.3400	2.5098	3.0000	1
451	501	9631	5.3400	2.6166	3.0000	1
451	505	180	5.3400	1.8156	3.0000	1
451	507	2756	5.3400	1.8690	3.0000	1
451	507	8653	5.3400	1.8156	3.0000	1
451	520	8772	5.3400	2.3496	3.0000	1
451	528	7810	7.1200	3.0616	4.0000	1
451	529	3768	7.1200	3.5600	4.0000	1
451	534	446	5.3400	1.8156	3.0000	1
451	540	4397	7.1200	3.2752	4.0000	1
451	551	3826	5.3400	2.5098	3.0000	1
451	567	8668	7.1200	2.9904	4.0000	1
451	573	5072	7.1200	3.2040	4.0000	1
451	588	2683	3.5600	1.4240	2.0000	1
451	589	3840	5.3400	1.9224	3.0000	1
451	590	4693	3.5600	1.5308	2.0000	1
451	593	1328	7.1200	2.4208	4.0000	1
451	601	1818	3.5600	1.4240	2.0000	1
451	601	6432	5.3400	2.5098	3.0000	1
451	603	2724	7.1200	2.4208	4.0000	1
451	616	7489	5.3400	1.9224	3.0000	1
451	626	7182	5.3400	2.3496	3.0000	1
451	627	1738	5.3400	1.9224	3.0000	1
451	628	8441	1.7800	0.5518	1.0000	1
451	644	9144	7.1200	2.8480	4.0000	1
451	645	7241	7.1200	3.3464	4.0000	1
451	661	3022	5.3400	2.0826	3.0000	1
451	661	7674	3.5600	1.2816	2.0000	1
451	677	110	3.5600	1.2104	2.0000	1
451	677	5968	7.1200	3.5600	4.0000	1
451	677	7366	7.1200	2.2784	4.0000	1
451	680	1906	7.1200	2.9904	4.0000	1
451	680	8272	5.3400	1.8690	3.0000	1
451	681	5831	3.5600	1.2460	2.0000	1
451	685	1086	5.3400	2.4030	3.0000	1
451	686	4261	5.3400	1.7088	3.0000	1
451	707	3380	5.3400	2.4030	3.0000	1
451	707	10262	7.1200	2.4208	4.0000	1
451	711	6120	7.1200	3.3464	4.0000	1
451	711	8960	5.3400	1.8690	3.0000	1
451	716	6916	7.1200	3.0616	4.0000	1
451	717	9169	5.3400	1.9758	3.0000	1
451	718	1681	5.3400	2.4564	3.0000	1
451	720	891	5.3400	1.8690	3.0000	1
451	726	430	3.5600	1.7088	2.0000	1
452	377	2614	7.4400	3.1992	3.0000	1
452	378	4686	7.4400	3.2736	3.0000	1
452	404	5062	7.4400	2.4552	3.0000	1
452	407	6061	7.4400	3.3480	3.0000	1
452	411	3889	7.4400	3.1248	3.0000	1
452	427	7416	9.9200	4.2656	4.0000	1
452	435	2570	4.9600	2.1824	2.0000	1
452	436	5825	4.9600	1.7360	2.0000	1
452	440	962	7.4400	2.7528	3.0000	1
452	442	5768	4.9600	1.8848	2.0000	1
452	442	6337	2.4800	1.2400	1.0000	1
452	446	4623	7.4400	3.1992	3.0000	1
452	446	5858	7.4400	3.2736	3.0000	1
452	449	6299	4.9600	2.0336	2.0000	1
452	466	1818	4.9600	1.9840	2.0000	1
452	468	3541	9.9200	3.8688	4.0000	1
452	473	9584	4.9600	1.7856	2.0000	1
452	482	1551	4.9600	2.3312	2.0000	1
452	482	6307	12.4000	5.9520	5.0000	1
452	483	8946	4.9600	1.4880	2.0000	1
452	485	5612	4.9600	1.8352	2.0000	1
452	497	5957	4.9600	1.7360	2.0000	1
452	501	10166	9.9200	3.8688	4.0000	1
452	505	7429	9.9200	4.2656	4.0000	1
452	518	1010	9.9200	3.2736	4.0000	1
452	531	7459	7.4400	3.1992	3.0000	1
452	536	8968	7.4400	3.3480	3.0000	1
452	537	3293	7.4400	2.9016	3.0000	1
452	538	3549	4.9600	2.3808	2.0000	1
452	549	5984	7.4400	2.2320	3.0000	1
452	550	9673	7.4400	2.9760	3.0000	1
452	553	1173	4.9600	1.9840	2.0000	1
452	558	9307	4.9600	1.9344	2.0000	1
452	558	9325	9.9200	3.3728	4.0000	1
452	558	9748	4.9600	2.0832	2.0000	1
452	563	9866	7.4400	3.1992	3.0000	1
452	574	8089	7.4400	3.1992	3.0000	1
452	579	405	9.9200	3.2736	4.0000	1
452	585	7138	7.4400	2.6040	3.0000	1
452	591	3442	4.9600	1.9344	2.0000	1
452	592	4709	4.9600	2.1328	2.0000	1
452	593	5771	7.4400	2.9016	3.0000	1
452	606	3912	4.9600	1.8848	2.0000	1
452	614	2189	7.4400	2.6784	3.0000	1
452	620	8116	9.9200	3.2736	4.0000	1
452	622	6314	9.9200	4.7616	4.0000	1
452	626	7731	9.9200	3.7696	4.0000	1
452	627	3744	9.9200	4.0672	4.0000	1
452	627	9346	4.9600	2.3312	2.0000	1
452	629	4417	7.4400	2.3064	3.0000	1
452	651	2723	7.4400	3.6456	3.0000	1
452	683	5267	4.9600	2.1824	2.0000	1
452	688	1701	4.9600	1.6368	2.0000	1
452	691	9069	7.4400	2.7528	3.0000	1
452	692	1720	12.4000	4.8360	5.0000	1
452	707	8677	9.9200	4.8608	4.0000	1
452	714	230	4.9600	1.6368	2.0000	1
452	718	7233	4.9600	2.1824	2.0000	1
452	725	4487	4.9600	1.5872	2.0000	1
453	371	4322	5.8400	1.9272	2.0000	1
453	376	1856	8.7600	3.9420	3.0000	1
453	377	4846	11.6800	4.5552	4.0000	1
453	377	5230	11.6800	3.9712	4.0000	1
453	378	6095	8.7600	2.7156	3.0000	1
453	381	3386	5.8400	2.8616	2.0000	1
453	392	6554	5.8400	2.8032	2.0000	1
453	412	9851	8.7600	3.1536	3.0000	1
453	416	4543	5.8400	2.7448	2.0000	1
453	420	10233	8.7600	3.0660	3.0000	1
453	422	2742	8.7600	3.8544	3.0000	1
453	423	697	8.7600	4.0296	3.0000	1
453	427	8269	8.7600	3.0660	3.0000	1
453	434	2993	5.8400	1.9272	2.0000	1
453	438	8317	8.7600	4.0296	3.0000	1
453	438	8746	5.8400	2.5112	2.0000	1
453	446	9227	11.6800	3.9712	4.0000	1
453	457	9860	11.6800	3.8544	4.0000	1
453	466	3649	8.7600	3.2412	3.0000	1
453	471	2570	8.7600	4.0296	3.0000	1
453	471	5067	11.6800	5.6064	4.0000	1
453	473	7203	8.7600	3.8544	3.0000	1
453	491	4543	8.7600	3.0660	3.0000	1
453	493	6654	8.7600	3.8544	3.0000	1
453	505	3474	5.8400	1.8104	2.0000	1
453	507	5868	8.7600	4.0296	3.0000	1
453	508	5309	8.7600	3.1536	3.0000	1
453	513	9898	5.8400	2.3360	2.0000	1
453	522	4537	5.8400	2.5112	2.0000	1
453	523	1304	5.8400	2.1608	2.0000	1
453	544	5984	8.7600	4.0296	3.0000	1
453	548	3322	5.8400	2.3360	2.0000	1
453	559	1361	5.8400	2.2776	2.0000	1
453	574	446	5.8400	1.9272	2.0000	1
453	590	6700	8.7600	4.3800	3.0000	1
453	593	8840	8.7600	2.8032	3.0000	1
453	623	5597	8.7600	3.1536	3.0000	1
453	629	4397	8.7600	3.7668	3.0000	1
453	636	9510	14.6000	4.9640	5.0000	1
453	643	5999	8.7600	3.7668	3.0000	1
453	644	2135	2.9200	1.0220	1.0000	1
453	652	3238	5.8400	2.8032	2.0000	1
453	659	6892	8.7600	3.8544	3.0000	1
453	663	6059	8.7600	3.2412	3.0000	1
453	672	2241	8.7600	3.7668	3.0000	1
453	680	8089	8.7600	4.2048	3.0000	1
453	688	2677	8.7600	3.8544	3.0000	1
453	695	3882	8.7600	4.1172	3.0000	1
453	698	5857	8.7600	2.9784	3.0000	1
453	706	9452	5.8400	2.2776	2.0000	1
453	707	5143	8.7600	3.0660	3.0000	1
453	714	3719	14.6000	5.6940	5.0000	1
453	719	9998	5.8400	2.1608	2.0000	1
453	721	7556	11.6800	3.6208	4.0000	1
454	371	8154	2.7900	1.3113	3.0000	1
454	377	3950	3.7200	1.1532	4.0000	1
454	377	4342	2.7900	0.8928	3.0000	1
454	383	2513	1.8600	0.7998	2.0000	1
454	385	8511	2.7900	1.3113	3.0000	1
454	386	9263	3.7200	1.7484	4.0000	1
454	389	7189	2.7900	1.3392	3.0000	1
454	400	1136	3.7200	1.4880	4.0000	1
454	404	2361	3.7200	1.2276	4.0000	1
454	407	2918	1.8600	0.6324	2.0000	1
454	410	7871	2.7900	1.2276	3.0000	1
454	414	8241	2.7900	0.9765	3.0000	1
454	424	10	2.7900	1.3671	3.0000	1
454	428	461	2.7900	1.3113	3.0000	1
454	428	981	2.7900	1.1439	3.0000	1
454	428	6551	2.7900	1.0323	3.0000	1
454	438	893	2.7900	1.1997	3.0000	1
454	438	6254	2.7900	1.3113	3.0000	1
454	443	4657	2.7900	1.0881	3.0000	1
454	444	554	1.8600	0.7068	2.0000	1
454	446	9972	2.7900	1.2276	3.0000	1
454	463	9194	1.8600	0.8184	2.0000	1
454	470	2296	1.8600	0.6138	2.0000	1
454	475	887	0.9300	0.2976	1.0000	1
454	480	8511	2.7900	0.9486	3.0000	1
454	515	9263	1.8600	0.8742	2.0000	1
454	521	9728	1.8600	0.7440	2.0000	1
454	524	5746	3.7200	1.7484	4.0000	1
454	532	2389	3.7200	1.3392	4.0000	1
454	532	4657	2.7900	1.0881	3.0000	1
454	537	1083	1.8600	0.5952	2.0000	1
454	551	2441	2.7900	1.2555	3.0000	1
454	551	6567	1.8600	0.7440	2.0000	1
454	563	9102	3.7200	1.1532	4.0000	1
454	567	545	3.7200	1.5996	4.0000	1
454	574	9631	3.7200	1.4880	4.0000	1
454	575	7806	2.7900	1.3671	3.0000	1
454	582	9401	3.7200	1.5252	4.0000	1
454	591	5653	2.7900	0.9486	3.0000	1
454	592	9646	1.8600	0.5580	2.0000	1
454	600	5451	3.7200	1.6740	4.0000	1
454	601	6894	2.7900	1.2555	3.0000	1
454	602	7862	4.6500	2.2785	5.0000	1
454	606	6576	2.7900	1.3671	3.0000	1
454	611	7433	2.7900	1.0602	3.0000	1
454	611	9928	2.7900	1.2555	3.0000	1
454	649	770	3.7200	1.1532	4.0000	1
454	652	8370	1.8600	0.8184	2.0000	1
454	654	1297	3.7200	1.7484	4.0000	1
454	661	2201	1.8600	0.8928	2.0000	1
454	663	3034	1.8600	0.7068	2.0000	1
454	672	2927	2.7900	1.1439	3.0000	1
454	672	9694	3.7200	1.4508	4.0000	1
454	674	5560	1.8600	0.5766	2.0000	1
454	676	5686	1.8600	0.6324	2.0000	1
454	677	3222	2.7900	1.0881	3.0000	1
454	685	5174	2.7900	1.1160	3.0000	1
454	698	461	2.7900	0.9765	3.0000	1
454	698	8404	1.8600	0.7440	2.0000	1
454	705	1720	2.7900	1.0881	3.0000	1
454	709	1551	2.7900	1.3950	3.0000	1
454	717	6105	1.8600	0.6696	2.0000	1
454	719	1953	1.8600	0.6138	2.0000	1
454	720	8930	2.7900	1.0602	3.0000	1
454	722	4498	3.7200	1.8228	4.0000	1
454	724	4027	1.8600	0.7440	2.0000	1
454	728	2298	2.7900	1.2276	3.0000	1
454	728	8814	3.7200	1.5996	4.0000	1
455	369	1632	6.7200	2.1504	4.0000	1
455	371	5493	3.3600	1.5120	2.0000	1
455	372	7486	5.0400	1.9152	3.0000	1
455	375	1977	8.4000	3.2760	5.0000	1
455	385	2609	6.7200	2.9568	4.0000	1
455	386	1528	5.0400	2.2176	3.0000	1
455	392	4846	6.7200	2.6208	4.0000	1
455	400	1720	5.0400	1.7640	3.0000	1
455	400	2031	6.7200	2.6208	4.0000	1
455	400	4868	3.3600	1.3104	2.0000	1
455	407	8108	6.7200	2.0832	4.0000	1
455	409	8435	5.0400	1.7640	3.0000	1
455	412	10033	6.7200	2.7552	4.0000	1
455	416	5026	6.7200	2.8896	4.0000	1
455	416	7996	5.0400	1.9656	3.0000	1
455	424	1567	5.0400	1.6128	3.0000	1
455	444	7153	3.3600	1.2096	2.0000	1
455	445	1610	5.0400	2.5200	3.0000	1
455	448	7464	6.7200	2.6208	4.0000	1
455	452	4039	6.7200	3.0240	4.0000	1
455	460	7056	6.7200	2.0160	4.0000	1
455	461	9712	6.7200	2.6208	4.0000	1
455	465	2187	5.0400	2.1168	3.0000	1
455	468	4413	5.0400	2.3184	3.0000	1
455	473	9826	6.7200	2.8224	4.0000	1
455	477	4606	6.7200	2.2176	4.0000	1
455	478	7762	3.3600	1.3776	2.0000	1
455	487	4423	6.7200	2.8896	4.0000	1
455	500	1917	5.0400	1.7640	3.0000	1
455	501	6307	8.4000	2.6040	5.0000	1
455	507	8633	6.7200	3.0912	4.0000	1
455	512	5158	6.7200	2.4864	4.0000	1
455	515	5060	5.0400	2.1672	3.0000	1
455	519	9396	6.7200	2.7552	4.0000	1
455	532	5644	3.3600	1.2096	2.0000	1
455	533	3533	5.0400	2.2680	3.0000	1
455	535	1622	5.0400	1.7136	3.0000	1
455	538	3239	6.7200	3.1584	4.0000	1
455	539	3242	5.0400	1.9656	3.0000	1
455	549	2211	8.4000	3.4440	5.0000	1
455	549	6001	5.0400	2.5200	3.0000	1
455	550	8091	5.0400	2.3184	3.0000	1
455	551	430	3.3600	1.1424	2.0000	1
455	551	4369	3.3600	1.3104	2.0000	1
455	552	9019	8.4000	2.5200	5.0000	1
455	553	7579	6.7200	2.1504	4.0000	1
455	553	8887	5.0400	1.5120	3.0000	1
455	556	8068	8.4000	3.7800	5.0000	1
455	570	5374	5.0400	2.3184	3.0000	1
455	570	6324	3.3600	1.1424	2.0000	1
455	574	5614	3.3600	1.0416	2.0000	1
455	574	8367	5.0400	2.2176	3.0000	1
455	584	9787	3.3600	1.3440	2.0000	1
455	585	663	5.0400	1.9152	3.0000	1
455	590	9583	5.0400	2.1672	3.0000	1
455	591	1528	6.7200	3.1584	4.0000	1
455	594	4621	5.0400	2.4192	3.0000	1
455	604	4497	3.3600	1.4448	2.0000	1
455	616	36	5.0400	1.7136	3.0000	1
455	617	8117	5.0400	1.7136	3.0000	1
455	627	5250	5.0400	2.0160	3.0000	1
455	631	9976	3.3600	1.1760	2.0000	1
455	649	1004	3.3600	1.3104	2.0000	1
455	652	9080	6.7200	3.0240	4.0000	1
455	655	779	5.0400	1.9656	3.0000	1
455	665	5210	5.0400	1.6128	3.0000	1
455	674	4518	3.3600	1.5792	2.0000	1
455	678	7924	3.3600	1.4112	2.0000	1
455	680	5493	6.7200	2.2176	4.0000	1
455	685	1761	6.7200	2.4864	4.0000	1
455	711	4004	6.7200	2.0160	4.0000	1
455	714	1977	5.0400	2.4696	3.0000	1
455	714	4556	8.4000	3.2760	5.0000	1
455	726	8452	5.0400	1.7136	3.0000	1
456	368	9331	10.6800	5.3400	4.0000	1
456	372	7388	10.6800	5.0196	4.0000	1
456	373	9619	8.0100	3.4443	3.0000	1
456	377	4536	10.6800	3.7380	4.0000	1
456	385	6566	8.0100	2.4831	3.0000	1
456	386	7355	8.0100	2.5632	3.0000	1
456	386	10070	5.3400	2.2962	2.0000	1
456	387	484	10.6800	3.5244	4.0000	1
456	389	10176	8.0100	3.6846	3.0000	1
456	392	6589	5.3400	2.1894	2.0000	1
456	405	8116	8.0100	3.6846	3.0000	1
456	407	6061	10.6800	4.3788	4.0000	1
456	410	5436	8.0100	3.4443	3.0000	1
456	418	1785	8.0100	3.9249	3.0000	1
456	426	1297	8.0100	3.6045	3.0000	1
456	430	9618	5.3400	2.3496	2.0000	1
456	434	4991	10.6800	4.2720	4.0000	1
456	438	398	8.0100	3.5244	3.0000	1
456	438	6733	10.6800	5.0196	4.0000	1
456	445	4858	10.6800	4.0584	4.0000	1
456	446	5858	8.0100	2.6433	3.0000	1
456	446	7536	10.6800	3.2040	4.0000	1
456	453	4670	10.6800	5.0196	4.0000	1
456	458	4916	8.0100	2.8035	3.0000	1
456	459	7241	10.6800	3.4176	4.0000	1
456	460	1508	2.6700	0.8277	1.0000	1
456	468	1053	8.0100	3.1239	3.0000	1
456	469	10012	10.6800	3.9516	4.0000	1
456	475	9145	8.0100	2.8836	3.0000	1
456	483	7196	5.3400	1.9224	2.0000	1
456	495	10116	5.3400	1.9224	2.0000	1
456	502	4327	8.0100	3.4443	3.0000	1
456	508	5826	5.3400	2.1894	2.0000	1
456	515	7607	5.3400	1.9224	2.0000	1
456	519	1529	13.3500	6.4080	5.0000	1
456	520	1207	2.6700	1.2549	1.0000	1
456	520	9602	10.6800	4.0584	4.0000	1
456	523	7521	5.3400	2.4564	2.0000	1
456	527	4739	8.0100	3.3642	3.0000	1
456	529	2277	8.0100	3.8448	3.0000	1
456	529	8684	10.6800	4.0584	4.0000	1
456	533	8283	8.0100	2.6433	3.0000	1
456	544	1965	10.6800	4.5924	4.0000	1
456	552	9188	8.0100	2.8836	3.0000	1
456	558	1762	5.3400	2.3496	2.0000	1
456	564	10259	5.3400	2.4564	2.0000	1
456	570	7851	8.0100	3.2040	3.0000	1
456	581	4767	10.6800	4.0584	4.0000	1
456	585	1981	8.0100	2.6433	3.0000	1
456	592	1624	5.3400	2.3496	2.0000	1
456	615	3469	5.3400	2.6166	2.0000	1
456	641	7247	8.0100	3.4443	3.0000	1
456	644	1426	8.0100	3.2040	3.0000	1
456	645	4657	5.3400	2.3496	2.0000	1
456	655	588	8.0100	2.7234	3.0000	1
456	655	8550	8.0100	3.4443	3.0000	1
456	661	10173	8.0100	2.8836	3.0000	1
456	665	7059	10.6800	3.3108	4.0000	1
456	676	3549	2.6700	0.9078	1.0000	1
456	677	5063	8.0100	3.1239	3.0000	1
456	678	1698	5.3400	2.6166	2.0000	1
456	686	7262	10.6800	3.8448	4.0000	1
456	692	3497	10.6800	5.1264	4.0000	1
456	696	9535	13.3500	6.4080	5.0000	1
456	698	1332	10.6800	3.8448	4.0000	1
456	700	465	8.0100	3.5244	3.0000	1
456	704	6244	2.6700	0.9345	1.0000	1
456	709	2507	8.0100	2.5632	3.0000	1
456	711	1282	8.0100	2.7234	3.0000	1
456	711	2968	10.6800	3.3108	4.0000	1
456	711	4982	8.0100	2.4030	3.0000	1
456	721	2298	8.0100	3.6846	3.0000	1
456	725	430	5.3400	2.6700	2.0000	1
457	369	4728	4.5200	1.9888	2.0000	1
457	369	9883	9.0400	4.3392	4.0000	1
457	377	8667	9.0400	3.5256	4.0000	1
457	378	3246	4.5200	1.7176	2.0000	1
457	379	5238	6.7800	2.1696	3.0000	1
457	380	6970	4.5200	1.8080	2.0000	1
457	389	6792	9.0400	4.0680	4.0000	1
457	393	1329	9.0400	3.5256	4.0000	1
457	399	5992	6.7800	3.3222	3.0000	1
457	400	10145	9.0400	4.2488	4.0000	1
457	404	9540	4.5200	2.1244	2.0000	1
457	407	5616	6.7800	3.3222	3.0000	1
457	413	1176	9.0400	2.9832	4.0000	1
457	414	9313	9.0400	4.1584	4.0000	1
457	428	9602	9.0400	3.4352	4.0000	1
457	429	7250	11.3000	4.4070	5.0000	1
457	438	3271	6.7800	2.6442	3.0000	1
457	439	2409	4.5200	1.9436	2.0000	1
457	443	5174	6.7800	3.1866	3.0000	1
457	445	341	9.0400	3.8872	4.0000	1
457	453	1490	4.5200	1.7628	2.0000	1
457	460	8923	6.7800	2.2374	3.0000	1
457	474	6955	9.0400	2.9832	4.0000	1
457	488	3436	6.7800	2.9154	3.0000	1
457	488	9536	6.7800	3.3222	3.0000	1
457	520	3249	4.5200	2.1696	2.0000	1
457	521	6553	11.3000	3.9550	5.0000	1
457	560	3304	2.2600	0.7910	1.0000	1
457	569	7730	9.0400	2.9832	4.0000	1
457	571	430	4.5200	1.8080	2.0000	1
457	580	9466	6.7800	2.5764	3.0000	1
457	589	9016	6.7800	2.5764	3.0000	1
457	594	2371	6.7800	3.2544	3.0000	1
457	602	9025	11.3000	4.8590	5.0000	1
457	604	115	6.7800	3.2544	3.0000	1
457	607	7377	6.7800	3.1866	3.0000	1
457	615	8205	9.0400	2.7120	4.0000	1
457	616	3688	6.7800	3.2544	3.0000	1
457	619	7434	6.7800	2.9832	3.0000	1
457	630	10243	9.0400	3.7064	4.0000	1
457	641	7416	4.5200	2.2148	2.0000	1
457	642	6471	4.5200	2.0792	2.0000	1
457	646	115	6.7800	3.1866	3.0000	1
457	661	3413	4.5200	2.1696	2.0000	1
457	663	2869	9.0400	4.3392	4.0000	1
457	665	4873	6.7800	2.6442	3.0000	1
457	691	5644	6.7800	3.2544	3.0000	1
457	691	6554	4.5200	2.1696	2.0000	1
457	696	1037	6.7800	2.7120	3.0000	1
457	697	9115	6.7800	3.0510	3.0000	1
457	703	3236	4.5200	1.4464	2.0000	1
457	711	654	6.7800	2.1696	3.0000	1
457	716	311	6.7800	2.1018	3.0000	1
457	725	8514	2.2600	0.7458	1.0000	1
458	372	3321	7.5000	3.5250	5.0000	1
458	372	4234	6.0000	2.5800	4.0000	1
458	380	10120	3.0000	1.2300	2.0000	1
458	381	9536	4.5000	2.2050	3.0000	1
458	384	3855	3.0000	1.2900	2.0000	1
458	394	3538	4.5000	1.3500	3.0000	1
458	408	3925	4.5000	1.9800	3.0000	1
458	409	1337	4.5000	1.4850	3.0000	1
458	412	1533	4.5000	1.8450	3.0000	1
458	415	7702	6.0000	2.5200	4.0000	1
458	416	10262	3.0000	1.3200	2.0000	1
458	432	7683	3.0000	1.4400	2.0000	1
458	438	8687	4.5000	1.4850	3.0000	1
458	443	5067	3.0000	1.1700	2.0000	1
458	446	7534	6.0000	2.6400	4.0000	1
458	447	9115	7.5000	2.2500	5.0000	1
458	459	7601	4.5000	1.9350	3.0000	1
458	460	3218	3.0000	1.0200	2.0000	1
458	480	5164	1.5000	0.7200	1.0000	1
458	488	5130	6.0000	2.9400	4.0000	1
458	495	3776	3.0000	1.0800	2.0000	1
458	502	8206	6.0000	2.7000	4.0000	1
458	504	10022	4.5000	1.8450	3.0000	1
458	508	6433	3.0000	0.9900	2.0000	1
458	511	4460	3.0000	1.1700	2.0000	1
458	533	2507	4.5000	1.6200	3.0000	1
458	536	8968	7.5000	3.3000	5.0000	1
458	549	4364	6.0000	2.5800	4.0000	1
458	561	6262	3.0000	1.1400	2.0000	1
458	567	801	6.0000	2.4000	4.0000	1
458	570	9040	3.0000	1.2600	2.0000	1
458	571	2769	3.0000	1.0500	2.0000	1
458	575	9871	6.0000	2.8200	4.0000	1
458	584	6462	4.5000	1.8450	3.0000	1
458	591	2674	4.5000	2.1150	3.0000	1
458	594	4925	3.0000	1.3200	2.0000	1
458	597	5686	4.5000	2.2050	3.0000	1
458	619	7203	7.5000	3.4500	5.0000	1
458	619	9494	4.5000	2.0700	3.0000	1
458	619	10070	3.0000	1.2900	2.0000	1
458	631	6347	3.0000	1.2000	2.0000	1
458	642	8382	6.0000	3.0000	4.0000	1
458	655	9866	6.0000	2.8200	4.0000	1
458	660	2916	3.0000	0.9900	2.0000	1
458	672	2927	6.0000	2.5800	4.0000	1
458	677	5713	3.0000	1.3500	2.0000	1
458	685	4925	4.5000	2.2050	3.0000	1
458	692	1567	4.5000	1.4400	3.0000	1
458	692	7281	4.5000	1.6650	3.0000	1
458	694	1690	6.0000	2.4000	4.0000	1
458	699	6830	3.0000	1.0500	2.0000	1
458	700	8439	6.0000	2.1600	4.0000	1
458	710	4357	3.0000	0.9300	2.0000	1
458	711	5500	3.0000	1.0200	2.0000	1
458	716	5637	6.0000	2.5800	4.0000	1
458	722	6047	3.0000	1.4700	2.0000	1
458	729	4300	6.0000	2.2200	4.0000	1
459	372	7590	1.9200	0.8640	3.0000	1
459	379	4998	1.2800	0.5632	2.0000	1
459	387	924	1.9200	0.8064	3.0000	1
459	409	10140	2.5600	1.2544	4.0000	1
459	410	406	1.9200	0.6912	3.0000	1
459	410	6670	1.9200	0.8448	3.0000	1
459	412	7573	1.9200	0.8640	3.0000	1
459	414	2211	3.2000	1.3120	5.0000	1
459	422	5953	1.2800	0.5376	2.0000	1
459	434	4240	1.9200	0.6336	3.0000	1
459	446	6163	1.9200	0.5952	3.0000	1
459	447	2787	3.2000	1.5360	5.0000	1
459	447	3847	1.9200	0.9024	3.0000	1
459	447	6499	1.9200	0.6528	3.0000	1
459	469	5238	1.2800	0.5888	2.0000	1
459	470	941	1.9200	0.6528	3.0000	1
459	495	750	1.2800	0.5504	2.0000	1
459	495	4149	1.9200	0.6336	3.0000	1
459	503	4240	2.5600	0.8192	4.0000	1
459	505	2254	1.9200	0.8832	3.0000	1
459	508	7721	1.9200	0.7872	3.0000	1
459	535	1049	2.5600	1.0752	4.0000	1
459	551	1310	1.2800	0.6016	2.0000	1
459	553	7621	1.9200	0.6720	3.0000	1
459	558	2182	1.9200	0.7680	3.0000	1
459	570	5374	2.5600	1.0752	4.0000	1
459	570	7103	1.9200	0.6912	3.0000	1
459	570	9379	1.9200	0.6720	3.0000	1
459	574	7534	2.5600	1.1264	4.0000	1
459	576	4165	2.5600	0.7680	4.0000	1
459	580	7847	1.9200	0.8064	3.0000	1
459	607	647	1.9200	0.8640	3.0000	1
459	642	1445	1.2800	0.3840	2.0000	1
459	661	4188	2.5600	0.8704	4.0000	1
459	672	9621	1.9200	0.6720	3.0000	1
459	676	8404	1.2800	0.5120	2.0000	1
459	677	5735	1.2800	0.4352	2.0000	1
459	678	7612	1.9200	0.8064	3.0000	1
459	695	530	1.2800	0.4224	2.0000	1
459	703	2346	1.9200	0.7680	3.0000	1
460	369	9498	6.4400	2.3184	4.0000	1
460	385	8660	3.2200	1.2236	2.0000	1
460	386	3436	4.8300	2.0769	3.0000	1
460	386	9263	4.8300	1.4490	3.0000	1
460	392	1337	3.2200	1.4168	2.0000	1
460	394	8889	4.8300	1.7871	3.0000	1
460	400	178	3.2200	1.5456	2.0000	1
460	400	378	4.8300	1.4490	3.0000	1
460	400	8269	4.8300	2.3184	3.0000	1
460	400	8427	4.8300	2.2218	3.0000	1
460	414	7913	4.8300	2.4150	3.0000	1
460	423	1720	8.0500	3.1395	5.0000	1
460	429	4410	4.8300	1.4490	3.0000	1
460	429	9826	6.4400	2.3828	4.0000	1
460	433	6113	4.8300	1.5939	3.0000	1
460	446	5206	4.8300	2.3184	3.0000	1
460	453	6792	8.0500	3.3810	5.0000	1
460	459	2059	6.4400	2.8336	4.0000	1
460	463	5380	4.8300	1.5456	3.0000	1
460	469	6666	4.8300	1.4490	3.0000	1
460	470	4727	3.2200	1.3524	2.0000	1
460	470	5183	3.2200	1.3846	2.0000	1
460	482	1415	3.2200	1.5778	2.0000	1
460	487	9396	3.2200	1.1592	2.0000	1
460	488	7051	6.4400	2.8336	4.0000	1
460	489	3476	8.0500	3.0590	5.0000	1
460	489	5898	4.8300	1.6905	3.0000	1
460	500	7989	3.2200	1.3524	2.0000	1
460	501	2687	4.8300	2.0286	3.0000	1
460	503	6835	3.2200	1.2558	2.0000	1
460	507	823	3.2200	1.5456	2.0000	1
460	522	417	4.8300	1.7388	3.0000	1
460	528	3273	3.2200	1.2880	2.0000	1
460	528	3676	4.8300	2.1735	3.0000	1
460	532	2194	3.2200	1.3202	2.0000	1
460	535	3547	4.8300	2.3667	3.0000	1
460	549	8199	3.2200	1.5778	2.0000	1
460	551	9000	3.2200	1.5456	2.0000	1
460	553	280	3.2200	1.0948	2.0000	1
460	557	6566	4.8300	2.2218	3.0000	1
460	570	1720	4.8300	1.6905	3.0000	1
460	580	3404	6.4400	3.0268	4.0000	1
460	580	4898	4.8300	2.3184	3.0000	1
460	585	7811	4.8300	2.2218	3.0000	1
460	591	430	3.2200	1.1270	2.0000	1
460	591	5597	4.8300	1.8354	3.0000	1
460	592	4584	6.4400	2.5760	4.0000	1
460	595	5304	6.4400	2.9624	4.0000	1
460	599	6894	6.4400	2.5116	4.0000	1
460	601	2215	4.8300	1.5939	3.0000	1
460	613	7701	6.4400	3.0268	4.0000	1
460	613	8137	4.8300	1.4973	3.0000	1
460	615	4188	4.8300	2.1735	3.0000	1
460	621	5944	3.2200	1.3202	2.0000	1
460	623	472	6.4400	2.8336	4.0000	1
460	626	3216	3.2200	1.2880	2.0000	1
460	627	8901	6.4400	2.7692	4.0000	1
460	653	7526	4.8300	1.7388	3.0000	1
460	654	2751	4.8300	1.7388	3.0000	1
460	685	1567	4.8300	2.1252	3.0000	1
460	688	9616	4.8300	2.1735	3.0000	1
460	700	1366	4.8300	2.2701	3.0000	1
460	709	8966	6.4400	3.1556	4.0000	1
460	720	6261	4.8300	2.3184	3.0000	1
460	722	8889	4.8300	2.2218	3.0000	1
460	727	647	4.8300	2.1252	3.0000	1
461	371	3415	5.4400	2.2304	2.0000	1
461	371	8154	13.6000	5.3040	5.0000	1
461	371	8562	8.1600	3.6720	3.0000	1
461	386	2673	8.1600	3.5088	3.0000	1
461	400	9263	8.1600	3.7536	3.0000	1
461	421	5353	5.4400	2.3936	2.0000	1
461	422	5962	8.1600	3.3456	3.0000	1
461	435	2201	8.1600	2.6928	3.0000	1
461	436	2988	5.4400	2.3392	2.0000	1
461	438	2032	8.1600	3.6720	3.0000	1
461	443	1850	8.1600	3.3456	3.0000	1
461	446	3130	10.8800	4.4608	4.0000	1
461	458	2127	8.1600	3.0192	3.0000	1
461	461	4258	8.1600	3.7536	3.0000	1
461	482	7051	5.4400	2.5568	2.0000	1
461	483	594	5.4400	2.2848	2.0000	1
461	487	1186	10.8800	3.9168	4.0000	1
461	488	120	8.1600	3.6720	3.0000	1
461	495	1036	8.1600	3.5904	3.0000	1
461	495	6997	8.1600	3.8352	3.0000	1
461	496	2640	5.4400	2.1760	2.0000	1
461	506	5052	5.4400	1.7952	2.0000	1
461	524	6902	8.1600	2.7744	3.0000	1
461	534	484	10.8800	3.5904	4.0000	1
461	548	527	5.4400	2.5568	2.0000	1
461	553	4490	8.1600	3.1008	3.0000	1
461	559	7895	10.8800	5.0048	4.0000	1
461	564	781	8.1600	2.9376	3.0000	1
461	581	5592	8.1600	3.5088	3.0000	1
461	603	4133	10.8800	4.1344	4.0000	1
461	605	178	5.4400	2.6112	2.0000	1
461	606	6576	10.8800	4.6784	4.0000	1
461	617	8370	8.1600	3.5904	3.0000	1
461	618	6403	2.7200	1.2784	1.0000	1
461	621	8669	5.4400	2.0128	2.0000	1
461	621	9498	10.8800	3.9168	4.0000	1
461	632	1786	10.8800	4.6784	4.0000	1
461	652	4595	13.6000	4.3520	5.0000	1
461	652	8445	8.1600	3.5088	3.0000	1
461	654	4821	5.4400	1.7952	2.0000	1
461	657	1115	2.7200	1.3600	1.0000	1
461	658	1504	10.8800	5.2224	4.0000	1
461	659	3157	8.1600	3.9984	3.0000	1
461	662	7051	8.1600	2.6928	3.0000	1
461	672	6975	8.1600	3.1824	3.0000	1
461	674	7414	5.4400	2.3392	2.0000	1
461	681	9324	10.8800	4.8960	4.0000	1
461	684	8056	10.8800	3.6992	4.0000	1
461	692	6001	8.1600	3.5088	3.0000	1
461	697	6398	10.8800	3.5904	4.0000	1
461	711	647	8.1600	3.4272	3.0000	1
461	716	311	10.8800	3.2640	4.0000	1
461	716	9687	8.1600	3.5088	3.0000	1
461	718	8575	13.6000	4.0800	5.0000	1
461	720	7904	5.4400	1.8496	2.0000	1
461	721	2553	5.4400	2.4480	2.0000	1
461	728	6522	10.8800	5.2224	4.0000	1
462	368	6057	6.3600	2.7348	3.0000	1
462	372	1138	6.3600	2.9256	3.0000	1
462	372	7388	10.6000	4.1340	5.0000	1
462	377	1334	4.2400	1.6112	2.0000	1
462	377	3446	4.2400	1.7384	2.0000	1
462	379	2355	8.4800	3.9856	4.0000	1
462	379	2664	6.3600	3.0528	3.0000	1
462	381	5797	4.2400	2.0352	2.0000	1
462	387	8298	6.3600	2.8620	3.0000	1
462	387	9892	8.4800	3.8160	4.0000	1
462	391	5358	8.4800	2.5440	4.0000	1
462	409	5501	6.3600	2.5440	3.0000	1
462	409	8556	4.2400	1.7808	2.0000	1
462	409	9331	6.3600	2.7984	3.0000	1
462	414	4498	6.3600	2.7348	3.0000	1
462	416	5799	6.3600	2.9256	3.0000	1
462	416	6061	4.2400	1.2720	2.0000	1
462	416	8963	6.3600	2.8620	3.0000	1
462	423	2251	8.4800	4.2400	4.0000	1
462	423	4423	6.3600	2.7984	3.0000	1
462	442	2905	4.2400	1.9080	2.0000	1
462	442	8081	6.3600	2.9892	3.0000	1
462	446	856	12.7200	4.1976	6.0000	1
462	446	9554	4.2400	1.8232	2.0000	1
462	461	7076	8.4800	3.3072	4.0000	1
462	461	7783	8.4800	3.3072	4.0000	1
462	469	10012	6.3600	2.2260	3.0000	1
462	476	3946	6.3600	2.0352	3.0000	1
462	479	8307	2.1200	0.8904	1.0000	1
462	490	2689	6.3600	2.2896	3.0000	1
462	495	3149	6.3600	2.8620	3.0000	1
462	495	5844	6.3600	2.2260	3.0000	1
462	501	7123	4.2400	1.8232	2.0000	1
462	507	2756	6.3600	3.1164	3.0000	1
462	507	5063	8.4800	2.7984	4.0000	1
462	519	9396	10.6000	4.7700	5.0000	1
462	534	5958	6.3600	2.2260	3.0000	1
462	537	1856	6.3600	2.1624	3.0000	1
462	537	2825	4.2400	1.7384	2.0000	1
462	537	5631	8.4800	2.7984	4.0000	1
462	553	9892	8.4800	2.8832	4.0000	1
462	559	9512	6.3600	2.4168	3.0000	1
462	562	8185	4.2400	1.5264	2.0000	1
462	567	2198	6.3600	2.1624	3.0000	1
462	574	6499	6.3600	2.3532	3.0000	1
462	575	1005	4.2400	1.6112	2.0000	1
462	590	2355	6.3600	2.9892	3.0000	1
462	606	8541	4.2400	1.3992	2.0000	1
462	610	8844	4.2400	1.5688	2.0000	1
462	611	7910	4.2400	1.9928	2.0000	1
462	623	8966	6.3600	2.7348	3.0000	1
462	655	569	6.3600	2.4804	3.0000	1
462	672	7217	6.3600	2.0352	3.0000	1
462	691	9512	6.3600	3.0528	3.0000	1
462	695	5958	6.3600	2.2260	3.0000	1
462	701	1484	6.3600	2.5440	3.0000	1
462	718	9668	6.3600	2.4168	3.0000	1
462	721	4021	8.4800	3.7312	4.0000	1
462	724	8442	6.3600	2.8620	3.0000	1
462	727	8578	8.4800	3.4768	4.0000	1
462	728	3360	4.2400	1.7808	2.0000	1
462	728	4466	4.2400	1.5264	2.0000	1
463	369	588	5.0000	1.9500	4.0000	1
463	377	893	2.5000	1.0750	2.0000	1
463	386	9584	2.5000	1.0750	2.0000	1
463	389	1721	2.5000	0.9500	2.0000	1
463	392	79	5.0000	2.4000	4.0000	1
463	394	6622	3.7500	1.6500	3.0000	1
463	400	7234	2.5000	0.8500	2.0000	1
463	407	9327	3.7500	1.7250	3.0000	1
463	411	6581	2.5000	1.1000	2.0000	1
463	411	9029	3.7500	1.3875	3.0000	1
463	420	10233	3.7500	1.8375	3.0000	1
463	424	9928	5.0000	1.6500	4.0000	1
463	427	8269	3.7500	1.8375	3.0000	1
463	438	8317	2.5000	1.0000	2.0000	1
463	446	9331	3.7500	1.1250	3.0000	1
463	447	3397	5.0000	1.8500	4.0000	1
463	460	2795	3.7500	1.6500	3.0000	1
463	460	8159	5.0000	2.0000	4.0000	1
463	468	4609	2.5000	0.8500	2.0000	1
463	472	1309	3.7500	1.7625	3.0000	1
463	493	7490	5.0000	1.7000	4.0000	1
463	495	7197	3.7500	1.3125	3.0000	1
463	497	7368	3.7500	1.6875	3.0000	1
463	503	4240	2.5000	0.8500	2.0000	1
463	503	5167	5.0000	2.0000	4.0000	1
463	508	7721	5.0000	2.1500	4.0000	1
463	521	9728	3.7500	1.8375	3.0000	1
463	536	1606	3.7500	1.5375	3.0000	1
463	537	5405	3.7500	1.7250	3.0000	1
463	540	9815	6.2500	2.8750	5.0000	1
463	544	663	2.5000	0.8750	2.0000	1
463	547	9016	2.5000	1.0250	2.0000	1
463	556	3676	3.7500	1.5000	3.0000	1
463	557	4599	5.0000	2.0500	4.0000	1
463	570	5791	3.7500	1.2375	3.0000	1
463	574	1893	2.5000	0.8500	2.0000	1
463	574	7292	2.5000	1.1000	2.0000	1
463	576	1839	3.7500	1.7250	3.0000	1
463	590	5913	5.0000	1.6000	4.0000	1
463	596	4739	3.7500	1.4250	3.0000	1
463	601	7763	5.0000	2.2500	4.0000	1
463	611	5163	2.5000	1.0500	2.0000	1
463	616	9331	2.5000	0.7750	2.0000	1
463	617	8624	3.7500	1.2750	3.0000	1
463	620	2077	3.7500	1.6875	3.0000	1
463	625	5568	5.0000	1.6500	4.0000	1
463	626	4589	2.5000	1.1750	2.0000	1
463	630	10243	5.0000	2.3000	4.0000	1
463	632	571	5.0000	1.9500	4.0000	1
463	632	2918	6.2500	2.6875	5.0000	1
463	638	1528	5.0000	2.3500	4.0000	1
463	652	645	5.0000	2.4000	4.0000	1
463	653	10167	3.7500	1.7625	3.0000	1
463	653	10238	3.7500	1.7625	3.0000	1
463	654	9159	5.0000	2.1500	4.0000	1
463	654	9631	5.0000	1.7500	4.0000	1
463	685	753	2.5000	1.0000	2.0000	1
463	686	2588	3.7500	1.8000	3.0000	1
463	688	4507	3.7500	1.4250	3.0000	1
463	696	5639	5.0000	2.5000	4.0000	1
463	698	7831	5.0000	1.9500	4.0000	1
463	704	4927	2.5000	1.0250	2.0000	1
463	705	2587	3.7500	1.7625	3.0000	1
463	707	7813	3.7500	1.7625	3.0000	1
463	710	3702	3.7500	1.7625	3.0000	1
463	711	7664	3.7500	1.2000	3.0000	1
463	721	7413	3.7500	1.2000	3.0000	1
463	727	7622	3.7500	1.3500	3.0000	1
463	728	2251	5.0000	2.2500	4.0000	1
464	372	4234	17.8000	8.5440	5.0000	1
464	377	1738	7.1200	2.4208	2.0000	1
464	377	10167	10.6800	5.0196	3.0000	1
464	379	8071	10.6800	4.3788	3.0000	1
464	382	5026	10.6800	4.3788	3.0000	1
464	383	6112	7.1200	2.9904	2.0000	1
464	399	2978	14.2400	5.5536	4.0000	1
464	414	8241	7.1200	3.4888	2.0000	1
464	443	9510	10.6800	4.6992	3.0000	1
464	444	4541	10.6800	4.9128	3.0000	1
464	444	7220	10.6800	3.7380	3.0000	1
464	447	1800	10.6800	4.8060	3.0000	1
464	459	4810	17.8000	7.1200	5.0000	1
464	464	3388	7.1200	2.7056	2.0000	1
464	494	7609	7.1200	3.1328	2.0000	1
464	495	5887	10.6800	4.6992	3.0000	1
464	495	6228	7.1200	2.4208	2.0000	1
464	500	4573	14.2400	6.5504	4.0000	1
464	501	2371	14.2400	4.5568	4.0000	1
464	532	6047	10.6800	3.7380	3.0000	1
464	551	1659	10.6800	5.2332	3.0000	1
464	553	910	7.1200	2.2784	2.0000	1
464	553	3682	10.6800	3.9516	3.0000	1
464	559	3965	10.6800	4.9128	3.0000	1
464	570	6348	14.2400	4.8416	4.0000	1
464	574	9495	10.6800	3.8448	3.0000	1
464	585	4992	7.1200	2.9904	2.0000	1
464	586	10145	10.6800	4.0584	3.0000	1
464	592	5581	10.6800	4.4856	3.0000	1
464	596	4618	14.2400	7.1200	4.0000	1
464	602	2448	7.1200	3.0616	2.0000	1
464	621	3878	7.1200	3.0616	2.0000	1
464	623	5410	10.6800	3.4176	3.0000	1
464	623	9524	17.8000	6.0520	5.0000	1
464	627	682	10.6800	4.9128	3.0000	1
464	636	3149	10.6800	3.6312	3.0000	1
464	649	9309	10.6800	4.8060	3.0000	1
464	654	6271	10.6800	4.3788	3.0000	1
464	655	9866	14.2400	5.5536	4.0000	1
464	683	2035	10.6800	4.2720	3.0000	1
464	685	8511	14.2400	5.5536	4.0000	1
464	685	10173	10.6800	4.6992	3.0000	1
464	691	9263	10.6800	3.9516	3.0000	1
464	691	9318	14.2400	6.6928	4.0000	1
464	692	4892	10.6800	3.8448	3.0000	1
464	698	461	10.6800	5.2332	3.0000	1
464	703	739	10.6800	3.4176	3.0000	1
464	705	569	7.1200	2.4920	2.0000	1
464	705	9505	14.2400	4.6992	4.0000	1
464	707	3838	7.1200	2.7768	2.0000	1
464	707	8777	7.1200	3.0616	2.0000	1
464	716	4337	10.6800	3.6312	3.0000	1
464	717	6105	7.1200	3.0616	2.0000	1
464	720	1039	7.1200	3.4176	2.0000	1
464	727	647	7.1200	2.8480	2.0000	1
464	727	3321	7.1200	2.9192	2.0000	1
464	727	8311	10.6800	4.2720	3.0000	1
465	371	2411	5.9000	2.7140	2.0000	1
465	385	2921	11.8000	5.6640	4.0000	1
465	389	392	5.9000	2.4780	2.0000	1
465	389	7203	11.8000	5.5460	4.0000	1
465	391	4606	5.9000	2.1830	2.0000	1
465	392	3976	8.8500	4.1595	3.0000	1
465	392	4892	8.8500	3.1860	3.0000	1
465	398	7486	11.8000	3.7760	4.0000	1
465	400	9263	8.8500	3.9825	3.0000	1
465	404	9540	5.9000	2.4780	2.0000	1
465	410	1743	5.9000	1.8290	2.0000	1
465	416	886	5.9000	2.0650	2.0000	1
465	427	5285	8.8500	3.8940	3.0000	1
465	429	9144	11.8000	4.6020	4.0000	1
465	435	4227	8.8500	3.0090	3.0000	1
465	438	5433	8.8500	3.2745	3.0000	1
465	443	7720	8.8500	4.0710	3.0000	1
465	448	1214	11.8000	4.3660	4.0000	1
465	453	5410	8.8500	2.8320	3.0000	1
465	460	7536	11.8000	4.7200	4.0000	1
465	469	3462	8.8500	3.3630	3.0000	1
465	470	868	11.8000	4.0120	4.0000	1
465	483	485	5.9000	2.5960	2.0000	1
465	490	3878	8.8500	2.9205	3.0000	1
465	495	7694	11.8000	5.1920	4.0000	1
465	495	9491	8.8500	3.6285	3.0000	1
465	501	9440	8.8500	4.0710	3.0000	1
465	502	7206	8.8500	3.7170	3.0000	1
465	507	8003	5.9000	2.3010	2.0000	1
465	515	5790	8.8500	4.2480	3.0000	1
465	521	1838	5.9000	2.0060	2.0000	1
465	538	4433	14.7500	5.4575	5.0000	1
465	539	2592	11.8000	5.7820	4.0000	1
465	540	4843	14.7500	6.9325	5.0000	1
465	540	7203	11.8000	5.5460	4.0000	1
465	549	10051	2.9500	1.3865	1.0000	1
465	550	6089	11.8000	5.6640	4.0000	1
465	564	7305	11.8000	3.8940	4.0000	1
465	567	9162	5.9000	2.1830	2.0000	1
465	570	8577	8.8500	2.8320	3.0000	1
465	575	7377	11.8000	4.8380	4.0000	1
465	576	1281	5.9000	2.0060	2.0000	1
465	576	3476	14.7500	5.9000	5.0000	1
465	579	8360	8.8500	4.1595	3.0000	1
465	582	5192	5.9000	2.4780	2.0000	1
465	591	2878	11.8000	4.6020	4.0000	1
465	594	8633	8.8500	3.7170	3.0000	1
465	596	923	11.8000	3.5400	4.0000	1
465	602	9176	8.8500	4.0710	3.0000	1
465	604	4700	11.8000	4.6020	4.0000	1
465	604	9997	5.9000	2.7140	2.0000	1
465	611	4175	8.8500	3.1860	3.0000	1
465	611	6098	8.8500	3.2745	3.0000	1
465	632	2180	5.9000	2.8910	2.0000	1
465	655	5637	14.7500	7.0800	5.0000	1
465	658	2105	11.8000	4.1300	4.0000	1
465	661	192	11.8000	5.7820	4.0000	1
465	661	9324	8.8500	4.0710	3.0000	1
465	696	7747	14.7500	4.4250	5.0000	1
465	704	6017	8.8500	4.0710	3.0000	1
465	711	699	8.8500	3.2745	3.0000	1
465	711	941	5.9000	2.1830	2.0000	1
465	718	3305	11.8000	3.7760	4.0000	1
465	721	4221	8.8500	3.4515	3.0000	1
465	722	8415	8.8500	3.9825	3.0000	1
465	722	8472	8.8500	3.0090	3.0000	1
466	379	9006	10.5200	4.6288	4.0000	1
466	382	9224	7.8900	2.9982	3.0000	1
466	400	1720	10.5200	5.1548	4.0000	1
466	400	4915	10.5200	5.1548	4.0000	1
466	409	5303	7.8900	3.8661	3.0000	1
466	412	10168	7.8900	3.1560	3.0000	1
466	416	5799	5.2600	1.8936	2.0000	1
466	416	8963	7.8900	2.6826	3.0000	1
466	418	3676	10.5200	4.9444	4.0000	1
466	422	1983	10.5200	3.5768	4.0000	1
466	422	6490	5.2600	2.5248	2.0000	1
466	428	3577	10.5200	3.3664	4.0000	1
466	430	9340	7.8900	3.5505	3.0000	1
466	435	6702	5.2600	2.5248	2.0000	1
466	440	4075	7.8900	3.2349	3.0000	1
466	447	6208	7.8900	3.8661	3.0000	1
466	447	6844	13.1500	4.3395	5.0000	1
466	447	8435	7.8900	2.6037	3.0000	1
466	460	8694	7.8900	3.7872	3.0000	1
466	463	3114	13.1500	5.6545	5.0000	1
466	468	3979	5.2600	1.8410	2.0000	1
466	469	4368	5.2600	2.3144	2.0000	1
466	469	5895	10.5200	5.1548	4.0000	1
466	472	2381	7.8900	3.0771	3.0000	1
466	475	4558	10.5200	4.8392	4.0000	1
466	483	4877	7.8900	3.4716	3.0000	1
466	483	6207	7.8900	2.5248	3.0000	1
466	495	6647	5.2600	2.5248	2.0000	1
466	495	7915	7.8900	2.6037	3.0000	1
466	507	9679	5.2600	1.9988	2.0000	1
466	524	4279	7.8900	3.3138	3.0000	1
466	528	3418	7.8900	2.9193	3.0000	1
466	535	5358	10.5200	3.5768	4.0000	1
466	537	7442	7.8900	3.7083	3.0000	1
466	538	6445	10.5200	3.7872	4.0000	1
466	549	8059	10.5200	4.4184	4.0000	1
466	552	9188	13.1500	3.9450	5.0000	1
466	553	6056	5.2600	1.9462	2.0000	1
466	557	6566	10.5200	4.6288	4.0000	1
466	570	2963	10.5200	3.5768	4.0000	1
466	571	6113	7.8900	2.6037	3.0000	1
466	585	2448	7.8900	3.6294	3.0000	1
466	586	9032	7.8900	3.7872	3.0000	1
466	591	9851	7.8900	3.0771	3.0000	1
466	594	5295	13.1500	6.4435	5.0000	1
466	599	8299	10.5200	3.4716	4.0000	1
466	600	1319	7.8900	2.3670	3.0000	1
466	611	2639	10.5200	4.6288	4.0000	1
466	613	7701	10.5200	4.1028	4.0000	1
466	626	3216	10.5200	3.9976	4.0000	1
466	631	9715	13.1500	5.9175	5.0000	1
466	632	4364	7.8900	2.6826	3.0000	1
466	641	4695	10.5200	5.0496	4.0000	1
466	648	6490	7.8900	3.3138	3.0000	1
466	653	1024	7.8900	3.7872	3.0000	1
466	661	4711	10.5200	3.2612	4.0000	1
466	661	8574	7.8900	3.4716	3.0000	1
466	663	9027	5.2600	2.4196	2.0000	1
466	672	8135	10.5200	4.1028	4.0000	1
466	677	4527	10.5200	4.4184	4.0000	1
466	680	4204	10.5200	4.5236	4.0000	1
466	684	1890	5.2600	1.9988	2.0000	1
466	687	3060	7.8900	3.1560	3.0000	1
466	697	7842	7.8900	3.6294	3.0000	1
466	705	2547	5.2600	1.7358	2.0000	1
467	371	3415	11.4300	5.2578	3.0000	1
467	394	6622	7.6200	2.7432	2.0000	1
467	400	3434	11.4300	4.0005	3.0000	1
467	412	45	19.0500	8.1915	5.0000	1
467	415	2682	7.6200	3.2766	2.0000	1
467	428	4526	7.6200	2.5908	2.0000	1
467	446	3052	7.6200	3.7338	2.0000	1
467	446	6617	11.4300	3.5433	3.0000	1
467	460	430	11.4300	5.1435	3.0000	1
467	466	9535	11.4300	5.0292	3.0000	1
467	469	4340	11.4300	5.0292	3.0000	1
467	472	1137	11.4300	4.2291	3.0000	1
467	473	6039	15.2400	5.3340	4.0000	1
467	487	3188	15.2400	5.1816	4.0000	1
467	495	2558	7.6200	3.1242	2.0000	1
467	497	9332	7.6200	2.6670	2.0000	1
467	507	10227	7.6200	3.0480	2.0000	1
467	515	8427	11.4300	4.4577	3.0000	1
467	529	8912	11.4300	4.9149	3.0000	1
467	538	9181	11.4300	4.4577	3.0000	1
467	539	5813	11.4300	5.2578	3.0000	1
467	544	3664	7.6200	3.2766	2.0000	1
467	569	7357	15.2400	6.7056	4.0000	1
467	570	7109	15.2400	5.7912	4.0000	1
467	573	763	11.4300	4.4577	3.0000	1
467	573	10165	15.2400	4.5720	4.0000	1
467	576	1839	11.4300	5.1435	3.0000	1
467	582	6372	7.6200	2.8956	2.0000	1
467	591	5664	11.4300	5.0292	3.0000	1
467	596	8966	11.4300	4.9149	3.0000	1
467	606	1273	7.6200	2.7432	2.0000	1
467	608	6429	11.4300	4.6863	3.0000	1
467	610	8976	11.4300	4.0005	3.0000	1
467	611	10004	15.2400	5.0292	4.0000	1
467	613	7190	15.2400	7.1628	4.0000	1
467	616	1565	19.0500	8.5725	5.0000	1
467	624	9857	15.2400	7.3152	4.0000	1
467	627	6592	15.2400	7.3152	4.0000	1
467	630	8059	15.2400	7.3152	4.0000	1
467	636	8215	11.4300	3.7719	3.0000	1
467	657	5628	3.8100	1.4097	1.0000	1
467	660	6522	7.6200	2.5908	2.0000	1
467	666	8599	15.2400	6.0960	4.0000	1
467	676	4234	19.0500	8.1915	5.0000	1
467	677	1070	15.2400	5.6388	4.0000	1
467	678	4627	11.4300	4.3434	3.0000	1
467	678	7530	11.4300	3.5433	3.0000	1
467	678	9622	15.2400	7.0104	4.0000	1
467	684	2772	11.4300	4.5720	3.0000	1
467	691	158	15.2400	7.3152	4.0000	1
467	692	1184	7.6200	3.4290	2.0000	1
467	692	6866	7.6200	3.7338	2.0000	1
467	701	669	11.4300	3.8862	3.0000	1
467	711	8960	11.4300	4.5720	3.0000	1
467	711	9825	11.4300	4.3434	3.0000	1
467	714	9504	11.4300	4.9149	3.0000	1
467	722	4707	15.2400	6.5532	4.0000	1
467	726	8235	3.8100	1.7907	1.0000	1
468	380	5655	5.2200	2.2968	3.0000	1
468	389	2443	5.2200	2.3490	3.0000	1
468	400	1529	6.9600	2.2272	4.0000	1
468	416	4678	5.2200	2.2968	3.0000	1
468	431	9278	3.4800	1.5312	2.0000	1
468	441	769	5.2200	1.9314	3.0000	1
468	446	3626	6.9600	2.6448	4.0000	1
468	447	1800	6.9600	2.8536	4.0000	1
468	453	4658	6.9600	3.4800	4.0000	1
468	460	1397	6.9600	3.0624	4.0000	1
468	461	4039	5.2200	2.4012	3.0000	1
468	464	3130	3.4800	1.5660	2.0000	1
468	488	8062	5.2200	2.2968	3.0000	1
468	489	9837	6.9600	2.4360	4.0000	1
468	494	4614	5.2200	1.9314	3.0000	1
468	495	5786	5.2200	2.2968	3.0000	1
468	501	7617	6.9600	2.7144	4.0000	1
468	505	7830	8.7000	4.0020	5.0000	1
468	507	6359	6.9600	3.0624	4.0000	1
468	511	2556	5.2200	2.2968	3.0000	1
468	528	4903	3.4800	1.4616	2.0000	1
468	529	548	3.4800	1.3920	2.0000	1
468	535	7852	3.4800	1.1136	2.0000	1
468	536	5867	5.2200	1.9836	3.0000	1
468	536	6327	3.4800	1.3920	2.0000	1
468	540	2443	5.2200	2.3490	3.0000	1
468	548	1484	6.9600	3.1320	4.0000	1
468	558	7393	6.9600	3.2016	4.0000	1
468	558	9619	3.4800	1.1136	2.0000	1
468	559	9857	5.2200	2.4534	3.0000	1
468	563	6751	1.7400	0.8178	1.0000	1
468	571	2825	8.7000	2.9580	5.0000	1
468	574	4552	6.9600	2.5752	4.0000	1
468	576	9225	5.2200	2.0358	3.0000	1
468	585	5437	6.9600	2.5752	4.0000	1
468	595	7738	5.2200	1.8270	3.0000	1
468	604	3422	5.2200	1.6182	3.0000	1
468	610	9125	6.9600	3.4104	4.0000	1
468	611	1758	5.2200	2.5578	3.0000	1
468	611	6367	6.9600	2.6448	4.0000	1
468	616	9325	5.2200	2.4534	3.0000	1
468	617	3163	3.4800	1.4268	2.0000	1
468	632	4564	3.4800	1.3224	2.0000	1
468	640	5555	3.4800	1.2528	2.0000	1
468	652	4468	6.9600	2.9232	4.0000	1
468	654	852	5.2200	2.5056	3.0000	1
468	654	9353	5.2200	2.2446	3.0000	1
468	658	3187	5.2200	1.7226	3.0000	1
468	659	8597	5.2200	1.7226	3.0000	1
468	660	4204	5.2200	2.0880	3.0000	1
468	661	9318	3.4800	1.4616	2.0000	1
468	666	2556	5.2200	2.2968	3.0000	1
468	674	6069	3.4800	1.3224	2.0000	1
468	711	478	5.2200	1.8792	3.0000	1
468	711	882	5.2200	1.8270	3.0000	1
468	711	2398	6.9600	3.1320	4.0000	1
468	711	4465	6.9600	2.1576	4.0000	1
468	713	1322	3.4800	1.7400	2.0000	1
468	718	1681	5.2200	2.1924	3.0000	1
468	720	1800	6.9600	2.9928	4.0000	1
468	727	2775	5.2200	2.2968	3.0000	1
468	728	9236	5.2200	2.2968	3.0000	1
468	729	2618	3.4800	1.3224	2.0000	1
469	368	1214	6.4500	2.3220	5.0000	1
469	371	2411	3.8700	1.7415	3.0000	1
469	371	4351	6.4500	3.0960	5.0000	1
469	375	4105	3.8700	1.4319	3.0000	1
469	377	5489	3.8700	1.3158	3.0000	1
469	379	9469	5.1600	2.0640	4.0000	1
469	386	2086	2.5800	0.9288	2.0000	1
469	389	3776	2.5800	1.1352	2.0000	1
469	394	3572	3.8700	1.6641	3.0000	1
469	395	6554	5.1600	2.2704	4.0000	1
469	398	2690	3.8700	1.2384	3.0000	1
469	402	949	5.1600	1.6512	4.0000	1
469	408	3201	2.5800	1.0578	2.0000	1
469	409	1538	3.8700	1.5093	3.0000	1
469	411	4985	3.8700	1.5867	3.0000	1
469	419	1263	5.1600	2.0124	4.0000	1
469	428	2748	3.8700	1.7028	3.0000	1
469	443	7720	3.8700	1.7415	3.0000	1
469	445	7583	2.5800	1.1610	2.0000	1
469	446	5786	3.8700	1.8576	3.0000	1
469	453	1003	2.5800	0.9030	2.0000	1
469	482	4234	2.5800	1.2384	2.0000	1
469	495	2632	3.8700	1.7802	3.0000	1
469	512	3787	2.5800	1.2384	2.0000	1
469	522	4537	3.8700	1.2771	3.0000	1
469	531	2976	5.1600	2.3220	4.0000	1
469	533	3539	2.5800	1.2126	2.0000	1
469	538	5663	5.1600	2.5800	4.0000	1
469	539	4234	6.4500	2.7735	5.0000	1
469	552	6001	3.8700	1.5093	3.0000	1
469	553	2308	1.2900	0.5160	1.0000	1
469	553	4543	2.5800	1.1610	2.0000	1
469	561	7378	2.5800	1.2384	2.0000	1
469	564	2502	3.8700	1.6641	3.0000	1
469	570	7562	3.8700	1.7802	3.0000	1
469	571	5724	6.4500	2.9025	5.0000	1
469	571	9928	5.1600	2.3220	4.0000	1
469	576	2850	5.1600	2.0640	4.0000	1
469	580	9043	5.1600	1.7028	4.0000	1
469	582	7141	2.5800	1.1868	2.0000	1
469	585	8555	5.1600	2.4768	4.0000	1
469	591	8902	3.8700	1.7415	3.0000	1
469	594	9133	2.5800	0.9804	2.0000	1
469	600	1334	2.5800	0.9030	2.0000	1
469	602	9176	3.8700	1.7415	3.0000	1
469	605	8367	6.4500	1.9995	5.0000	1
469	612	8312	5.1600	2.2188	4.0000	1
469	623	7275	3.8700	1.2771	3.0000	1
469	627	7457	3.8700	1.7028	3.0000	1
469	627	9883	5.1600	2.4768	4.0000	1
469	631	448	2.5800	1.1610	2.0000	1
469	655	1922	5.1600	2.2188	4.0000	1
469	661	1170	6.4500	2.7735	5.0000	1
469	672	9621	3.8700	1.8963	3.0000	1
469	688	7465	5.1600	2.4768	4.0000	1
469	701	8430	3.8700	1.2384	3.0000	1
469	704	9727	5.1600	1.7544	4.0000	1
469	719	6696	5.1600	1.6512	4.0000	1
469	727	1570	2.5800	1.0320	2.0000	1
470	383	5000	11.6000	3.9440	4.0000	1
470	387	6559	8.7000	3.0450	3.0000	1
470	393	5910	8.7000	4.3500	3.0000	1
470	400	439	11.6000	5.5680	4.0000	1
470	429	4342	11.6000	3.9440	4.0000	1
470	433	9318	8.7000	3.1320	3.0000	1
470	438	7905	5.8000	2.3780	2.0000	1
470	444	5537	5.8000	2.6680	2.0000	1
470	446	7410	8.7000	4.0890	3.0000	1
470	455	8048	5.8000	2.7840	2.0000	1
470	460	2645	2.9000	1.0150	1.0000	1
470	462	5358	8.7000	3.2190	3.0000	1
470	464	9065	11.6000	4.6400	4.0000	1
470	468	4070	8.7000	3.1320	3.0000	1
470	471	7862	8.7000	2.9580	3.0000	1
470	475	8902	11.6000	5.2200	4.0000	1
470	478	6261	5.8000	2.3200	2.0000	1
470	483	369	8.7000	4.1760	3.0000	1
470	485	9780	8.7000	3.0450	3.0000	1
470	501	3549	2.9000	1.2760	1.0000	1
470	534	3423	8.7000	3.7410	3.0000	1
470	539	4257	11.6000	5.1040	4.0000	1
470	544	1850	8.7000	3.7410	3.0000	1
470	544	5984	5.8000	2.4360	2.0000	1
470	548	905	8.7000	4.1760	3.0000	1
470	549	9815	8.7000	3.5670	3.0000	1
470	551	1250	11.6000	3.9440	4.0000	1
470	553	5825	5.8000	1.9140	2.0000	1
470	559	7202	11.6000	5.4520	4.0000	1
470	570	9379	8.7000	4.2630	3.0000	1
470	574	3020	5.8000	2.4360	2.0000	1
470	583	1247	5.8000	2.5520	2.0000	1
470	585	6203	8.7000	4.0020	3.0000	1
470	596	5898	8.7000	3.7410	3.0000	1
470	599	7501	11.6000	3.7120	4.0000	1
470	601	4885	8.7000	3.4800	3.0000	1
470	618	2619	5.8000	2.0880	2.0000	1
470	620	4547	5.8000	2.0300	2.0000	1
470	632	5092	11.6000	3.9440	4.0000	1
470	638	8275	5.8000	2.4940	2.0000	1
470	643	6724	11.6000	3.8280	4.0000	1
470	657	6484	5.8000	2.6680	2.0000	1
470	666	7003	8.7000	3.4800	3.0000	1
470	672	487	14.5000	5.5100	5.0000	1
470	673	2211	11.6000	5.1040	4.0000	1
470	674	1082	5.8000	2.6680	2.0000	1
470	677	8151	5.8000	2.1460	2.0000	1
470	685	2378	11.6000	5.4520	4.0000	1
470	691	9318	11.6000	4.5240	4.0000	1
470	695	1720	8.7000	3.0450	3.0000	1
470	696	1214	14.5000	5.3650	5.0000	1
470	703	2346	5.8000	1.8560	2.0000	1
470	703	10168	11.6000	3.8280	4.0000	1
471	371	6266	2.4900	0.9462	3.0000	1
471	375	3693	3.3200	1.4608	4.0000	1
471	377	8138	2.4900	0.8964	3.0000	1
471	379	6760	3.3200	1.0624	4.0000	1
471	387	8202	3.3200	1.5604	4.0000	1
471	387	10186	2.4900	1.0956	3.0000	1
471	404	2361	3.3200	1.6268	4.0000	1
471	405	6564	2.4900	1.1454	3.0000	1
471	416	993	3.3200	1.0292	4.0000	1
471	416	7325	2.4900	1.2201	3.0000	1
471	428	5611	1.6600	0.5312	2.0000	1
471	438	2422	1.6600	0.5644	2.0000	1
471	444	6324	2.4900	1.1454	3.0000	1
471	446	1330	2.4900	0.9213	3.0000	1
471	446	5602	2.4900	0.8715	3.0000	1
471	452	3452	1.6600	0.7304	2.0000	1
471	454	3328	2.4900	1.0209	3.0000	1
471	457	1311	1.6600	0.6972	2.0000	1
471	470	5907	2.4900	1.0458	3.0000	1
471	470	7234	3.3200	1.1620	4.0000	1
471	479	448	2.4900	1.1703	3.0000	1
471	491	4497	1.6600	0.5312	2.0000	1
471	494	3319	3.3200	1.4608	4.0000	1
471	501	3311	1.6600	0.6806	2.0000	1
471	507	6254	2.4900	0.8964	3.0000	1
471	508	4518	2.4900	1.1454	3.0000	1
471	515	3020	1.6600	0.6972	2.0000	1
471	522	2547	3.3200	1.5604	4.0000	1
471	532	4007	4.1500	1.9920	5.0000	1
471	539	2295	3.3200	1.0956	4.0000	1
471	539	7983	3.3200	1.0624	4.0000	1
471	545	7479	1.6600	0.7802	2.0000	1
471	550	9256	1.6600	0.5644	2.0000	1
471	552	6554	3.3200	1.4608	4.0000	1
471	553	6544	2.4900	0.9711	3.0000	1
471	561	5720	0.8300	0.2739	1.0000	1
471	575	9866	2.4900	0.9711	3.0000	1
471	576	9199	1.6600	0.5976	2.0000	1
471	580	8517	3.3200	1.6600	4.0000	1
471	589	1492	1.6600	0.5976	2.0000	1
471	590	4693	1.6600	0.5644	2.0000	1
471	592	5303	1.6600	0.5312	2.0000	1
471	599	8277	1.6600	0.5976	2.0000	1
471	601	5451	1.6600	0.6640	2.0000	1
471	619	4149	2.4900	0.8715	3.0000	1
471	619	8644	3.3200	1.4940	4.0000	1
471	632	1282	4.1500	2.0335	5.0000	1
471	636	3940	1.6600	0.7968	2.0000	1
471	691	1850	1.6600	0.5810	2.0000	1
471	697	6844	3.3200	1.0956	4.0000	1
471	701	2592	2.4900	1.0956	3.0000	1
471	726	2616	0.8300	0.2988	1.0000	1
472	372	234	2.4600	0.9102	3.0000	1
472	372	7035	3.2800	1.6400	4.0000	1
472	386	1548	2.4600	0.9840	3.0000	1
472	386	10197	1.6400	0.5084	2.0000	1
472	400	2663	2.4600	1.1316	3.0000	1
472	409	1144	2.4600	0.9594	3.0000	1
472	415	10173	2.4600	1.0824	3.0000	1
472	416	4678	2.4600	0.8118	3.0000	1
472	419	9673	1.6400	0.5740	2.0000	1
472	430	2263	1.6400	0.5740	2.0000	1
472	444	4609	1.6400	0.5576	2.0000	1
472	447	7209	3.2800	1.2464	4.0000	1
472	458	4916	2.4600	0.9840	3.0000	1
472	460	5358	1.6400	0.7872	2.0000	1
472	475	1282	4.1000	1.5580	5.0000	1
472	478	845	3.2800	1.5744	4.0000	1
472	490	6013	1.6400	0.6232	2.0000	1
472	491	2398	2.4600	1.1316	3.0000	1
472	491	7905	2.4600	1.0578	3.0000	1
472	497	7008	0.8200	0.4018	1.0000	1
472	501	5781	2.4600	1.1316	3.0000	1
472	505	7654	2.4600	0.8610	3.0000	1
472	511	4078	3.2800	1.2792	4.0000	1
472	513	6729	1.6400	0.5576	2.0000	1
472	531	6835	2.4600	1.1070	3.0000	1
472	531	10098	3.2800	1.0496	4.0000	1
472	534	5958	1.6400	0.8036	2.0000	1
472	539	2592	2.4600	0.9840	3.0000	1
472	547	7190	2.4600	0.7872	3.0000	1
472	551	9639	3.2800	1.3448	4.0000	1
472	553	8842	1.6400	0.6232	2.0000	1
472	558	1532	3.2800	1.4104	4.0000	1
472	559	9099	2.4600	1.0824	3.0000	1
472	574	5419	2.4600	0.9348	3.0000	1
472	574	7327	4.1000	1.2300	5.0000	1
472	582	5088	1.6400	0.6396	2.0000	1
472	583	4368	2.4600	1.1562	3.0000	1
472	584	750	3.2800	1.0824	4.0000	1
472	585	5580	4.1000	1.9270	5.0000	1
472	586	4736	3.2800	1.3120	4.0000	1
472	594	2663	2.4600	1.1070	3.0000	1
472	595	5707	1.6400	0.5740	2.0000	1
472	618	524	2.4600	1.2054	3.0000	1
472	620	2188	2.4600	0.9594	3.0000	1
472	627	3946	1.6400	0.5576	2.0000	1
472	629	448	1.6400	0.6560	2.0000	1
472	646	5231	3.2800	1.6400	4.0000	1
472	654	8452	3.2800	1.2136	4.0000	1
472	661	4082	3.2800	1.2464	4.0000	1
472	663	3437	3.2800	0.9840	4.0000	1
472	665	5962	2.4600	0.8610	3.0000	1
472	666	9781	2.4600	1.0824	3.0000	1
472	674	8407	1.6400	0.7216	2.0000	1
472	684	8554	1.6400	0.6232	2.0000	1
472	695	1690	2.4600	1.1808	3.0000	1
472	695	5958	2.4600	1.2054	3.0000	1
472	704	868	3.2800	1.2464	4.0000	1
472	705	229	3.2800	1.0824	4.0000	1
472	711	7906	3.2800	1.3120	4.0000	1
472	716	8200	2.4600	1.1316	3.0000	1
472	718	4518	2.4600	0.7626	3.0000	1
472	720	5791	4.1000	1.8450	5.0000	1
472	720	7975	3.2800	1.3120	4.0000	1
472	722	6589	2.4600	1.1316	3.0000	1
472	722	9571	1.6400	0.6068	2.0000	1
472	725	5143	2.4600	1.2054	3.0000	1
473	369	8577	3.6500	1.5695	5.0000	1
473	380	8937	2.1900	0.9636	3.0000	1
473	382	7831	2.1900	1.0512	3.0000	1
473	386	8452	2.1900	0.8541	3.0000	1
473	413	879	2.1900	0.9636	3.0000	1
473	420	6142	1.4600	0.5256	2.0000	1
473	423	7496	2.1900	0.9636	3.0000	1
473	424	604	0.7300	0.2555	1.0000	1
473	428	2748	2.1900	0.8103	3.0000	1
473	440	76	2.9200	1.1972	4.0000	1
473	445	9642	2.9200	1.4308	4.0000	1
473	446	3351	0.7300	0.2482	1.0000	1
473	454	7052	1.4600	0.5548	2.0000	1
473	459	5050	1.4600	0.5402	2.0000	1
473	461	991	2.9200	1.1388	4.0000	1
473	461	3028	2.9200	1.0804	4.0000	1
473	468	1821	2.1900	0.7008	3.0000	1
473	469	8984	2.1900	0.7446	3.0000	1
473	480	6712	2.1900	0.8103	3.0000	1
473	495	2166	2.1900	0.9198	3.0000	1
473	495	7733	2.1900	0.7008	3.0000	1
473	496	8247	1.4600	0.7300	2.0000	1
473	544	4868	2.1900	0.7884	3.0000	1
473	548	1484	2.1900	0.7446	3.0000	1
473	550	1313	1.4600	0.5110	2.0000	1
473	551	5432	2.1900	0.9855	3.0000	1
473	557	4818	0.7300	0.2993	1.0000	1
473	564	1293	0.7300	0.2555	1.0000	1
473	570	7562	2.1900	0.9855	3.0000	1
473	570	8937	2.1900	0.9636	3.0000	1
473	574	74	2.1900	0.7665	3.0000	1
473	574	4349	2.1900	1.0731	3.0000	1
473	579	10101	2.9200	0.9636	4.0000	1
473	589	1658	2.1900	1.0731	3.0000	1
473	596	1121	2.1900	0.8979	3.0000	1
473	597	5870	0.7300	0.3577	1.0000	1
473	616	10031	2.1900	0.7227	3.0000	1
473	623	5898	1.4600	0.5548	2.0000	1
473	629	8477	1.4600	0.5110	2.0000	1
473	631	9224	2.1900	0.7884	3.0000	1
473	642	10058	2.9200	1.2556	4.0000	1
473	647	2854	0.7300	0.2993	1.0000	1
473	654	9631	2.1900	1.0731	3.0000	1
473	655	4518	2.1900	0.6789	3.0000	1
473	657	4774	2.9200	1.2264	4.0000	1
473	658	1619	2.9200	1.3140	4.0000	1
473	658	2189	2.9200	1.1388	4.0000	1
473	661	7327	2.1900	0.9636	3.0000	1
473	684	6948	1.4600	0.6424	2.0000	1
473	691	5707	2.1900	0.7227	3.0000	1
473	694	1567	2.1900	0.9636	3.0000	1
473	694	9318	2.9200	1.4016	4.0000	1
473	698	7813	2.1900	0.8103	3.0000	1
473	698	9564	1.4600	0.6424	2.0000	1
473	700	7250	3.6500	1.2775	5.0000	1
473	722	9715	2.1900	1.0074	3.0000	1
473	726	10238	1.4600	0.5256	2.0000	1
474	371	3632	10.5600	4.8576	3.0000	1
474	373	7733	14.0800	4.5056	4.0000	1
474	377	6698	7.0400	3.0272	2.0000	1
474	389	4431	10.5600	4.8576	3.0000	1
474	390	2776	3.5200	1.2672	1.0000	1
474	399	5992	14.0800	6.7584	4.0000	1
474	401	8060	3.5200	1.1968	1.0000	1
474	417	8737	10.5600	4.3296	3.0000	1
474	421	8578	10.5600	4.5408	3.0000	1
474	426	6265	14.0800	4.7872	4.0000	1
474	430	7629	10.5600	5.1744	3.0000	1
474	433	6153	14.0800	5.7728	4.0000	1
474	436	1583	7.0400	2.3232	2.0000	1
474	446	7569	10.5600	4.7520	3.0000	1
474	447	624	10.5600	4.9632	3.0000	1
474	451	9891	10.5600	3.5904	3.0000	1
474	453	9032	14.0800	6.0544	4.0000	1
474	470	6169	7.0400	2.7456	2.0000	1
474	471	6423	10.5600	3.4848	3.0000	1
474	475	760	7.0400	3.2384	2.0000	1
474	490	10240	14.0800	4.7872	4.0000	1
474	495	1800	14.0800	4.3648	4.0000	1
474	495	3243	10.5600	5.0688	3.0000	1
474	495	5070	14.0800	5.4912	4.0000	1
474	503	1075	10.5600	4.9632	3.0000	1
474	515	2769	14.0800	4.7872	4.0000	1
474	520	1844	10.5600	4.4352	3.0000	1
474	534	456	14.0800	4.7872	4.0000	1
474	573	7753	14.0800	4.5056	4.0000	1
474	576	2690	10.5600	3.3792	3.0000	1
474	593	8323	10.5600	4.8576	3.0000	1
474	602	8667	10.5600	3.8016	3.0000	1
474	606	5322	14.0800	5.2096	4.0000	1
474	630	8059	14.0800	5.4912	4.0000	1
474	632	1491	10.5600	4.8576	3.0000	1
474	632	6001	10.5600	3.6960	3.0000	1
474	648	5214	7.0400	2.5344	2.0000	1
474	655	93	14.0800	4.7872	4.0000	1
474	660	9956	7.0400	3.5200	2.0000	1
474	661	4879	14.0800	4.5056	4.0000	1
474	680	6666	14.0800	5.2096	4.0000	1
474	690	2776	7.0400	3.3088	2.0000	1
474	695	8677	14.0800	4.5056	4.0000	1
474	716	745	10.5600	4.6464	3.0000	1
474	722	3161	7.0400	2.8160	2.0000	1
475	372	5741	7.8300	3.8367	3.0000	1
475	377	1173	10.4400	3.4452	4.0000	1
475	377	5288	7.8300	2.7405	3.0000	1
475	379	754	5.2200	2.0880	2.0000	1
475	386	6359	10.4400	3.9672	4.0000	1
475	402	5960	5.2200	2.0880	2.0000	1
475	411	4985	7.8300	3.7584	3.0000	1
475	413	1058	5.2200	1.7226	2.0000	1
475	413	2102	7.8300	2.6622	3.0000	1
475	427	2231	7.8300	3.6801	3.0000	1
475	471	6162	7.8300	3.3669	3.0000	1
475	475	181	7.8300	3.6801	3.0000	1
475	482	5174	5.2200	2.6100	2.0000	1
475	491	2422	7.8300	3.6018	3.0000	1
475	495	545	5.2200	2.2968	2.0000	1
475	495	8834	10.4400	4.1760	4.0000	1
475	496	2296	13.0500	5.0895	5.0000	1
475	508	4518	7.8300	3.5235	3.0000	1
475	520	993	7.8300	3.6018	3.0000	1
475	523	4410	10.4400	3.4452	4.0000	1
475	523	5288	10.4400	3.7584	4.0000	1
475	532	2863	5.2200	2.0880	2.0000	1
475	535	5875	10.4400	3.9672	4.0000	1
475	538	3564	5.2200	2.0880	2.0000	1
475	549	5877	7.8300	3.7584	3.0000	1
475	553	7621	7.8300	3.1320	3.0000	1
475	574	3499	7.8300	3.6801	3.0000	1
475	574	9286	5.2200	1.5660	2.0000	1
475	579	8445	7.8300	2.5839	3.0000	1
475	585	8555	10.4400	4.0716	4.0000	1
475	592	8737	10.4400	5.0112	4.0000	1
475	599	3755	13.0500	4.8285	5.0000	1
475	602	188	10.4400	4.4892	4.0000	1
475	607	7384	7.8300	2.5056	3.0000	1
475	612	8312	13.0500	6.2640	5.0000	1
475	615	1015	7.8300	2.8971	3.0000	1
475	619	2376	7.8300	3.6018	3.0000	1
475	629	472	7.8300	2.6622	3.0000	1
475	629	8289	7.8300	2.4273	3.0000	1
475	649	3160	7.8300	3.4452	3.0000	1
475	654	1848	7.8300	2.5056	3.0000	1
475	654	7915	5.2200	2.5578	2.0000	1
475	655	8687	5.2200	1.9314	2.0000	1
475	673	8281	10.4400	3.5496	4.0000	1
475	678	4186	7.8300	2.8188	3.0000	1
475	685	481	7.8300	2.8971	3.0000	1
475	685	4925	10.4400	5.0112	4.0000	1
475	686	2613	7.8300	2.8188	3.0000	1
475	692	1850	7.8300	2.7405	3.0000	1
475	696	7263	7.8300	2.9754	3.0000	1
475	701	2592	7.8300	2.5839	3.0000	1
475	703	5385	7.8300	2.5056	3.0000	1
475	711	4436	7.8300	3.2886	3.0000	1
475	716	4784	10.4400	3.6540	4.0000	1
475	726	1690	7.8300	2.4273	3.0000	1
475	727	8390	7.8300	3.4452	3.0000	1
475	728	9747	5.2200	2.2968	2.0000	1
475	729	5001	10.4400	3.9672	4.0000	1
476	386	7522	10.9200	4.8048	3.0000	1
476	400	5264	14.5600	5.9696	4.0000	1
476	408	2815	3.6400	1.7108	1.0000	1
476	416	7268	7.2800	2.3296	2.0000	1
476	438	6851	7.2800	3.4216	2.0000	1
476	440	1303	10.9200	3.9312	3.0000	1
476	442	4998	10.9200	3.4944	3.0000	1
476	443	5419	10.9200	4.8048	3.0000	1
476	446	5805	7.2800	3.4944	2.0000	1
476	446	8015	10.9200	3.7128	3.0000	1
476	448	226	10.9200	5.0232	3.0000	1
476	454	3921	10.9200	3.9312	3.0000	1
476	454	10250	10.9200	4.9140	3.0000	1
476	460	9688	7.2800	2.6208	2.0000	1
476	461	6381	10.9200	5.0232	3.0000	1
476	482	4391	7.2800	2.4752	2.0000	1
476	483	7821	10.9200	5.3508	3.0000	1
476	493	8629	10.9200	4.8048	3.0000	1
476	495	6970	10.9200	3.9312	3.0000	1
476	501	6017	14.5600	4.9504	4.0000	1
476	507	9497	10.9200	4.0404	3.0000	1
476	521	3081	10.9200	3.7128	3.0000	1
476	535	9184	14.5600	5.6784	4.0000	1
476	551	6113	14.5600	4.5136	4.0000	1
476	570	8600	7.2800	3.4944	2.0000	1
476	574	1168	14.5600	5.8240	4.0000	1
476	585	6124	14.5600	7.1344	4.0000	1
476	586	2188	10.9200	4.2588	3.0000	1
476	590	1917	10.9200	3.6036	3.0000	1
476	591	5537	10.9200	5.0232	3.0000	1
476	592	806	14.5600	5.6784	4.0000	1
476	596	5746	10.9200	3.7128	3.0000	1
476	600	9555	7.2800	3.3488	2.0000	1
476	604	4497	10.9200	3.8220	3.0000	1
476	611	9225	7.2800	2.6936	2.0000	1
476	617	9959	10.9200	4.8048	3.0000	1
476	623	924	14.5600	6.9888	4.0000	1
476	629	8452	14.5600	5.3872	4.0000	1
476	641	4980	7.2800	2.9848	2.0000	1
476	646	277	7.2800	2.4024	2.0000	1
476	655	7004	10.9200	4.4772	3.0000	1
476	660	6560	10.9200	4.8048	3.0000	1
476	661	1170	18.2000	8.7360	5.0000	1
476	661	1605	10.9200	4.1496	3.0000	1
476	661	2988	10.9200	4.9140	3.0000	1
476	666	10062	7.2800	2.9120	2.0000	1
476	677	6141	14.5600	7.1344	4.0000	1
476	679	1197	7.2800	2.1840	2.0000	1
476	686	3490	14.5600	4.9504	4.0000	1
476	688	373	10.9200	5.1324	3.0000	1
476	691	3819	10.9200	3.9312	3.0000	1
476	695	4175	10.9200	4.1496	3.0000	1
476	700	3499	10.9200	3.6036	3.0000	1
476	708	1415	7.2800	2.8392	2.0000	1
476	711	8960	10.9200	4.8048	3.0000	1
476	718	4518	18.2000	5.4600	5.0000	1
476	720	4845	14.5600	4.9504	4.0000	1
476	721	2723	10.9200	4.6956	3.0000	1
476	722	1235	7.2800	3.0576	2.0000	1
476	722	5639	10.9200	4.8048	3.0000	1
477	371	4481	2.5800	1.2642	3.0000	1
477	372	753	2.5800	1.1868	3.0000	1
477	373	5245	1.7200	0.5848	2.0000	1
477	378	7507	2.5800	0.8256	3.0000	1
477	387	3499	3.4400	1.1352	4.0000	1
477	391	1310	2.5800	1.2384	3.0000	1
477	400	8427	1.7200	0.7224	2.0000	1
477	405	6564	4.3000	1.8920	5.0000	1
477	410	3114	3.4400	1.1696	4.0000	1
477	416	5341	2.5800	1.1868	3.0000	1
477	418	3878	1.7200	0.7396	2.0000	1
477	419	7355	2.5800	1.2384	3.0000	1
477	422	806	3.4400	1.3416	4.0000	1
477	423	5374	3.4400	1.1352	4.0000	1
477	423	9631	2.5800	1.0320	3.0000	1
477	426	663	1.7200	0.8428	2.0000	1
477	428	3577	3.4400	1.5480	4.0000	1
477	438	3057	1.7200	0.6364	2.0000	1
477	445	3188	1.7200	0.6364	2.0000	1
477	445	5590	2.5800	0.8256	3.0000	1
477	446	7641	1.7200	0.5504	2.0000	1
477	453	3691	2.5800	0.9288	3.0000	1
477	453	8098	2.5800	1.1610	3.0000	1
477	461	823	2.5800	0.9804	3.0000	1
477	462	1418	0.8600	0.3956	1.0000	1
477	463	1813	3.4400	1.0320	4.0000	1
477	463	7948	4.3000	1.4620	5.0000	1
477	473	6039	2.5800	0.7998	3.0000	1
477	479	1115	0.8600	0.2580	1.0000	1
477	480	2171	1.7200	0.8084	2.0000	1
477	480	7502	3.4400	1.4792	4.0000	1
477	485	3236	3.4400	1.5480	4.0000	1
477	494	4274	2.5800	1.2384	3.0000	1
477	507	705	2.5800	1.1868	3.0000	1
477	507	1932	2.5800	1.2900	3.0000	1
477	521	2448	2.5800	1.2642	3.0000	1
477	521	7847	2.5800	1.1610	3.0000	1
477	529	3462	2.5800	1.1610	3.0000	1
477	532	4007	4.3000	1.6770	5.0000	1
477	551	5432	3.4400	1.4792	4.0000	1
477	553	1794	4.3000	2.0210	5.0000	1
477	571	5302	2.5800	0.8772	3.0000	1
477	574	5060	3.4400	1.1352	4.0000	1
477	576	206	0.8600	0.3010	1.0000	1
477	603	6924	3.4400	1.6512	4.0000	1
477	610	4875	3.4400	1.6512	4.0000	1
477	610	6932	1.7200	0.5676	2.0000	1
477	611	1835	3.4400	1.6856	4.0000	1
477	617	7611	3.4400	1.3072	4.0000	1
477	620	3728	1.7200	0.7224	2.0000	1
477	621	1230	1.7200	0.5848	2.0000	1
477	631	2084	2.5800	0.8514	3.0000	1
477	641	1266	2.5800	1.1094	3.0000	1
477	651	1005	1.7200	0.6364	2.0000	1
477	653	4231	3.4400	1.4448	4.0000	1
477	655	4518	4.3000	1.2900	5.0000	1
477	655	5768	1.7200	0.6536	2.0000	1
477	659	4359	1.7200	0.7052	2.0000	1
477	662	9169	1.7200	0.7224	2.0000	1
477	679	5085	2.5800	1.1868	3.0000	1
477	679	7501	1.7200	0.7568	2.0000	1
477	686	3921	3.4400	1.0664	4.0000	1
477	687	7075	2.5800	1.0062	3.0000	1
477	691	2842	2.5800	1.0836	3.0000	1
477	692	8452	1.7200	0.6192	2.0000	1
477	698	2966	1.7200	0.5160	2.0000	1
477	698	8777	1.7200	0.7740	2.0000	1
477	710	5626	2.5800	0.8772	3.0000	1
477	711	3219	3.4400	1.2728	4.0000	1
477	718	9297	2.5800	0.9546	3.0000	1
477	721	9111	2.5800	0.9546	3.0000	1
477	722	8889	1.7200	0.7224	2.0000	1
478	379	10131	8.7300	4.3650	3.0000	1
478	386	6278	11.6400	5.4708	4.0000	1
478	416	4589	5.8200	2.0952	2.0000	1
478	419	2422	8.7300	3.2301	3.0000	1
478	424	1547	11.6400	3.7248	4.0000	1
478	424	1690	8.7300	4.2777	3.0000	1
478	424	4868	11.6400	5.5872	4.0000	1
478	424	9318	5.8200	2.6772	2.0000	1
478	430	4575	14.5500	6.9840	5.0000	1
478	437	4417	8.7300	3.2301	3.0000	1
478	445	6589	8.7300	2.9682	3.0000	1
478	447	3132	8.7300	3.8412	3.0000	1
478	454	4719	11.6400	4.4232	4.0000	1
478	460	8452	11.6400	4.3068	4.0000	1
478	462	3533	8.7300	3.5793	3.0000	1
478	463	7775	11.6400	3.8412	4.0000	1
478	495	1423	5.8200	2.1534	2.0000	1
478	500	2731	8.7300	2.9682	3.0000	1
478	502	3197	8.7300	3.9285	3.0000	1
478	504	4061	11.6400	3.4920	4.0000	1
478	507	726	8.7300	4.1031	3.0000	1
478	532	8308	8.7300	4.1031	3.0000	1
478	551	1850	8.7300	3.0555	3.0000	1
478	561	3493	5.8200	2.6190	2.0000	1
478	564	6119	11.6400	5.7036	4.0000	1
478	567	8624	5.8200	2.7936	2.0000	1
478	574	6560	8.7300	4.0158	3.0000	1
478	582	2188	5.8200	2.2116	2.0000	1
478	582	10136	11.6400	4.1904	4.0000	1
478	591	4175	8.7300	4.1904	3.0000	1
478	596	5063	5.8200	2.5608	2.0000	1
478	603	4133	8.7300	3.0555	3.0000	1
478	603	9604	5.8200	2.2698	2.0000	1
478	606	6470	11.6400	5.8200	4.0000	1
478	610	8844	8.7300	4.0158	3.0000	1
478	612	3031	8.7300	3.4047	3.0000	1
478	615	5435	11.6400	5.4708	4.0000	1
478	617	6946	5.8200	2.5608	2.0000	1
478	618	1175	11.6400	4.5396	4.0000	1
478	619	8098	8.7300	3.7539	3.0000	1
478	621	8669	5.8200	2.3280	2.0000	1
478	629	9016	8.7300	2.9682	3.0000	1
478	648	3798	8.7300	3.7539	3.0000	1
478	652	3922	8.7300	3.9285	3.0000	1
478	654	296	11.6400	5.5872	4.0000	1
478	658	1849	8.7300	4.0158	3.0000	1
478	661	4061	11.6400	3.4920	4.0000	1
478	665	5501	8.7300	4.0158	3.0000	1
478	665	7989	5.8200	2.6772	2.0000	1
478	666	808	8.7300	3.1428	3.0000	1
478	673	158	8.7300	4.1904	3.0000	1
478	684	8007	5.8200	2.3862	2.0000	1
478	685	8452	8.7300	3.4047	3.0000	1
478	688	2362	5.8200	2.0370	2.0000	1
478	707	10021	5.8200	2.4444	2.0000	1
478	711	647	11.6400	5.0052	4.0000	1
478	711	882	14.5500	7.1295	5.0000	1
478	716	745	5.8200	2.0952	2.0000	1
478	725	192	5.8200	2.1534	2.0000	1
478	729	9710	11.6400	5.0052	4.0000	1
479	386	10	8.6000	3.0960	4.0000	1
479	405	8164	8.6000	3.1820	4.0000	1
479	409	8011	6.4500	2.2575	3.0000	1
479	410	5920	4.3000	1.6340	2.0000	1
479	413	6929	8.6000	3.6980	4.0000	1
479	427	819	8.6000	4.2140	4.0000	1
479	448	2269	8.6000	3.5260	4.0000	1
479	450	4241	2.1500	0.8385	1.0000	1
479	453	3748	4.3000	1.6340	2.0000	1
479	454	5895	6.4500	2.5800	3.0000	1
479	459	5590	6.4500	2.0640	3.0000	1
479	471	511	6.4500	2.7090	3.0000	1
479	471	1567	8.6000	4.1280	4.0000	1
479	479	6560	6.4500	2.8380	3.0000	1
479	489	9184	4.3000	1.6770	2.0000	1
479	495	750	4.3000	1.4620	2.0000	1
479	495	7197	6.4500	2.5800	3.0000	1
479	500	4239	8.6000	2.8380	4.0000	1
479	501	6912	8.6000	3.0100	4.0000	1
479	501	7123	8.6000	2.8380	4.0000	1
479	503	9200	8.6000	3.8700	4.0000	1
479	504	7167	2.1500	0.7525	1.0000	1
479	533	6681	6.4500	2.1285	3.0000	1
479	535	9332	4.3000	1.6340	2.0000	1
479	539	2143	8.6000	3.3540	4.0000	1
479	539	2690	6.4500	2.8380	3.0000	1
479	539	10101	8.6000	2.9240	4.0000	1
479	548	7743	6.4500	3.1605	3.0000	1
479	550	5040	4.3000	1.9350	2.0000	1
479	552	3352	4.3000	1.5910	2.0000	1
479	562	5188	4.3000	1.3330	2.0000	1
479	579	1373	8.6000	3.3540	4.0000	1
479	604	8660	8.6000	4.0420	4.0000	1
479	611	4608	6.4500	3.0315	3.0000	1
479	616	5462	6.4500	2.3220	3.0000	1
479	621	3627	4.3000	1.6770	2.0000	1
479	622	6248	4.3000	2.1070	2.0000	1
479	645	817	8.6000	3.6980	4.0000	1
479	660	4518	4.3000	1.5910	2.0000	1
479	660	6313	4.3000	2.1070	2.0000	1
479	671	6147	4.3000	2.1070	2.0000	1
479	674	3196	4.3000	1.9350	2.0000	1
479	674	5958	6.4500	2.7735	3.0000	1
479	676	754	8.6000	3.0100	4.0000	1
479	677	133	6.4500	2.9025	3.0000	1
479	685	8012	6.4500	2.9025	3.0000	1
479	686	8410	6.4500	2.2575	3.0000	1
479	694	9318	6.4500	1.9350	3.0000	1
479	704	1322	10.7500	4.4075	5.0000	1
479	707	2143	8.6000	3.0100	4.0000	1
479	709	647	6.4500	3.1605	3.0000	1
479	709	7384	8.6000	3.9560	4.0000	1
479	716	8200	10.7500	4.7300	5.0000	1
479	716	9550	4.3000	1.9780	2.0000	1
479	725	1168	8.6000	2.7520	4.0000	1
479	725	9487	4.3000	1.4190	2.0000	1
480	373	187	5.0700	2.2308	3.0000	1
480	383	5426	3.3800	1.0816	2.0000	1
480	386	3173	5.0700	2.4843	3.0000	1
480	386	7522	5.0700	1.6731	3.0000	1
480	387	6904	6.7600	3.0420	4.0000	1
480	391	8259	3.3800	1.2168	2.0000	1
480	400	161	5.0700	2.3829	3.0000	1
480	405	6352	6.7600	3.3800	4.0000	1
480	411	2850	6.7600	2.2308	4.0000	1
480	411	9029	5.0700	2.1294	3.0000	1
480	413	1828	5.0700	1.8252	3.0000	1
480	414	9081	6.7600	3.2448	4.0000	1
480	417	8737	5.0700	2.3322	3.0000	1
480	422	9564	5.0700	2.3322	3.0000	1
480	423	2587	3.3800	1.4196	2.0000	1
480	430	5649	5.0700	2.3829	3.0000	1
480	438	6698	5.0700	2.0280	3.0000	1
480	445	7583	5.0700	2.1801	3.0000	1
480	446	8692	6.7600	2.0956	4.0000	1
480	454	6001	5.0700	2.4336	3.0000	1
480	454	7282	3.3800	1.6224	2.0000	1
480	462	2878	5.0700	1.6731	3.0000	1
480	463	4239	3.3800	1.3182	2.0000	1
480	469	10053	6.7600	2.9068	4.0000	1
480	472	6692	6.7600	2.4336	4.0000	1
480	472	10161	5.0700	1.9266	3.0000	1
480	475	760	6.7600	2.9744	4.0000	1
480	479	8181	5.0700	1.8252	3.0000	1
480	483	2821	3.3800	1.1492	2.0000	1
480	485	9780	8.4500	4.1405	5.0000	1
480	488	1690	3.3800	1.0816	2.0000	1
480	489	5026	3.3800	1.4872	2.0000	1
480	489	8477	5.0700	2.0787	3.0000	1
480	497	1800	6.7600	2.2308	4.0000	1
480	500	9087	8.4500	2.7885	5.0000	1
480	503	2430	3.3800	1.5886	2.0000	1
480	515	187	5.0700	2.2308	3.0000	1
480	528	3586	8.4500	3.7180	5.0000	1
480	539	2966	3.3800	1.6224	2.0000	1
480	540	6353	6.7600	3.1772	4.0000	1
480	549	9815	5.0700	2.2308	3.0000	1
480	550	5533	5.0700	2.3322	3.0000	1
480	553	8140	5.0700	2.0787	3.0000	1
480	553	9327	6.7600	2.1632	4.0000	1
480	564	5713	3.3800	1.3520	2.0000	1
480	569	7847	5.0700	1.8759	3.0000	1
480	570	7800	3.3800	1.5210	2.0000	1
480	571	6598	3.3800	1.3858	2.0000	1
480	580	8760	5.0700	1.8252	3.0000	1
480	580	9370	6.7600	2.2308	4.0000	1
480	584	4779	5.0700	2.1801	3.0000	1
480	585	511	3.3800	1.3520	2.0000	1
480	590	905	5.0700	2.1294	3.0000	1
480	593	8323	6.7600	2.9744	4.0000	1
480	604	1965	6.7600	3.1096	4.0000	1
480	605	5958	6.7600	2.2308	4.0000	1
480	610	3647	6.7600	2.2984	4.0000	1
480	646	7822	5.0700	2.2308	3.0000	1
480	651	9324	3.3800	1.5886	2.0000	1
480	673	4239	6.7600	2.1632	4.0000	1
480	680	8124	5.0700	1.9773	3.0000	1
480	683	9369	6.7600	2.1632	4.0000	1
480	685	5537	5.0700	1.5717	3.0000	1
480	691	7605	3.3800	1.5886	2.0000	1
480	692	9318	5.0700	2.3322	3.0000	1
480	695	4175	6.7600	3.1772	4.0000	1
480	698	1216	5.0700	2.4843	3.0000	1
480	707	4315	5.0700	2.3322	3.0000	1
480	711	8960	5.0700	1.6731	3.0000	1
480	728	8843	6.7600	2.1632	4.0000	1
481	375	1451	8.5500	3.1635	3.0000	1
481	375	7354	8.5500	2.9070	3.0000	1
481	376	3993	8.5500	2.9925	3.0000	1
481	377	304	11.4000	4.9020	4.0000	1
481	377	6510	8.5500	2.9070	3.0000	1
481	379	6760	8.5500	3.8475	3.0000	1
481	383	722	11.4000	5.7000	4.0000	1
481	385	4925	11.4000	4.9020	4.0000	1
481	386	2280	11.4000	3.9900	4.0000	1
481	389	9236	8.5500	2.9070	3.0000	1
481	391	3593	8.5500	3.8475	3.0000	1
481	392	6529	8.5500	2.8215	3.0000	1
481	398	10033	8.5500	3.6765	3.0000	1
481	404	6537	11.4000	3.9900	4.0000	1
481	415	4727	11.4000	3.8760	4.0000	1
481	428	6148	5.7000	2.7360	2.0000	1
481	429	3799	11.4000	4.4460	4.0000	1
481	429	9648	8.5500	3.6765	3.0000	1
481	437	3711	11.4000	5.0160	4.0000	1
481	438	5433	8.5500	2.9925	3.0000	1
481	443	10273	8.5500	3.8475	3.0000	1
481	445	617	5.7000	2.5080	2.0000	1
481	453	6012	8.5500	2.9070	3.0000	1
481	453	8098	11.4000	4.6740	4.0000	1
481	457	7406	8.5500	2.7360	3.0000	1
481	459	1965	11.4000	3.5340	4.0000	1
481	460	3782	8.5500	3.5055	3.0000	1
481	462	4105	5.7000	1.9380	2.0000	1
481	468	2808	8.5500	2.6505	3.0000	1
481	471	6012	11.4000	4.9020	4.0000	1
481	483	2032	8.5500	3.6765	3.0000	1
481	495	9236	11.4000	3.7620	4.0000	1
481	518	10182	8.5500	3.7620	3.0000	1
481	519	2327	14.2500	6.9825	5.0000	1
481	523	1736	8.5500	3.5910	3.0000	1
481	524	1650	8.5500	3.1635	3.0000	1
481	531	8511	8.5500	3.0780	3.0000	1
481	537	2626	5.7000	1.8240	2.0000	1
481	538	9624	2.8500	0.9975	1.0000	1
481	549	5877	11.4000	4.4460	4.0000	1
481	557	10068	8.5500	2.6505	3.0000	1
481	579	1608	8.5500	3.7620	3.0000	1
481	582	6168	11.4000	4.6740	4.0000	1
481	592	8737	11.4000	4.4460	4.0000	1
481	615	3540	5.7000	2.3940	2.0000	1
481	615	8635	8.5500	4.1895	3.0000	1
481	617	5867	8.5500	3.0780	3.0000	1
481	622	3199	8.5500	3.6765	3.0000	1
481	648	6375	8.5500	4.1040	3.0000	1
481	659	2013	2.8500	0.8835	1.0000	1
481	666	4300	8.5500	3.6765	3.0000	1
481	673	4497	8.5500	2.9070	3.0000	1
481	674	7414	11.4000	5.1300	4.0000	1
481	680	4239	5.7000	2.2800	2.0000	1
481	685	3458	11.4000	3.8760	4.0000	1
481	691	1850	5.7000	2.7930	2.0000	1
481	695	1720	14.2500	6.9825	5.0000	1
481	695	5206	11.4000	3.7620	4.0000	1
481	695	5593	11.4000	3.9900	4.0000	1
481	703	10100	11.4000	5.0160	4.0000	1
481	716	7828	8.5500	2.8215	3.0000	1
481	721	2966	5.7000	2.7360	2.0000	1
481	729	797	11.4000	3.6480	4.0000	1
482	376	2933	2.9200	1.4308	4.0000	1
482	377	7130	2.1900	0.7227	3.0000	1
482	387	2378	2.9200	1.4016	4.0000	1
482	387	3938	1.4600	0.6424	2.0000	1
482	387	7569	2.1900	0.7884	3.0000	1
482	391	76	2.1900	0.7446	3.0000	1
482	391	4606	1.4600	0.5840	2.0000	1
482	395	8108	2.9200	0.9928	4.0000	1
482	409	8737	2.1900	0.7884	3.0000	1
482	409	9204	1.4600	0.5110	2.0000	1
482	410	5848	2.1900	1.0074	3.0000	1
482	412	7001	3.6500	1.2775	5.0000	1
482	413	3585	2.9200	0.9928	4.0000	1
482	416	8454	2.1900	1.0731	3.0000	1
482	419	9673	2.1900	0.6789	3.0000	1
482	427	3097	2.1900	0.8103	3.0000	1
482	427	4438	2.9200	1.4016	4.0000	1
482	428	7287	2.9200	0.9344	4.0000	1
482	428	7893	1.4600	0.5694	2.0000	1
482	440	1370	1.4600	0.5840	2.0000	1
482	455	553	2.9200	0.9928	4.0000	1
482	459	8108	2.9200	0.9928	4.0000	1
482	460	10033	1.4600	0.4964	2.0000	1
482	464	4423	1.4600	0.5840	2.0000	1
482	468	953	1.4600	0.6424	2.0000	1
482	483	8609	2.9200	0.9344	4.0000	1
482	501	6142	2.9200	1.3140	4.0000	1
482	501	9440	1.4600	0.6132	2.0000	1
482	505	9759	2.9200	1.1096	4.0000	1
482	511	4078	2.9200	0.9636	4.0000	1
482	511	8404	2.1900	0.7665	3.0000	1
482	520	9184	2.9200	1.3432	4.0000	1
482	527	6266	2.1900	0.7665	3.0000	1
482	528	4065	2.9200	1.2264	4.0000	1
482	536	2846	2.1900	0.7884	3.0000	1
482	553	6056	1.4600	0.5840	2.0000	1
482	558	6570	2.9200	0.9928	4.0000	1
482	567	9162	2.1900	1.0074	3.0000	1
482	574	274	2.9200	0.9928	4.0000	1
482	575	7132	1.4600	0.4672	2.0000	1
482	591	4175	1.4600	0.5402	2.0000	1
482	592	5379	2.1900	0.8979	3.0000	1
482	597	6309	1.4600	0.6278	2.0000	1
482	602	1415	1.4600	0.4818	2.0000	1
482	616	7340	1.4600	0.6716	2.0000	1
482	619	7474	3.6500	1.1680	5.0000	1
482	619	7639	2.9200	1.1680	4.0000	1
482	619	8098	2.9200	1.3140	4.0000	1
482	620	7132	1.4600	0.6716	2.0000	1
482	626	10274	2.9200	1.2556	4.0000	1
482	645	5616	1.4600	0.5256	2.0000	1
482	646	4338	1.4600	0.6570	2.0000	1
482	649	5581	2.9200	0.9928	4.0000	1
482	653	8887	2.1900	0.8541	3.0000	1
482	658	7343	1.4600	0.6424	2.0000	1
482	662	1310	2.1900	1.0512	3.0000	1
482	681	8477	2.1900	0.8979	3.0000	1
482	686	5809	1.4600	0.6716	2.0000	1
482	686	7835	1.4600	0.5256	2.0000	1
482	695	3153	2.9200	1.2264	4.0000	1
482	700	6182	3.6500	1.2045	5.0000	1
482	703	8173	2.1900	0.6789	3.0000	1
482	704	7963	1.4600	0.5840	2.0000	1
482	718	8140	2.1900	0.8760	3.0000	1
482	720	10050	1.4600	0.5256	2.0000	1
482	722	4219	1.4600	0.7008	2.0000	1
483	369	5717	5.8200	1.9206	3.0000	1
483	371	4382	3.8800	1.7072	2.0000	1
483	377	893	5.8200	1.9788	3.0000	1
483	389	941	5.8200	1.9788	3.0000	1
483	402	2648	7.7600	3.2592	4.0000	1
483	409	2654	3.8800	1.5520	2.0000	1
483	409	5303	7.7600	3.7248	4.0000	1
483	409	6616	5.8200	1.8042	3.0000	1
483	412	2292	7.7600	2.7160	4.0000	1
483	412	5892	5.8200	2.1534	3.0000	1
483	416	5341	5.8200	2.6190	3.0000	1
483	423	2246	5.8200	2.7354	3.0000	1
483	424	769	9.7000	3.6860	5.0000	1
483	430	2263	3.8800	1.9012	2.0000	1
483	438	2588	7.7600	2.4056	4.0000	1
483	447	6844	5.8200	2.0370	3.0000	1
483	448	226	9.7000	4.2680	5.0000	1
483	453	6792	5.8200	2.3862	3.0000	1
483	454	5877	5.8200	2.3280	3.0000	1
483	459	588	3.8800	1.3192	2.0000	1
483	463	3097	5.8200	1.8042	3.0000	1
483	468	1718	5.8200	2.0952	3.0000	1
483	470	3981	5.8200	2.5608	3.0000	1
483	478	4402	5.8200	2.6190	3.0000	1
483	483	293	1.9400	0.6014	1.0000	1
483	493	1783	7.7600	2.4056	4.0000	1
483	497	7963	5.8200	1.8042	3.0000	1
483	500	8394	7.7600	2.5608	4.0000	1
483	503	2706	3.8800	1.8624	2.0000	1
483	521	8608	5.8200	2.6772	3.0000	1
483	529	1322	7.7600	2.9488	4.0000	1
483	529	5519	7.7600	2.6384	4.0000	1
483	538	4340	5.8200	2.6772	3.0000	1
483	539	5813	5.8200	2.4444	3.0000	1
483	553	8242	5.8200	1.9206	3.0000	1
483	553	9760	5.8200	1.8042	3.0000	1
483	564	7130	5.8200	2.6772	3.0000	1
483	570	260	3.8800	1.2416	2.0000	1
483	570	2963	3.8800	1.6684	2.0000	1
483	574	74	9.7000	4.7530	5.0000	1
483	603	6924	7.7600	3.0264	4.0000	1
483	605	790	3.8800	1.2416	2.0000	1
483	619	399	5.8200	2.7936	3.0000	1
483	619	2150	5.8200	2.0952	3.0000	1
483	619	2734	3.8800	1.2416	2.0000	1
483	619	9760	7.7600	3.3368	4.0000	1
483	620	9972	5.8200	2.5026	3.0000	1
483	623	8068	5.8200	2.5608	3.0000	1
483	629	8947	7.7600	2.9488	4.0000	1
483	636	1829	3.8800	1.6684	2.0000	1
483	646	878	3.8800	1.1640	2.0000	1
483	653	8427	5.8200	1.9206	3.0000	1
483	665	5962	7.7600	3.8024	4.0000	1
483	680	4204	7.7600	3.8024	4.0000	1
483	684	9051	3.8800	1.7460	2.0000	1
483	687	2829	3.8800	1.7460	2.0000	1
483	706	5116	5.8200	1.9788	3.0000	1
483	709	7384	7.7600	3.4920	4.0000	1
483	716	7204	7.7600	2.6384	4.0000	1
483	723	6516	7.7600	2.6384	4.0000	1
483	726	2224	3.8800	1.9012	2.0000	1
483	728	346	5.8200	2.4444	3.0000	1
484	368	6888	10.9200	4.8048	3.0000	1
484	370	8648	7.2800	2.8392	2.0000	1
484	377	7747	14.5600	6.5520	4.0000	1
484	381	4886	10.9200	5.0232	3.0000	1
484	383	8891	14.5600	6.2608	4.0000	1
484	385	10097	10.9200	3.7128	3.0000	1
484	394	4243	10.9200	3.2760	3.0000	1
484	400	3132	10.9200	5.3508	3.0000	1
484	401	1205	14.5600	4.9504	4.0000	1
484	407	8617	10.9200	3.8220	3.0000	1
484	410	3580	14.5600	5.2416	4.0000	1
484	415	7702	7.2800	3.4216	2.0000	1
484	424	4868	10.9200	4.2588	3.0000	1
484	430	6403	3.6400	1.2740	1.0000	1
484	434	4934	10.9200	3.9312	3.0000	1
484	441	3826	10.9200	4.8048	3.0000	1
484	443	7282	7.2800	3.5672	2.0000	1
484	454	3197	10.9200	5.0232	3.0000	1
484	460	8812	7.2800	2.4752	2.0000	1
484	461	9591	10.9200	4.6956	3.0000	1
484	470	3213	7.2800	3.2760	2.0000	1
484	476	6365	10.9200	3.3852	3.0000	1
484	478	975	14.5600	4.5136	4.0000	1
484	478	8048	18.2000	8.0080	5.0000	1
484	480	7502	14.5600	6.9888	4.0000	1
484	483	5002	7.2800	2.4752	2.0000	1
484	491	6153	14.5600	5.0960	4.0000	1
484	495	3308	10.9200	5.2416	3.0000	1
484	505	5821	18.2000	7.0980	5.0000	1
484	522	3597	7.2800	3.4216	2.0000	1
484	523	4490	10.9200	5.3508	3.0000	1
484	534	7359	10.9200	4.2588	3.0000	1
484	540	6353	10.9200	5.0232	3.0000	1
484	549	9815	10.9200	3.6036	3.0000	1
484	550	1313	7.2800	3.5672	2.0000	1
484	553	1267	14.5600	7.1344	4.0000	1
484	553	2625	10.9200	3.4944	3.0000	1
484	553	7940	14.5600	5.3872	4.0000	1
484	553	8140	14.5600	6.2608	4.0000	1
484	561	6284	10.9200	3.7128	3.0000	1
484	571	2825	10.9200	4.6956	3.0000	1
484	574	5760	7.2800	2.8392	2.0000	1
484	574	8511	10.9200	4.0404	3.0000	1
484	583	7775	14.5600	6.5520	4.0000	1
484	602	941	7.2800	3.4216	2.0000	1
484	604	1352	7.2800	2.5480	2.0000	1
484	605	6462	10.9200	5.4600	3.0000	1
484	606	6524	10.9200	4.2588	3.0000	1
484	610	4875	10.9200	4.2588	3.0000	1
484	617	1574	10.9200	5.0232	3.0000	1
484	652	2731	10.9200	4.0404	3.0000	1
484	654	8356	7.2800	3.3488	2.0000	1
484	655	1548	10.9200	4.4772	3.0000	1
484	655	2698	14.5600	5.6784	4.0000	1
484	655	5147	14.5600	6.4064	4.0000	1
484	655	7806	10.9200	5.3508	3.0000	1
484	660	4204	7.2800	2.9848	2.0000	1
484	665	5501	18.2000	8.0080	5.0000	1
484	686	6288	14.5600	6.9888	4.0000	1
484	716	4677	14.5600	6.6976	4.0000	1
484	727	1442	14.5600	5.6784	4.0000	1
485	377	9603	8.7600	2.6280	4.0000	1
485	395	4445	4.3800	1.7082	2.0000	1
485	402	3258	6.5700	3.1536	3.0000	1
485	404	2640	8.7600	2.8032	4.0000	1
485	408	9891	6.5700	3.0222	3.0000	1
485	430	4575	8.7600	3.4164	4.0000	1
485	445	9744	4.3800	1.8396	2.0000	1
485	453	6592	8.7600	3.2412	4.0000	1
485	453	9504	6.5700	2.3652	3.0000	1
485	458	1673	6.5700	3.2193	3.0000	1
485	459	4445	4.3800	1.7082	2.0000	1
485	460	2168	6.5700	3.0222	3.0000	1
485	460	2224	8.7600	3.8544	4.0000	1
485	469	5635	6.5700	2.6280	3.0000	1
485	487	4938	8.7600	3.7668	4.0000	1
485	495	3776	6.5700	3.0222	3.0000	1
485	495	7806	4.3800	1.4454	2.0000	1
485	495	7940	6.5700	2.3652	3.0000	1
485	495	9745	4.3800	1.4454	2.0000	1
485	503	1690	4.3800	1.5768	2.0000	1
485	509	3352	8.7600	3.0660	4.0000	1
485	533	9639	6.5700	2.3652	3.0000	1
485	534	3770	2.1900	0.9636	1.0000	1
485	538	261	10.9500	3.3945	5.0000	1
485	546	1771	2.1900	0.9636	1.0000	1
485	550	3302	8.7600	3.9420	4.0000	1
485	551	6328	8.7600	3.2412	4.0000	1
485	552	6423	4.3800	2.1462	2.0000	1
485	558	9748	4.3800	1.6206	2.0000	1
485	570	9785	6.5700	2.9565	3.0000	1
485	574	3160	6.5700	3.2193	3.0000	1
485	582	5419	6.5700	3.0879	3.0000	1
485	585	6014	6.5700	2.3652	3.0000	1
485	585	7502	8.7600	3.7668	4.0000	1
485	589	6951	6.5700	2.4966	3.0000	1
485	591	3889	6.5700	2.2338	3.0000	1
485	592	1195	6.5700	3.2193	3.0000	1
485	592	1744	8.7600	3.8544	4.0000	1
485	604	1185	6.5700	2.7594	3.0000	1
485	608	7762	6.5700	2.6937	3.0000	1
485	612	4385	6.5700	2.3652	3.0000	1
485	617	7594	8.7600	2.8032	4.0000	1
485	620	5707	4.3800	1.3578	2.0000	1
485	620	9863	4.3800	2.0148	2.0000	1
485	636	5766	8.7600	3.0660	4.0000	1
485	649	7818	4.3800	1.7082	2.0000	1
485	654	852	6.5700	2.8251	3.0000	1
485	661	4664	6.5700	2.6937	3.0000	1
485	661	9716	6.5700	2.0367	3.0000	1
485	674	8110	10.9500	4.9275	5.0000	1
485	679	7498	6.5700	2.0367	3.0000	1
485	679	9223	4.3800	1.4016	2.0000	1
485	680	6849	6.5700	3.1536	3.0000	1
485	681	7001	4.3800	2.0586	2.0000	1
485	683	1673	6.5700	2.0367	3.0000	1
485	684	4185	8.7600	3.2412	4.0000	1
485	685	8542	6.5700	3.2193	3.0000	1
485	691	9069	4.3800	1.7082	2.0000	1
485	692	454	6.5700	2.7594	3.0000	1
485	692	1850	15.3300	6.6576	7.0000	2
485	692	9318	6.5700	2.9565	3.0000	1
485	700	8207	6.5700	2.1681	3.0000	1
485	702	9431	4.3800	1.3140	2.0000	1
485	703	6699	4.3800	1.4454	2.0000	1
485	707	9487	4.3800	2.0148	2.0000	1
485	716	4784	6.5700	3.2193	3.0000	1
485	718	3728	4.3800	2.0586	2.0000	1
485	722	619	6.5700	3.0222	3.0000	1
485	722	9787	6.5700	2.2995	3.0000	1
486	371	1414	4.5600	1.4136	4.0000	1
486	372	10233	4.5600	1.3680	4.0000	1
486	373	7733	3.4200	1.5732	3.0000	1
486	379	221	2.2800	1.0260	2.0000	1
486	383	5473	4.5600	1.6416	4.0000	1
486	387	4727	4.5600	1.5504	4.0000	1
486	391	6912	4.5600	1.5960	4.0000	1
486	401	9548	4.5600	1.5504	4.0000	1
486	402	8263	4.5600	1.7784	4.0000	1
486	407	9187	3.4200	1.4706	3.0000	1
486	438	8746	2.2800	0.8436	2.0000	1
486	442	6107	2.2800	0.7980	2.0000	1
486	443	8189	3.4200	1.6074	3.0000	1
486	446	1991	3.4200	1.2654	3.0000	1
486	447	6565	3.4200	1.1628	3.0000	1
486	464	1736	3.4200	1.1970	3.0000	1
486	469	10053	4.5600	2.1888	4.0000	1
486	470	3826	2.2800	1.0488	2.0000	1
486	479	1934	1.1400	0.4674	1.0000	1
486	480	2663	4.5600	1.4592	4.0000	1
486	494	2294	2.2800	0.9348	2.0000	1
486	501	4595	4.5600	1.4136	4.0000	1
486	507	9160	3.4200	1.1628	3.0000	1
486	520	3586	3.4200	1.6758	3.0000	1
486	522	588	2.2800	0.8892	2.0000	1
486	527	4487	2.2800	0.7068	2.0000	1
486	532	3666	2.2800	0.9804	2.0000	1
486	533	2095	2.2800	0.9120	2.0000	1
486	538	323	4.5600	2.0520	4.0000	1
486	551	4552	4.5600	1.7328	4.0000	1
486	553	2617	4.5600	1.8696	4.0000	1
486	553	8207	3.4200	1.3680	3.0000	1
486	553	10106	4.5600	2.1432	4.0000	1
486	574	2065	3.4200	1.3338	3.0000	1
486	576	1341	3.4200	1.2312	3.0000	1
486	590	9512	4.5600	2.1888	4.0000	1
486	608	6805	3.4200	1.4022	3.0000	1
486	630	5256	5.7000	1.9380	5.0000	1
486	632	7692	2.2800	1.1172	2.0000	1
486	652	7769	2.2800	0.7296	2.0000	1
486	654	2909	2.2800	0.7068	2.0000	1
486	658	5255	3.4200	1.2996	3.0000	1
486	661	1890	5.7000	2.4510	5.0000	1
486	661	6400	3.4200	1.5732	3.0000	1
486	663	2202	4.5600	1.7784	4.0000	1
486	663	7165	3.4200	1.6074	3.0000	1
486	674	8998	3.4200	1.6416	3.0000	1
486	677	4725	4.5600	2.1888	4.0000	1
486	677	9807	3.4200	1.4706	3.0000	1
486	683	4599	4.5600	2.0064	4.0000	1
486	688	1304	4.5600	2.2344	4.0000	1
486	688	2677	3.4200	1.5732	3.0000	1
486	691	2019	4.5600	1.9608	4.0000	1
486	695	6574	2.2800	0.7524	2.0000	1
486	705	1055	2.2800	0.7296	2.0000	1
486	705	7051	4.5600	1.8240	4.0000	1
486	711	3854	2.2800	0.8892	2.0000	1
486	714	7283	3.4200	1.0602	3.0000	1
486	718	4695	3.4200	1.5048	3.0000	1
486	728	3889	3.4200	1.4706	3.0000	1
487	386	6204	7.8000	2.6520	3.0000	1
487	409	2681	7.8000	2.9640	3.0000	1
487	411	4460	7.8000	2.4960	3.0000	1
487	413	2848	7.8000	3.6660	3.0000	1
487	415	3491	10.4000	4.9920	4.0000	1
487	416	9643	13.0000	4.9400	5.0000	1
487	416	9812	7.8000	2.6520	3.0000	1
487	438	893	5.2000	1.9240	2.0000	1
487	446	5781	7.8000	2.6520	3.0000	1
487	447	3385	5.2000	2.1320	2.0000	1
487	453	863	7.8000	3.8220	3.0000	1
487	463	3097	10.4000	3.1200	4.0000	1
487	468	2346	10.4000	4.6800	4.0000	1
487	469	3328	7.8000	3.5100	3.0000	1
487	469	8617	10.4000	3.4320	4.0000	1
487	470	3981	7.8000	2.5740	3.0000	1
487	475	10102	10.4000	4.4720	4.0000	1
487	476	1619	7.8000	2.4180	3.0000	1
487	478	5671	7.8000	3.3540	3.0000	1
487	480	5164	2.6000	1.2220	1.0000	1
487	495	5500	7.8000	2.4180	3.0000	1
487	507	2556	7.8000	3.7440	3.0000	1
487	514	7557	2.6000	1.1440	1.0000	1
487	519	392	7.8000	3.1980	3.0000	1
487	520	4165	10.4000	4.3680	4.0000	1
487	524	2848	10.4000	3.5360	4.0000	1
487	531	7862	13.0000	5.5900	5.0000	1
487	538	10163	5.2000	2.0800	2.0000	1
487	539	3655	10.4000	4.5760	4.0000	1
487	539	4892	10.4000	4.0560	4.0000	1
487	545	5074	7.8000	3.9000	3.0000	1
487	567	801	7.8000	2.7300	3.0000	1
487	569	9536	5.2000	1.6640	2.0000	1
487	570	3114	13.0000	6.2400	5.0000	1
487	574	7806	10.4000	4.7840	4.0000	1
487	593	6140	2.6000	1.0660	1.0000	1
487	606	5080	7.8000	3.8220	3.0000	1
487	611	1798	10.4000	3.3280	4.0000	1
487	611	7433	10.4000	3.4320	4.0000	1
487	617	5848	7.8000	3.2760	3.0000	1
487	619	4942	10.4000	3.2240	4.0000	1
487	623	8074	5.2000	2.3920	2.0000	1
487	624	10228	7.8000	2.6520	3.0000	1
487	626	8335	5.2000	1.8720	2.0000	1
487	653	9639	7.8000	2.8080	3.0000	1
487	655	5063	7.8000	2.8860	3.0000	1
487	655	9972	5.2000	2.2880	2.0000	1
487	676	2135	5.2000	2.4440	2.0000	1
487	677	8151	7.8000	3.5880	3.0000	1
487	683	3731	7.8000	2.9640	3.0000	1
487	684	7532	7.8000	2.6520	3.0000	1
487	692	295	2.6000	1.2740	1.0000	1
487	695	139	7.8000	2.8860	3.0000	1
487	705	1850	7.8000	2.8080	3.0000	1
487	713	5322	5.2000	1.8200	2.0000	1
487	718	9297	7.8000	2.4180	3.0000	1
487	727	7896	5.2000	2.2360	2.0000	1
488	371	5493	5.1800	1.9166	2.0000	1
488	376	8220	7.7700	3.8850	3.0000	1
488	384	5173	10.3600	3.1080	4.0000	1
488	386	6206	7.7700	2.8749	3.0000	1
488	387	5433	7.7700	3.4188	3.0000	1
488	395	5644	5.1800	1.8648	2.0000	1
488	400	2031	7.7700	3.0303	3.0000	1
488	404	1917	5.1800	1.8648	2.0000	1
488	405	8901	5.1800	2.0720	2.0000	1
488	412	91	7.7700	2.6418	3.0000	1
488	412	3905	5.1800	1.7094	2.0000	1
488	413	1786	7.7700	3.5742	3.0000	1
488	416	7325	10.3600	5.0764	4.0000	1
488	428	5414	10.3600	3.4188	4.0000	1
488	430	328	10.3600	3.3152	4.0000	1
488	439	311	5.1800	1.9684	2.0000	1
488	446	446	7.7700	2.7195	3.0000	1
488	453	8074	7.7700	3.5742	3.0000	1
488	533	2244	7.7700	3.5742	3.0000	1
488	535	4021	10.3600	3.7296	4.0000	1
488	539	9461	7.7700	2.4087	3.0000	1
488	551	8472	5.1800	2.0202	2.0000	1
488	552	8687	7.7700	2.9526	3.0000	1
488	553	4589	7.7700	3.2634	3.0000	1
488	585	9860	7.7700	3.7296	3.0000	1
488	612	6355	7.7700	3.4965	3.0000	1
488	615	870	10.3600	5.1800	4.0000	1
488	617	1579	5.1800	2.0720	2.0000	1
488	620	4961	5.1800	2.4864	2.0000	1
488	620	7132	10.3600	4.5584	4.0000	1
488	623	5616	7.7700	3.8073	3.0000	1
488	627	2422	5.1800	2.0202	2.0000	1
488	630	335	7.7700	2.4864	3.0000	1
488	641	644	10.3600	4.7656	4.0000	1
488	658	5161	7.7700	3.1857	3.0000	1
488	661	511	7.7700	3.4965	3.0000	1
488	672	2875	7.7700	2.7972	3.0000	1
488	678	1275	5.1800	2.0720	2.0000	1
488	680	5493	5.1800	2.1238	2.0000	1
488	688	2362	7.7700	3.8073	3.0000	1
488	688	9931	10.3600	3.3152	4.0000	1
488	700	6607	5.1800	2.3310	2.0000	1
488	705	2183	7.7700	2.8749	3.0000	1
488	705	4351	10.3600	4.8692	4.0000	1
488	707	8777	7.7700	3.5742	3.0000	1
488	709	7486	7.7700	3.3411	3.0000	1
488	711	7835	7.7700	3.8073	3.0000	1
488	720	2709	7.7700	3.4965	3.0000	1
488	720	10043	2.5900	1.2432	1.0000	1
488	722	5125	10.3600	4.9728	4.0000	1
488	725	2371	5.1800	2.5382	2.0000	1
489	368	3075	4.8200	1.7352	2.0000	1
489	373	7319	9.6400	3.4704	4.0000	1
489	375	2011	7.2300	2.6751	3.0000	1
489	386	2086	7.2300	3.1089	3.0000	1
489	391	1567	7.2300	3.4704	3.0000	1
489	412	2756	4.8200	1.7352	2.0000	1
489	416	2625	7.2300	3.3981	3.0000	1
489	420	8301	9.6400	4.6272	4.0000	1
489	427	4438	7.2300	2.8197	3.0000	1
489	427	5948	4.8200	1.6870	2.0000	1
489	437	1634	4.8200	1.4460	2.0000	1
489	438	9863	7.2300	2.3136	3.0000	1
489	445	8944	2.4100	1.1327	1.0000	1
489	453	7514	9.6400	4.0488	4.0000	1
489	454	4985	7.2300	3.3981	3.0000	1
489	461	3070	7.2300	2.6028	3.0000	1
489	470	7708	7.2300	3.3981	3.0000	1
489	471	6736	7.2300	3.3258	3.0000	1
489	472	874	9.6400	3.3740	4.0000	1
489	484	1289	4.8200	2.1690	2.0000	1
489	491	2398	4.8200	2.0244	2.0000	1
489	491	9200	7.2300	3.6150	3.0000	1
489	493	7873	4.8200	1.6388	2.0000	1
489	497	4487	4.8200	1.4942	2.0000	1
489	500	3863	4.8200	1.4942	2.0000	1
489	505	7830	9.6400	4.1452	4.0000	1
489	520	9602	7.2300	2.8197	3.0000	1
489	521	5425	7.2300	3.1089	3.0000	1
489	521	8299	7.2300	2.6028	3.0000	1
489	528	4249	7.2300	2.9643	3.0000	1
489	528	6816	9.6400	4.3380	4.0000	1
489	531	10098	9.6400	4.7236	4.0000	1
489	535	1310	7.2300	2.8197	3.0000	1
489	539	8653	4.8200	1.8316	2.0000	1
489	540	9897	7.2300	2.2413	3.0000	1
489	552	5192	7.2300	2.2413	3.0000	1
489	553	8252	7.2300	3.1812	3.0000	1
489	559	9512	4.8200	2.0244	2.0000	1
489	564	10061	4.8200	1.4460	2.0000	1
489	570	5420	4.8200	2.3618	2.0000	1
489	574	8291	7.2300	2.9643	3.0000	1
489	576	9062	9.6400	4.0488	4.0000	1
489	579	10101	7.2300	2.5305	3.0000	1
489	592	5956	2.4100	1.0604	1.0000	1
489	599	1649	7.2300	2.8197	3.0000	1
489	604	9498	4.8200	1.7352	2.0000	1
489	606	3215	4.8200	1.7352	2.0000	1
489	628	3908	4.8200	2.1208	2.0000	1
489	636	9885	4.8200	2.2654	2.0000	1
489	654	2813	9.6400	3.8560	4.0000	1
489	655	1689	4.8200	2.3136	2.0000	1
489	655	4078	9.6400	4.2416	4.0000	1
489	661	3907	9.6400	4.5308	4.0000	1
489	661	5420	4.8200	2.3618	2.0000	1
489	666	9687	9.6400	4.7236	4.0000	1
489	672	8300	9.6400	2.8920	4.0000	1
489	673	5616	4.8200	1.5424	2.0000	1
489	688	10106	9.6400	4.5308	4.0000	1
489	704	2800	7.2300	3.2535	3.0000	1
489	710	8340	4.8200	1.9762	2.0000	1
489	721	3231	4.8200	1.9280	2.0000	1
489	722	6589	4.8200	2.0244	2.0000	1
489	727	5883	9.6400	3.2776	4.0000	1
489	728	3787	7.2300	3.2535	3.0000	1
489	729	7851	7.2300	3.3981	3.0000	1
490	377	1036	4.9500	1.6830	3.0000	1
490	377	1166	3.3000	1.5510	2.0000	1
490	377	9530	4.9500	1.6335	3.0000	1
490	383	10039	4.9500	2.2770	3.0000	1
490	385	10265	6.6000	2.8380	4.0000	1
490	386	5651	6.6000	2.5080	4.0000	1
490	395	3628	1.6500	0.8250	1.0000	1
490	401	8060	1.6500	0.7590	1.0000	1
490	405	1534	1.6500	0.6600	1.0000	1
490	409	6530	4.9500	2.1285	3.0000	1
490	409	8011	4.9500	2.0295	3.0000	1
490	410	5220	6.6000	2.8380	4.0000	1
490	413	4158	3.3000	1.0890	2.0000	1
490	422	8435	4.9500	2.3265	3.0000	1
490	428	9602	4.9500	1.9305	3.0000	1
490	433	2378	3.3000	1.1550	2.0000	1
490	438	10118	4.9500	2.3265	3.0000	1
490	440	5158	4.9500	2.2770	3.0000	1
490	441	7702	6.6000	2.8380	4.0000	1
490	446	7410	6.6000	2.9700	4.0000	1
490	454	614	6.6000	3.1680	4.0000	1
490	470	511	6.6000	2.7720	4.0000	1
490	471	7702	6.6000	2.3760	4.0000	1
490	473	190	4.9500	1.7820	3.0000	1
490	479	6854	4.9500	1.6335	3.0000	1
490	485	8859	3.3000	1.1880	2.0000	1
490	488	1129	4.9500	1.7325	3.0000	1
490	495	2808	3.3000	1.1220	2.0000	1
490	495	8526	4.9500	2.0295	3.0000	1
490	500	1556	8.2500	3.3000	5.0000	1
490	501	4595	3.3000	1.4850	2.0000	1
490	507	2993	6.6000	2.2440	4.0000	1
490	514	1810	1.6500	0.8085	1.0000	1
490	521	6553	3.3000	1.2210	2.0000	1
490	544	5125	4.9500	1.7820	3.0000	1
490	544	8472	6.6000	2.1780	4.0000	1
490	550	346	4.9500	2.1780	3.0000	1
490	553	9668	4.9500	1.7820	3.0000	1
490	582	3748	6.6000	2.3100	4.0000	1
490	585	4784	8.2500	2.8050	5.0000	1
490	595	4630	4.9500	1.8810	3.0000	1
490	596	9642	4.9500	2.0790	3.0000	1
490	606	8248	4.9500	1.7325	3.0000	1
490	607	754	4.9500	2.2275	3.0000	1
490	618	9390	4.9500	2.4255	3.0000	1
490	619	7434	3.3000	1.2210	2.0000	1
490	627	4961	3.3000	1.4520	2.0000	1
490	629	3021	3.3000	1.1550	2.0000	1
490	629	5158	3.3000	1.4190	2.0000	1
490	642	1995	4.9500	2.1285	3.0000	1
490	644	2625	4.9500	1.6335	3.0000	1
490	645	4657	3.3000	1.2210	2.0000	1
490	646	1080	4.9500	2.3760	3.0000	1
490	646	5484	6.6000	2.0460	4.0000	1
490	653	1744	6.6000	3.2340	4.0000	1
490	654	5651	6.6000	2.5080	4.0000	1
490	655	1312	3.3000	1.3860	2.0000	1
490	655	5734	4.9500	1.7820	3.0000	1
490	666	3128	4.9500	2.3265	3.0000	1
490	674	4481	4.9500	2.0790	3.0000	1
490	687	2171	4.9500	1.7325	3.0000	1
490	696	2376	4.9500	1.8810	3.0000	1
490	698	8199	4.9500	1.7820	3.0000	1
490	718	8575	8.2500	3.3000	5.0000	1
490	721	7413	4.9500	1.6830	3.0000	1
490	728	8843	4.9500	2.2275	3.0000	1
491	383	6635	10.5300	4.8438	3.0000	1
491	386	5734	14.0400	6.8796	4.0000	1
491	386	7352	10.5300	3.7908	3.0000	1
491	393	5910	17.5500	7.1955	5.0000	1
491	402	4461	14.0400	6.4584	4.0000	1
491	413	1828	14.0400	7.0200	4.0000	1
491	414	7622	10.5300	4.4226	3.0000	1
491	414	9951	17.5500	5.7915	5.0000	1
491	416	188	7.0200	3.0888	2.0000	1
491	420	6778	7.0200	2.3166	2.0000	1
491	438	9217	14.0400	4.4928	4.0000	1
491	440	4103	10.5300	3.7908	3.0000	1
491	463	6529	10.5300	3.2643	3.0000	1
491	470	1144	14.0400	6.0372	4.0000	1
491	474	4149	7.0200	3.3696	2.0000	1
491	483	1994	17.5500	7.1955	5.0000	1
491	489	1874	7.0200	2.3868	2.0000	1
491	491	2422	7.0200	2.9484	2.0000	1
491	495	4465	7.0200	3.1590	2.0000	1
491	497	3401	10.5300	3.8961	3.0000	1
491	503	1399	14.0400	4.9140	4.0000	1
491	503	2224	14.0400	4.9140	4.0000	1
491	513	4850	7.0200	2.8080	2.0000	1
491	515	2511	14.0400	6.1776	4.0000	1
491	534	9512	7.0200	3.3696	2.0000	1
491	540	9299	7.0200	2.5272	2.0000	1
491	611	910	10.5300	4.1067	3.0000	1
491	613	2228	14.0400	5.0544	4.0000	1
491	613	7052	10.5300	3.7908	3.0000	1
491	616	4491	7.0200	2.9484	2.0000	1
491	620	2444	7.0200	2.7378	2.0000	1
491	621	9851	10.5300	4.5279	3.0000	1
491	626	4680	10.5300	4.1067	3.0000	1
491	632	3275	10.5300	5.0544	3.0000	1
491	638	8275	7.0200	2.3868	2.0000	1
491	648	10056	10.5300	4.9491	3.0000	1
491	653	2244	10.5300	4.8438	3.0000	1
491	662	8427	10.5300	4.2120	3.0000	1
491	672	3467	10.5300	3.2643	3.0000	1
491	676	8571	10.5300	3.7908	3.0000	1
491	681	10179	7.0200	3.2292	2.0000	1
491	685	10169	7.0200	2.9484	2.0000	1
491	704	10020	7.0200	2.3166	2.0000	1
491	718	9871	14.0400	5.4756	4.0000	1
491	721	2756	7.0200	2.5272	2.0000	1
491	724	6162	10.5300	3.7908	3.0000	1
491	727	2878	14.0400	4.6332	4.0000	1
492	368	8321	5.3100	1.9116	3.0000	1
492	387	5433	5.3100	1.7523	3.0000	1
492	391	2756	5.3100	2.3364	3.0000	1
492	398	7810	7.0800	3.2568	4.0000	1
492	401	1466	7.0800	2.5488	4.0000	1
492	405	1429	7.0800	3.1152	4.0000	1
492	412	605	7.0800	3.3276	4.0000	1
492	421	7276	5.3100	2.1771	3.0000	1
492	427	9892	7.0800	3.0444	4.0000	1
492	435	3540	3.5400	1.6638	2.0000	1
492	436	3207	7.0800	2.6196	4.0000	1
492	438	4659	5.3100	2.2302	3.0000	1
492	453	8074	5.3100	2.3895	3.0000	1
492	453	8298	5.3100	2.1771	3.0000	1
492	460	8511	3.5400	1.2036	2.0000	1
492	473	2246	3.5400	1.2036	2.0000	1
492	479	1934	3.5400	1.4514	2.0000	1
492	484	1917	5.3100	2.4957	3.0000	1
492	501	3460	7.0800	2.3364	4.0000	1
492	503	5167	5.3100	1.8585	3.0000	1
492	507	1507	5.3100	2.6019	3.0000	1
492	507	8003	3.5400	1.4868	2.0000	1
492	511	8404	5.3100	2.6550	3.0000	1
492	515	5895	5.3100	1.6461	3.0000	1
492	519	3977	7.0800	2.4072	4.0000	1
492	521	192	5.3100	2.3364	3.0000	1
492	524	4813	5.3100	2.2833	3.0000	1
492	535	5739	7.0800	2.7612	4.0000	1
492	545	2054	5.3100	2.2833	3.0000	1
492	551	3826	5.3100	1.8054	3.0000	1
492	557	219	3.5400	1.1328	2.0000	1
492	567	5593	7.0800	2.2656	4.0000	1
492	570	6324	3.5400	1.3452	2.0000	1
492	574	644	8.8500	3.7170	5.0000	1
492	583	8748	5.3100	1.9116	3.0000	1
492	584	6592	3.5400	1.2036	2.0000	1
492	585	7502	7.0800	3.4692	4.0000	1
492	589	5335	5.3100	2.6019	3.0000	1
492	590	3473	5.3100	1.8054	3.0000	1
492	597	1562	3.5400	1.5222	2.0000	1
492	604	435	5.3100	1.8585	3.0000	1
492	612	9449	7.0800	2.1240	4.0000	1
492	623	3889	7.0800	3.1152	4.0000	1
492	626	3980	7.0800	2.1240	4.0000	1
492	628	9315	7.0800	2.3364	4.0000	1
492	629	2224	7.0800	3.1860	4.0000	1
492	632	2918	5.3100	2.1771	3.0000	1
492	646	1743	5.3100	2.4957	3.0000	1
492	648	6922	5.3100	2.4426	3.0000	1
492	655	1341	5.3100	2.5488	3.0000	1
492	655	8687	3.5400	1.4160	2.0000	1
492	658	1476	5.3100	1.8585	3.0000	1
492	661	2553	3.5400	1.6638	2.0000	1
492	662	2378	7.0800	2.9736	4.0000	1
492	666	3813	3.5400	1.5576	2.0000	1
492	674	1330	7.0800	2.3364	4.0000	1
492	677	3693	3.5400	1.2390	2.0000	1
492	677	4725	5.3100	2.0709	3.0000	1
492	677	6845	7.0800	2.9736	4.0000	1
492	694	8511	3.5400	1.4514	2.0000	1
492	714	4372	5.3100	2.5488	3.0000	1
492	722	813	7.0800	2.1240	4.0000	1
493	369	3819	10.5600	5.0688	4.0000	1
493	379	454	10.5600	5.2800	4.0000	1
493	379	2663	5.2800	2.1120	2.0000	1
493	379	4998	5.2800	1.9536	2.0000	1
493	380	7619	5.2800	1.7952	2.0000	1
493	383	5948	7.9200	3.4848	3.0000	1
493	408	983	5.2800	1.9536	2.0000	1
493	409	4149	5.2800	2.1120	2.0000	1
493	410	2389	13.2000	6.0720	5.0000	1
493	412	10168	7.9200	3.3264	3.0000	1
493	413	512	5.2800	2.2176	2.0000	1
493	416	5533	5.2800	2.4816	2.0000	1
493	418	2924	10.5600	3.8016	4.0000	1
493	419	6180	7.9200	3.8016	3.0000	1
493	423	2019	7.9200	2.8512	3.0000	1
493	429	4330	5.2800	2.0064	2.0000	1
493	438	3480	7.9200	3.5640	3.0000	1
493	461	3114	10.5600	4.9632	4.0000	1
493	461	9384	7.9200	2.6928	3.0000	1
493	462	4863	7.9200	2.9304	3.0000	1
493	468	9230	7.9200	2.9304	3.0000	1
493	471	7702	10.5600	3.2736	4.0000	1
493	483	5096	10.5600	4.2240	4.0000	1
493	483	8335	10.5600	3.2736	4.0000	1
493	491	9812	7.9200	3.1680	3.0000	1
493	500	6690	10.5600	3.9072	4.0000	1
493	502	2682	7.9200	3.8016	3.0000	1
493	509	5203	7.9200	2.9304	3.0000	1
493	531	2141	10.5600	3.8016	4.0000	1
493	531	2448	7.9200	3.7224	3.0000	1
493	535	9184	7.9200	2.7720	3.0000	1
493	538	8289	7.9200	2.6136	3.0000	1
493	550	5182	10.5600	4.8576	4.0000	1
493	571	2053	10.5600	5.2800	4.0000	1
493	574	4727	10.5600	3.5904	4.0000	1
493	574	8098	7.9200	2.8512	3.0000	1
493	574	8291	10.5600	4.5408	4.0000	1
493	574	9501	7.9200	3.8808	3.0000	1
493	576	9601	5.2800	2.1120	2.0000	1
493	590	9512	10.5600	4.1184	4.0000	1
493	605	10176	7.9200	3.6432	3.0000	1
493	611	8412	5.2800	2.5872	2.0000	1
493	611	9225	7.9200	3.6432	3.0000	1
493	614	9482	7.9200	3.2472	3.0000	1
493	617	10209	7.9200	2.6928	3.0000	1
493	623	8068	13.2000	4.7520	5.0000	1
493	623	8551	7.9200	3.8808	3.0000	1
493	630	5419	7.9200	3.8016	3.0000	1
493	632	2371	7.9200	3.2472	3.0000	1
493	642	5194	7.9200	2.8512	3.0000	1
493	655	4282	10.5600	3.3792	4.0000	1
493	655	8274	5.2800	1.6368	2.0000	1
493	658	7474	10.5600	4.9632	4.0000	1
493	660	5501	7.9200	2.9304	3.0000	1
493	676	7233	2.6400	0.9240	1.0000	1
493	697	8797	7.9200	2.7720	3.0000	1
493	700	6012	7.9200	3.2472	3.0000	1
493	708	1415	7.9200	2.7720	3.0000	1
493	711	2584	5.2800	2.5872	2.0000	1
493	727	8647	7.9200	3.7224	3.0000	1
494	367	5262	7.7200	3.3196	4.0000	1
494	373	4659	5.7900	2.4318	3.0000	1
494	377	7902	3.8600	1.7370	2.0000	1
494	379	6843	7.7200	2.7792	4.0000	1
494	384	9437	3.8600	1.3896	2.0000	1
494	391	9358	5.7900	2.1423	3.0000	1
494	393	6727	5.7900	1.9107	3.0000	1
494	404	9540	5.7900	1.7949	3.0000	1
494	408	9967	7.7200	2.4704	4.0000	1
494	409	1556	5.7900	2.3739	3.0000	1
494	429	6564	7.7200	2.6248	4.0000	1
494	439	9437	5.7900	1.9686	3.0000	1
494	442	4165	5.7900	1.9686	3.0000	1
494	444	3441	7.7200	3.1652	4.0000	1
494	445	10167	5.7900	2.0844	3.0000	1
494	447	7556	7.7200	2.9336	4.0000	1
494	463	8335	5.7900	2.8950	3.0000	1
494	472	7619	5.7900	1.7949	3.0000	1
494	483	594	5.7900	2.1423	3.0000	1
494	495	1036	3.8600	1.4282	2.0000	1
494	520	4165	7.7200	3.1652	4.0000	1
494	528	3816	5.7900	2.5476	3.0000	1
494	544	7065	7.7200	2.5476	4.0000	1
494	549	2441	5.7900	2.7792	3.0000	1
494	553	392	5.7900	2.5476	3.0000	1
494	553	4330	3.8600	1.4668	2.0000	1
494	553	4490	9.6500	3.1845	5.0000	1
494	561	5777	3.8600	1.7370	2.0000	1
494	567	2479	5.7900	2.3160	3.0000	1
494	574	8806	5.7900	2.6055	3.0000	1
494	592	9270	5.7900	2.4897	3.0000	1
494	605	5743	5.7900	2.6634	3.0000	1
494	617	4215	5.7900	2.2581	3.0000	1
494	619	2150	9.6500	4.8250	5.0000	1
494	621	8746	5.7900	2.6634	3.0000	1
494	626	1196	5.7900	2.7213	3.0000	1
494	626	6184	5.7900	2.4897	3.0000	1
494	626	7940	3.8600	1.6984	2.0000	1
494	632	647	3.8600	1.7370	2.0000	1
494	632	7032	1.9300	0.6562	1.0000	1
494	638	3446	5.7900	2.2581	3.0000	1
494	659	5215	3.8600	1.2738	2.0000	1
494	666	916	5.7900	2.7213	3.0000	1
494	683	8657	7.7200	3.6284	4.0000	1
494	684	6948	3.8600	1.3124	2.0000	1
494	703	1131	5.7900	2.2581	3.0000	1
494	713	10050	5.7900	2.6634	3.0000	1
494	716	5639	3.8600	1.3124	2.0000	1
494	717	2682	5.7900	2.4318	3.0000	1
494	722	5125	5.7900	2.2581	3.0000	1
495	369	5736	4.6800	1.4508	4.0000	1
495	371	1313	3.5100	1.2636	3.0000	1
495	379	2298	4.6800	2.1996	4.0000	1
495	385	6113	4.6800	1.5912	4.0000	1
495	391	8436	4.6800	2.1528	4.0000	1
495	407	8617	3.5100	1.7550	3.0000	1
495	423	8015	5.8500	2.1060	5.0000	1
495	424	8416	4.6800	1.8252	4.0000	1
495	435	2378	2.3400	0.8658	2.0000	1
495	443	711	4.6800	2.2932	4.0000	1
495	444	2171	4.6800	1.8252	4.0000	1
495	449	6299	3.5100	1.0881	3.0000	1
495	453	1490	3.5100	1.6497	3.0000	1
495	458	2555	2.3400	1.1700	2.0000	1
495	463	7920	2.3400	0.9828	2.0000	1
495	470	9527	4.6800	1.4040	4.0000	1
495	473	4881	4.6800	2.3400	4.0000	1
495	479	9734	3.5100	1.2636	3.0000	1
495	483	5999	3.5100	1.6146	3.0000	1
495	488	2263	3.5100	1.2636	3.0000	1
495	500	4239	4.6800	1.4040	4.0000	1
495	508	10215	3.5100	1.2636	3.0000	1
495	520	8003	2.3400	1.0998	2.0000	1
495	520	8768	3.5100	1.7199	3.0000	1
495	546	6602	2.3400	0.9594	2.0000	1
495	553	2272	3.5100	1.3689	3.0000	1
495	553	2808	3.5100	1.2636	3.0000	1
495	553	7262	3.5100	1.6146	3.0000	1
495	570	6764	3.5100	1.1583	3.0000	1
495	574	8207	2.3400	1.1700	2.0000	1
495	575	5476	4.6800	1.8252	4.0000	1
495	576	4230	4.6800	2.3400	4.0000	1
495	590	6832	3.5100	1.3338	3.0000	1
495	592	2071	3.5100	1.1934	3.0000	1
495	594	5150	4.6800	1.4976	4.0000	1
495	599	10133	3.5100	1.3338	3.0000	1
495	600	2966	4.6800	1.8252	4.0000	1
495	629	5895	2.3400	0.7020	2.0000	1
495	632	4775	4.6800	1.6380	4.0000	1
495	649	7197	2.3400	1.1700	2.0000	1
495	654	8798	2.3400	0.9360	2.0000	1
495	657	5834	3.5100	1.6497	3.0000	1
495	666	9687	3.5100	1.4391	3.0000	1
495	672	7018	5.8500	2.8080	5.0000	1
495	674	2554	2.3400	1.0530	2.0000	1
495	678	7595	3.5100	1.6146	3.0000	1
495	686	5956	1.1700	0.5031	1.0000	1
495	686	9176	2.3400	0.9828	2.0000	1
495	691	1607	3.5100	1.5795	3.0000	1
495	692	10167	4.6800	1.8720	4.0000	1
495	696	8768	3.5100	1.7199	3.0000	1
495	698	9064	3.5100	1.4391	3.0000	1
495	704	2662	5.8500	2.1060	5.0000	1
495	704	8260	2.3400	0.9126	2.0000	1
495	711	7355	2.3400	0.7488	2.0000	1
495	721	3418	3.5100	1.4040	3.0000	1
495	725	4199	2.3400	1.0530	2.0000	1
496	398	7810	3.3600	1.5120	4.0000	1
496	400	4881	3.3600	1.6800	4.0000	1
496	442	9951	3.3600	1.5120	4.0000	1
496	444	647	1.6800	0.7224	2.0000	1
496	444	2723	2.5200	1.2096	3.0000	1
496	446	9648	2.5200	1.0080	3.0000	1
496	449	6086	2.5200	1.1088	3.0000	1
496	453	8298	3.3600	1.5120	4.0000	1
496	459	5092	1.6800	0.8400	2.0000	1
496	472	964	2.5200	1.1844	3.0000	1
496	475	679	1.6800	0.7056	2.0000	1
496	480	6712	2.5200	1.1340	3.0000	1
496	487	1665	1.6800	0.6888	2.0000	1
496	491	448	1.6800	0.8400	2.0000	1
496	495	5060	1.6800	0.7728	2.0000	1
496	496	8594	1.6800	0.8232	2.0000	1
496	502	2547	3.3600	1.4784	4.0000	1
496	503	9631	4.2000	1.3860	5.0000	1
496	507	5063	1.6800	0.6888	2.0000	1
496	531	255	2.5200	0.8316	3.0000	1
496	538	1683	2.5200	0.8820	3.0000	1
496	538	5663	1.6800	0.7056	2.0000	1
496	570	4727	3.3600	1.1424	4.0000	1
496	579	405	1.6800	0.5376	2.0000	1
496	590	5721	3.3600	1.3104	4.0000	1
496	595	988	1.6800	0.7560	2.0000	1
496	597	5870	1.6800	0.6048	2.0000	1
496	599	8038	2.5200	0.9072	3.0000	1
496	623	5376	1.6800	0.7560	2.0000	1
496	636	3178	2.5200	1.2096	3.0000	1
496	637	7438	0.8400	0.3612	1.0000	1
496	638	9040	2.5200	0.9576	3.0000	1
496	658	9109	3.3600	1.1760	4.0000	1
496	660	9752	3.3600	1.2096	4.0000	1
496	665	7065	4.2000	1.3440	5.0000	1
496	676	4234	2.5200	1.0584	3.0000	1
496	679	7985	2.5200	1.0332	3.0000	1
496	685	1598	2.5200	1.0080	3.0000	1
496	685	7188	1.6800	0.8400	2.0000	1
496	686	8410	2.5200	1.0080	3.0000	1
496	688	4507	4.2000	1.4280	5.0000	1
496	704	8555	1.6800	0.5208	2.0000	1
496	708	5295	2.5200	1.2348	3.0000	1
496	719	8248	2.5200	0.7812	3.0000	1
496	719	9239	3.3600	1.0416	4.0000	1
496	721	2448	2.5200	0.8064	3.0000	1
496	723	5725	1.6800	0.8400	2.0000	1
496	727	6291	3.3600	1.6128	4.0000	1
497	373	5206	5.6100	2.5806	3.0000	1
497	385	10265	7.4800	3.6652	4.0000	1
497	386	5734	7.4800	3.0668	4.0000	1
497	399	2978	5.6100	2.1879	3.0000	1
497	416	1474	5.6100	2.3562	3.0000	1
497	428	8886	7.4800	2.8424	4.0000	1
497	429	3799	5.6100	2.0196	3.0000	1
497	433	6113	3.7400	1.3838	2.0000	1
497	445	4527	5.6100	2.1879	3.0000	1
497	447	5857	5.6100	1.9635	3.0000	1
497	450	6897	7.4800	3.6652	4.0000	1
497	453	4846	7.4800	3.5156	4.0000	1
497	461	3715	7.4800	2.5432	4.0000	1
497	461	8126	5.6100	2.1318	3.0000	1
497	462	5358	5.6100	2.5806	3.0000	1
497	463	4239	3.7400	1.5334	2.0000	1
497	472	6692	5.6100	2.2440	3.0000	1
497	480	511	7.4800	3.5156	4.0000	1
497	487	10186	5.6100	2.4684	3.0000	1
497	494	7609	3.7400	1.3838	2.0000	1
497	495	8439	5.6100	2.8050	3.0000	1
497	497	1432	5.6100	2.2440	3.0000	1
497	507	2658	7.4800	3.7400	4.0000	1
497	519	3937	5.6100	2.6367	3.0000	1
497	523	6434	1.8700	0.7106	1.0000	1
497	524	10022	3.7400	1.3464	2.0000	1
497	534	3197	5.6100	2.0757	3.0000	1
497	538	9858	7.4800	2.6928	4.0000	1
497	550	3048	7.4800	2.7676	4.0000	1
497	552	6799	5.6100	2.3562	3.0000	1
497	553	3283	5.6100	1.9074	3.0000	1
497	558	621	3.7400	1.1968	2.0000	1
497	567	177	5.6100	1.9074	3.0000	1
497	569	6553	3.7400	1.3090	2.0000	1
497	570	30	3.7400	1.2342	2.0000	1
497	573	682	7.4800	3.5904	4.0000	1
497	574	5855	5.6100	2.0196	3.0000	1
497	594	2605	5.6100	2.5806	3.0000	1
497	595	5726	7.4800	2.3188	4.0000	1
497	611	7772	5.6100	2.0196	3.0000	1
497	615	3946	5.6100	1.8513	3.0000	1
497	619	893	7.4800	3.4408	4.0000	1
497	629	6153	5.6100	1.9074	3.0000	1
497	629	10111	5.6100	1.8513	3.0000	1
497	636	1049	5.6100	2.5806	3.0000	1
497	653	2448	5.6100	2.3562	3.0000	1
497	661	7178	5.6100	2.2440	3.0000	1
497	671	5978	5.6100	2.6367	3.0000	1
497	673	4239	7.4800	3.6652	4.0000	1
497	681	2355	7.4800	3.5904	4.0000	1
497	684	7151	3.7400	1.1968	2.0000	1
497	686	4423	3.7400	1.6830	2.0000	1
497	692	617	5.6100	2.6367	3.0000	1
497	695	6352	7.4800	3.2164	4.0000	1
497	705	1850	5.6100	2.8050	3.0000	1
497	713	5322	3.7400	1.8700	2.0000	1
497	718	6982	7.4800	3.5904	4.0000	1
497	722	2052	7.4800	3.5156	4.0000	1
497	727	8647	3.7400	1.3464	2.0000	1
498	368	5396	7.6500	3.6720	3.0000	1
498	369	2208	5.1000	1.9890	2.0000	1
498	375	1758	7.6500	3.2130	3.0000	1
498	379	7781	10.2000	3.8760	4.0000	1
498	385	378	7.6500	3.7485	3.0000	1
498	389	392	7.6500	2.8305	3.0000	1
498	389	3599	7.6500	3.7485	3.0000	1
498	399	378	7.6500	3.3660	3.0000	1
498	414	2441	7.6500	3.6720	3.0000	1
498	416	1466	5.1000	2.1930	2.0000	1
498	422	5616	7.6500	3.5955	3.0000	1
498	426	4021	10.2000	3.4680	4.0000	1
498	429	9825	7.6500	2.7540	3.0000	1
498	443	7702	10.2000	3.1620	4.0000	1
498	444	1917	10.2000	4.7940	4.0000	1
498	446	664	7.6500	2.6775	3.0000	1
498	447	5910	7.6500	2.7540	3.0000	1
498	453	3691	7.6500	3.1365	3.0000	1
498	454	1289	5.1000	2.2950	2.0000	1
498	468	780	7.6500	3.2130	3.0000	1
498	468	1684	7.6500	2.7540	3.0000	1
498	468	9230	7.6500	2.8305	3.0000	1
498	494	3847	7.6500	3.2130	3.0000	1
498	501	3609	7.6500	3.2895	3.0000	1
498	507	5889	5.1000	1.8870	2.0000	1
498	514	2894	7.6500	3.7485	3.0000	1
498	515	6531	7.6500	3.3660	3.0000	1
498	520	9812	5.1000	2.4990	2.0000	1
498	522	2977	7.6500	3.7485	3.0000	1
498	528	3816	7.6500	2.5245	3.0000	1
498	529	907	5.1000	2.2950	2.0000	1
498	529	6716	10.2000	4.0800	4.0000	1
498	539	4234	7.6500	3.2130	3.0000	1
498	544	6554	7.6500	3.4425	3.0000	1
498	545	9791	7.6500	3.0600	3.0000	1
498	551	7580	7.6500	3.4425	3.0000	1
498	553	5821	10.2000	3.2640	4.0000	1
498	558	4687	10.2000	3.1620	4.0000	1
498	559	149	7.6500	3.2895	3.0000	1
498	561	3333	7.6500	3.5955	3.0000	1
498	567	5869	5.1000	2.1930	2.0000	1
498	571	3021	7.6500	2.9835	3.0000	1
498	571	6060	10.2000	4.4880	4.0000	1
498	590	3218	7.6500	3.1365	3.0000	1
498	593	1331	7.6500	3.5955	3.0000	1
498	599	7567	10.2000	4.4880	4.0000	1
498	614	10054	10.2000	3.3660	4.0000	1
498	617	7381	10.2000	4.8960	4.0000	1
498	628	2962	5.1000	2.0400	2.0000	1
498	647	4524	7.6500	3.4425	3.0000	1
498	654	10238	7.6500	2.5245	3.0000	1
498	655	1922	7.6500	3.2130	3.0000	1
498	662	9512	7.6500	2.7540	3.0000	1
498	672	6359	7.6500	3.4425	3.0000	1
498	677	2368	5.1000	2.2950	2.0000	1
498	680	4239	5.1000	2.0910	2.0000	1
498	685	8511	7.6500	3.0600	3.0000	1
498	686	621	10.2000	4.6920	4.0000	1
498	699	9439	2.5500	0.7905	1.0000	1
498	705	10128	10.2000	4.4880	4.0000	1
498	721	4221	5.1000	1.9890	2.0000	1
498	725	1720	7.6500	3.8250	3.0000	1
499	375	1825	14.8000	7.1040	5.0000	1
499	377	7920	5.9200	2.6048	2.0000	1
499	378	6494	8.8800	3.0192	3.0000	1
499	398	8731	8.8800	3.8184	3.0000	1
499	407	6799	8.8800	3.0192	3.0000	1
499	409	5001	11.8400	3.9072	4.0000	1
499	415	4610	8.8800	4.1736	3.0000	1
499	422	1983	8.8800	3.1080	3.0000	1
499	422	3539	8.8800	3.4632	3.0000	1
499	422	8000	8.8800	3.7296	3.0000	1
499	449	6542	8.8800	3.4632	3.0000	1
499	449	8194	11.8400	3.9072	4.0000	1
499	453	4597	11.8400	5.3280	4.0000	1
499	459	435	8.8800	2.7528	3.0000	1
499	460	5358	8.8800	4.0848	3.0000	1
499	469	7404	8.8800	3.9960	3.0000	1
499	469	7580	8.8800	3.8184	3.0000	1
499	470	4410	8.8800	4.2624	3.0000	1
499	472	2381	11.8400	4.7360	4.0000	1
499	472	6494	8.8800	3.3744	3.0000	1
499	479	2295	5.9200	2.7232	2.0000	1
499	479	3528	11.8400	5.3280	4.0000	1
499	488	3826	8.8800	3.0192	3.0000	1
499	494	4363	5.9200	2.6640	2.0000	1
499	495	3271	11.8400	4.3808	4.0000	1
499	495	9387	5.9200	2.0720	2.0000	1
499	500	2664	8.8800	3.2856	3.0000	1
499	507	940	5.9200	2.1312	2.0000	1
499	509	6754	5.9200	2.9600	2.0000	1
499	520	532	11.8400	4.6176	4.0000	1
499	557	927	8.8800	3.6408	3.0000	1
499	557	2836	2.9600	0.9768	1.0000	1
499	558	2674	5.9200	2.0128	2.0000	1
499	561	6703	8.8800	4.0848	3.0000	1
499	570	2988	11.8400	5.6832	4.0000	1
499	574	2617	8.8800	3.1968	3.0000	1
499	581	9510	5.9200	2.7232	2.0000	1
499	595	7735	11.8400	5.0912	4.0000	1
499	596	5063	5.9200	2.0128	2.0000	1
499	602	8269	11.8400	5.6832	4.0000	1
499	605	7576	8.8800	4.2624	3.0000	1
499	607	1281	5.9200	2.0720	2.0000	1
499	626	8921	11.8400	4.2624	4.0000	1
499	627	7841	11.8400	5.8016	4.0000	1
499	628	9387	5.9200	2.0720	2.0000	1
499	636	4925	5.9200	2.9600	2.0000	1
499	637	612	2.9600	0.9768	1.0000	1
499	646	4516	2.9600	1.0656	1.0000	1
499	646	7192	2.9600	0.9768	1.0000	1
499	653	7720	5.9200	2.4864	2.0000	1
499	676	9851	11.8400	4.0256	4.0000	1
499	684	3845	8.8800	4.3512	3.0000	1
499	687	1855	2.9600	0.9472	1.0000	1
499	697	1730	8.8800	4.2624	3.0000	1
499	697	5612	11.8400	4.4992	4.0000	1
499	700	6012	8.8800	4.1736	3.0000	1
499	702	5587	8.8800	4.0848	3.0000	1
499	709	4105	5.9200	2.9008	2.0000	1
499	711	4490	11.8400	4.0256	4.0000	1
500	379	6266	5.3200	2.6600	2.0000	1
500	395	8466	7.9800	3.3516	3.0000	1
500	400	9437	5.3200	1.7024	2.0000	1
500	404	5923	7.9800	2.8728	3.0000	1
500	409	6499	7.9800	3.3516	3.0000	1
500	411	6581	2.6600	1.0374	1.0000	1
500	412	2404	7.9800	3.5910	3.0000	1
500	414	1451	13.3000	5.1870	5.0000	1
500	427	5948	5.3200	2.6600	2.0000	1
500	433	6307	10.6400	4.3624	4.0000	1
500	437	8653	10.6400	5.0008	4.0000	1
500	445	5895	7.9800	3.7506	3.0000	1
500	445	8181	5.3200	2.4472	2.0000	1
500	447	6866	7.9800	2.8728	3.0000	1
500	454	5877	5.3200	2.1280	2.0000	1
500	469	4340	7.9800	3.7506	3.0000	1
500	477	997	10.6400	4.6816	4.0000	1
500	480	9063	7.9800	2.6334	3.0000	1
500	488	1129	7.9800	3.9900	3.0000	1
500	489	10131	10.6400	3.6176	4.0000	1
500	495	8091	5.3200	2.6600	2.0000	1
500	495	8814	7.9800	3.6708	3.0000	1
500	504	5121	2.6600	0.8512	1.0000	1
500	519	3153	10.6400	4.3624	4.0000	1
500	549	6736	7.9800	3.9900	3.0000	1
500	551	8222	10.6400	4.1496	4.0000	1
500	553	2656	7.9800	3.7506	3.0000	1
500	553	7182	10.6400	4.1496	4.0000	1
500	553	7457	5.3200	2.0748	2.0000	1
500	558	6606	5.3200	2.0216	2.0000	1
500	570	7109	7.9800	3.1122	3.0000	1
500	570	7800	5.3200	1.8620	2.0000	1
500	574	1347	7.9800	3.9102	3.0000	1
500	591	9851	10.6400	4.2560	4.0000	1
500	592	5858	7.9800	2.7930	3.0000	1
500	594	8032	5.3200	2.1280	2.0000	1
500	596	5537	5.3200	2.3940	2.0000	1
500	605	2151	7.9800	3.0324	3.0000	1
500	610	6488	10.6400	3.4048	4.0000	1
500	624	3651	7.9800	3.8304	3.0000	1
500	627	3938	7.9800	2.9526	3.0000	1
500	628	50	5.3200	2.2344	2.0000	1
500	649	7059	5.3200	1.8088	2.0000	1
500	654	260	13.3000	5.5860	5.0000	1
500	655	2832	7.9800	3.8304	3.0000	1
500	658	3204	10.6400	4.5752	4.0000	1
500	660	9309	10.6400	4.8944	4.0000	1
500	674	7243	5.3200	2.4472	2.0000	1
500	692	6866	7.9800	2.3940	3.0000	1
500	692	8963	5.3200	2.4472	2.0000	1
500	695	1415	7.9800	3.8304	3.0000	1
500	696	3438	5.3200	2.1280	2.0000	1
500	714	1366	5.3200	2.5004	2.0000	1
500	716	179	10.6400	3.4048	4.0000	1
500	720	8255	7.9800	2.9526	3.0000	1
500	722	6529	10.6400	3.8304	4.0000	1
500	728	7810	10.6400	3.2984	4.0000	1
500	729	927	7.9800	3.6708	3.0000	1
500	729	9694	7.9800	3.5112	3.0000	1
501	373	5206	4.3500	1.9575	3.0000	1
501	375	8577	2.9000	1.1600	2.0000	1
501	377	3337	4.3500	1.9140	3.0000	1
501	379	711	2.9000	1.2470	2.0000	1
501	389	8659	4.3500	1.6095	3.0000	1
501	389	9826	4.3500	1.5660	3.0000	1
501	395	3334	5.8000	2.7840	4.0000	1
501	401	7186	5.8000	2.8420	4.0000	1
501	402	2613	4.3500	1.5225	3.0000	1
501	404	7667	4.3500	2.1750	3.0000	1
501	404	9540	4.3500	2.1315	3.0000	1
501	405	1388	5.8000	2.7840	4.0000	1
501	409	1159	4.3500	1.9575	3.0000	1
501	409	3451	2.9000	0.9570	2.0000	1
501	418	4618	5.8000	2.2620	4.0000	1
501	430	774	4.3500	2.0445	3.0000	1
501	438	6698	4.3500	1.9140	3.0000	1
501	438	9217	4.3500	1.9575	3.0000	1
501	443	511	5.8000	2.5520	4.0000	1
501	452	481	4.3500	1.7835	3.0000	1
501	459	4445	2.9000	1.1890	2.0000	1
501	464	6956	2.9000	0.9570	2.0000	1
501	470	2587	4.3500	1.3485	3.0000	1
501	473	9826	5.8000	2.2620	4.0000	1
501	475	1898	4.3500	1.9140	3.0000	1
501	488	1999	4.3500	1.9140	3.0000	1
501	489	1832	4.3500	1.6530	3.0000	1
501	489	5026	2.9000	0.9860	2.0000	1
501	497	1202	4.3500	2.1315	3.0000	1
501	507	2850	4.3500	2.0445	3.0000	1
501	508	830	5.8000	2.4360	4.0000	1
501	528	7810	5.8000	2.2040	4.0000	1
501	532	4846	5.8000	1.9720	4.0000	1
501	533	3533	5.8000	2.1460	4.0000	1
501	534	9162	5.8000	2.0880	4.0000	1
501	538	2664	2.9000	1.2180	2.0000	1
501	538	8899	2.9000	0.9570	2.0000	1
501	539	9617	2.9000	1.2470	2.0000	1
501	540	2762	4.3500	2.0010	3.0000	1
501	540	8659	4.3500	1.6530	3.0000	1
501	540	9826	4.3500	2.0445	3.0000	1
501	545	7891	2.9000	0.8990	2.0000	1
501	551	9263	2.9000	0.8700	2.0000	1
501	552	6799	5.8000	2.5520	4.0000	1
501	553	7262	5.8000	2.5520	4.0000	1
501	574	1791	2.9000	1.1890	2.0000	1
501	574	2251	4.3500	2.0445	3.0000	1
501	574	5760	2.9000	1.1890	2.0000	1
501	585	4080	4.3500	1.4355	3.0000	1
501	592	9639	4.3500	1.4355	3.0000	1
501	594	6630	4.3500	1.6965	3.0000	1
501	595	2077	2.9000	1.0150	2.0000	1
501	600	863	2.9000	1.2470	2.0000	1
501	601	161	4.3500	2.1750	3.0000	1
501	610	9125	4.3500	1.6965	3.0000	1
501	611	3086	5.8000	1.7400	4.0000	1
501	611	6367	4.3500	1.6965	3.0000	1
501	619	2592	2.9000	1.2470	2.0000	1
501	621	5346	4.3500	1.4355	3.0000	1
501	628	9986	4.3500	1.5225	3.0000	1
501	649	7818	4.3500	1.5660	3.0000	1
501	652	10020	2.9000	0.8990	2.0000	1
501	655	4903	4.3500	2.0880	3.0000	1
501	661	5597	2.9000	1.2760	2.0000	1
501	673	4315	2.9000	1.3630	2.0000	1
501	676	8571	4.3500	1.3485	3.0000	1
501	685	3533	4.3500	1.5660	3.0000	1
501	698	9080	4.3500	2.0880	3.0000	1
501	705	9200	5.8000	2.2040	4.0000	1
501	710	9313	5.8000	2.7840	4.0000	1
501	722	1681	5.8000	2.0300	4.0000	1
502	369	8577	9.5100	3.9942	3.0000	1
502	372	6600	9.5100	3.1383	3.0000	1
502	375	1758	12.6800	5.5792	4.0000	1
502	377	5489	9.5100	3.3285	3.0000	1
502	391	4903	9.5100	4.4697	3.0000	1
502	395	4445	9.5100	3.4236	3.0000	1
502	402	5739	6.3400	2.1556	2.0000	1
502	402	5960	6.3400	2.6628	2.0000	1
502	412	2690	9.5100	3.6138	3.0000	1
502	413	3540	12.6800	4.9452	4.0000	1
502	418	7366	9.5100	3.8991	3.0000	1
502	422	4357	9.5100	4.4697	3.0000	1
502	427	4548	9.5100	4.6599	3.0000	1
502	439	8546	12.6800	4.9452	4.0000	1
502	442	5768	9.5100	2.9481	3.0000	1
502	466	4311	6.3400	2.7262	2.0000	1
502	471	1366	9.5100	3.9942	3.0000	1
502	478	2296	6.3400	2.4092	2.0000	1
502	484	10103	3.1700	1.2363	1.0000	1
502	494	1460	9.5100	3.5187	3.0000	1
502	494	3847	12.6800	5.5792	4.0000	1
502	501	529	9.5100	3.7089	3.0000	1
502	501	2570	9.5100	3.1383	3.0000	1
502	503	1399	9.5100	4.7550	3.0000	1
502	503	8452	12.6800	5.3256	4.0000	1
502	503	9488	12.6800	4.0576	4.0000	1
502	507	193	12.6800	4.1844	4.0000	1
502	512	1281	9.5100	4.3746	3.0000	1
502	513	2813	12.6800	6.3400	4.0000	1
502	515	6531	9.5100	3.1383	3.0000	1
502	520	7906	6.3400	2.7896	2.0000	1
502	520	8439	6.3400	2.4092	2.0000	1
502	527	886	9.5100	3.2334	3.0000	1
502	535	7852	6.3400	2.8530	2.0000	1
502	538	9976	9.5100	3.7089	3.0000	1
502	539	4180	9.5100	3.5187	3.0000	1
502	552	1607	9.5100	3.5187	3.0000	1
502	552	6347	9.5100	3.4236	3.0000	1
502	558	9748	9.5100	4.3746	3.0000	1
502	564	6894	6.3400	2.1556	2.0000	1
502	567	1996	9.5100	4.3746	3.0000	1
502	574	8089	9.5100	3.5187	3.0000	1
502	582	3240	9.5100	4.2795	3.0000	1
502	591	3533	9.5100	3.4236	3.0000	1
502	591	6835	12.6800	6.2132	4.0000	1
502	592	7293	6.3400	2.9798	2.0000	1
502	602	2224	15.8500	7.9250	5.0000	1
502	604	2295	12.6800	5.0720	4.0000	1
502	606	3912	12.6800	4.0576	4.0000	1
502	615	2709	9.5100	3.4236	3.0000	1
502	617	8772	12.6800	4.8184	4.0000	1
502	618	7571	12.6800	5.5792	4.0000	1
502	619	1499	9.5100	4.2795	3.0000	1
502	626	7731	9.5100	4.2795	3.0000	1
502	631	5143	12.6800	6.0864	4.0000	1
502	632	6529	12.6800	4.5648	4.0000	1
502	636	663	12.6800	5.5792	4.0000	1
502	653	1334	12.6800	4.4380	4.0000	1
502	653	8427	9.5100	4.4697	3.0000	1
502	655	1977	9.5100	4.1844	3.0000	1
502	657	8797	9.5100	3.5187	3.0000	1
502	658	404	9.5100	4.4697	3.0000	1
502	658	7343	6.3400	2.1556	2.0000	1
502	659	3939	9.5100	3.6138	3.0000	1
502	661	3021	6.3400	1.9654	2.0000	1
502	677	4030	9.5100	3.5187	3.0000	1
502	677	5713	3.1700	0.9827	1.0000	1
502	687	5286	12.6800	4.8184	4.0000	1
502	698	1533	12.6800	4.5648	4.0000	1
502	716	2818	12.6800	5.9596	4.0000	1
502	718	3540	9.5100	4.5648	3.0000	1
502	718	8091	15.8500	6.3400	5.0000	1
502	724	8199	9.5100	3.4236	3.0000	1
502	726	6307	9.5100	4.4697	3.0000	1
503	377	10161	7.4400	2.8272	4.0000	1
503	386	4268	5.5800	2.5110	3.0000	1
503	387	6559	5.5800	2.4552	3.0000	1
503	409	9534	5.5800	2.6784	3.0000	1
503	410	8758	5.5800	1.8414	3.0000	1
503	412	411	5.5800	2.6784	3.0000	1
503	415	4610	3.7200	1.3392	2.0000	1
503	438	893	3.7200	1.4880	2.0000	1
503	438	8746	3.7200	1.4880	2.0000	1
503	440	8818	3.7200	1.2276	2.0000	1
503	446	5060	3.7200	1.4136	2.0000	1
503	453	9032	5.5800	2.3436	3.0000	1
503	459	4476	3.7200	1.2276	2.0000	1
503	462	2437	5.5800	2.3994	3.0000	1
503	471	6530	7.4400	2.5296	4.0000	1
503	477	4096	5.5800	1.9530	3.0000	1
503	488	6051	5.5800	1.9530	3.0000	1
503	489	2829	5.5800	2.0646	3.0000	1
503	500	8359	7.4400	3.4968	4.0000	1
503	501	2687	7.4400	2.3064	4.0000	1
503	508	2185	3.7200	1.3392	2.0000	1
503	522	5923	5.5800	2.6226	3.0000	1
503	522	8758	5.5800	1.8414	3.0000	1
503	527	10255	3.7200	1.5624	2.0000	1
503	532	3700	7.4400	2.4552	4.0000	1
503	533	8359	3.7200	1.7484	2.0000	1
503	536	5447	5.5800	2.0646	3.0000	1
503	539	2511	5.5800	2.4552	3.0000	1
503	544	1556	7.4400	3.4968	4.0000	1
503	546	4006	7.4400	2.9760	4.0000	1
503	551	1250	5.5800	1.9530	3.0000	1
503	553	1821	5.5800	2.5668	3.0000	1
503	553	2742	5.5800	2.2320	3.0000	1
503	553	6526	3.7200	1.4508	2.0000	1
503	561	8187	3.7200	1.3764	2.0000	1
503	567	7250	3.7200	1.2276	2.0000	1
503	570	8340	3.7200	1.7112	2.0000	1
503	582	1093	5.5800	1.9530	3.0000	1
503	582	10167	5.5800	2.5668	3.0000	1
503	585	1243	7.4400	3.4224	4.0000	1
503	595	7735	3.7200	1.6740	2.0000	1
503	596	1622	5.5800	2.6784	3.0000	1
503	602	941	3.7200	1.6740	2.0000	1
503	603	6606	7.4400	2.5296	4.0000	1
503	604	4498	5.5800	2.1204	3.0000	1
503	606	3839	3.7200	1.7856	2.0000	1
503	611	6348	3.7200	1.1532	2.0000	1
503	629	5542	7.4400	2.4552	4.0000	1
503	629	5644	5.5800	2.6226	3.0000	1
503	636	1049	9.3000	4.0920	5.0000	1
503	637	612	1.8600	0.8742	1.0000	1
503	655	4282	5.5800	2.5110	3.0000	1
503	658	10032	9.3000	4.4640	5.0000	1
503	659	3316	3.7200	1.2648	2.0000	1
503	663	3034	5.5800	2.3436	3.0000	1
503	677	3693	3.7200	1.8600	2.0000	1
503	680	8089	5.5800	2.3436	3.0000	1
503	688	2677	3.7200	1.5624	2.0000	1
503	688	7203	5.5800	2.7342	3.0000	1
503	698	7406	7.4400	3.5712	4.0000	1
503	708	1528	7.4400	2.9016	4.0000	1
503	711	7704	5.5800	1.8972	3.0000	1
503	723	5276	7.4400	2.3064	4.0000	1
504	371	1599	5.5200	2.4288	3.0000	1
504	371	9507	7.3600	3.5328	4.0000	1
504	377	8473	3.6800	1.8400	2.0000	1
504	378	10022	7.3600	2.2816	4.0000	1
504	381	947	7.3600	2.4288	4.0000	1
504	382	9194	7.3600	2.6496	4.0000	1
504	384	4439	9.2000	3.1280	5.0000	1
504	389	3302	7.3600	2.7232	4.0000	1
504	390	3112	1.8400	0.6072	1.0000	1
504	391	9524	5.5200	2.3184	3.0000	1
504	409	5844	3.6800	1.1776	2.0000	1
504	409	9694	7.3600	3.5328	4.0000	1
504	410	8129	5.5200	1.8216	3.0000	1
504	414	647	5.5200	1.8768	3.0000	1
504	414	6760	5.5200	2.7600	3.0000	1
504	423	9631	3.6800	1.5456	2.0000	1
504	445	4527	7.3600	3.1648	4.0000	1
504	470	7234	7.3600	2.6496	4.0000	1
504	471	2493	5.5200	1.9320	3.0000	1
504	475	2204	5.5200	2.1528	3.0000	1
504	482	1442	7.3600	3.3120	4.0000	1
504	488	4925	3.6800	1.7296	2.0000	1
504	500	5942	3.6800	1.1776	2.0000	1
504	515	5060	5.5200	2.0424	3.0000	1
504	523	7956	1.8400	0.6624	1.0000	1
504	529	1015	3.6800	1.8400	2.0000	1
504	539	8571	7.3600	2.4288	4.0000	1
504	541	5453	3.6800	1.3616	2.0000	1
504	548	9134	5.5200	2.4840	3.0000	1
504	552	527	3.6800	1.6560	2.0000	1
504	552	2829	7.3600	3.2384	4.0000	1
504	556	878	5.5200	2.3736	3.0000	1
504	567	9671	3.6800	1.6192	2.0000	1
504	571	8393	3.6800	1.4352	2.0000	1
504	575	1379	3.6800	1.2880	2.0000	1
504	575	4234	5.5200	2.4840	3.0000	1
504	575	9866	7.3600	2.9440	4.0000	1
504	577	612	3.6800	1.5088	2.0000	1
504	589	3466	7.3600	3.2384	4.0000	1
504	591	1598	5.5200	1.9872	3.0000	1
504	604	2337	7.3600	3.5328	4.0000	1
504	604	3587	3.6800	1.3248	2.0000	1
504	605	4938	7.3600	2.8704	4.0000	1
504	611	7433	5.5200	1.9320	3.0000	1
504	617	7381	5.5200	2.1528	3.0000	1
504	620	7149	7.3600	3.0912	4.0000	1
504	636	6026	7.3600	2.8704	4.0000	1
504	642	3700	7.3600	2.4288	4.0000	1
504	647	9169	7.3600	2.7968	4.0000	1
504	649	6760	5.5200	1.7112	3.0000	1
504	657	8141	3.6800	1.5456	2.0000	1
504	658	1724	7.3600	2.6496	4.0000	1
504	674	9812	5.5200	1.6560	3.0000	1
504	683	8657	5.5200	2.6496	3.0000	1
504	684	6708	5.5200	2.5944	3.0000	1
504	685	355	5.5200	2.4288	3.0000	1
504	685	1533	7.3600	2.5024	4.0000	1
504	691	7813	3.6800	1.7296	2.0000	1
504	702	106	7.3600	3.5328	4.0000	1
504	704	1015	3.6800	1.8032	2.0000	1
504	707	702	7.3600	3.0912	4.0000	1
504	721	5877	5.5200	2.2632	3.0000	1
505	367	5990	6.6800	2.8724	4.0000	1
505	371	1313	6.6800	3.3400	4.0000	1
505	371	1646	5.0100	2.2545	3.0000	1
505	371	5493	3.3400	1.3360	2.0000	1
505	377	8473	3.3400	1.6700	2.0000	1
505	378	4338	5.0100	2.1042	3.0000	1
505	379	6505	5.0100	2.4549	3.0000	1
505	383	1741	3.3400	1.2358	2.0000	1
505	391	663	5.0100	2.3046	3.0000	1
505	392	1004	6.6800	3.2064	4.0000	1
505	402	4243	3.3400	1.1690	2.0000	1
505	413	7293	3.3400	1.3694	2.0000	1
505	415	9263	3.3400	1.6700	2.0000	1
505	423	7149	6.6800	2.8056	4.0000	1
505	429	9826	6.6800	3.2064	4.0000	1
505	441	7686	3.3400	1.2358	2.0000	1
505	445	6470	3.3400	1.5698	2.0000	1
505	446	7132	5.0100	2.2545	3.0000	1
505	446	9812	5.0100	2.0040	3.0000	1
505	447	4340	8.3500	3.5905	5.0000	1
505	471	6087	3.3400	1.3360	2.0000	1
505	488	1999	5.0100	1.6533	3.0000	1
505	488	2263	6.6800	3.3400	4.0000	1
505	489	2493	5.0100	1.7535	3.0000	1
505	490	10092	3.3400	1.0688	2.0000	1
505	491	2246	6.6800	2.2712	4.0000	1
505	495	8291	8.3500	2.7555	5.0000	1
505	496	553	6.6800	2.0708	4.0000	1
505	507	3458	6.6800	2.1376	4.0000	1
505	531	5542	6.6800	2.4048	4.0000	1
505	539	878	6.6800	2.8056	4.0000	1
505	552	4810	6.6800	2.5384	4.0000	1
505	553	4099	3.3400	1.5364	2.0000	1
505	561	7599	3.3400	1.1356	2.0000	1
505	571	1528	6.6800	3.2064	4.0000	1
505	571	4373	3.3400	1.3694	2.0000	1
505	574	2251	3.3400	1.2024	2.0000	1
505	585	663	6.6800	3.1396	4.0000	1
505	585	6014	5.0100	2.0541	3.0000	1
505	590	5074	5.0100	2.2545	3.0000	1
505	595	2907	5.0100	1.7535	3.0000	1
505	602	8275	3.3400	1.0688	2.0000	1
505	605	7576	6.6800	2.6052	4.0000	1
505	606	6470	3.3400	1.4028	2.0000	1
505	607	4541	6.6800	2.9392	4.0000	1
505	619	1115	3.3400	1.1690	2.0000	1
505	620	2981	5.0100	2.5050	3.0000	1
505	636	8824	3.3400	1.1022	2.0000	1
505	644	2625	3.3400	1.2024	2.0000	1
505	647	747	8.3500	2.7555	5.0000	1
505	651	7354	5.0100	2.2545	3.0000	1
505	655	7897	6.6800	2.8056	4.0000	1
505	659	4251	3.3400	1.1356	2.0000	1
505	674	8407	3.3400	1.2692	2.0000	1
505	677	3922	3.3400	1.3360	2.0000	1
505	677	9916	6.6800	2.9392	4.0000	1
505	688	8116	3.3400	1.6700	2.0000	1
505	698	5597	3.3400	1.4696	2.0000	1
505	718	4334	6.6800	2.6052	4.0000	1
505	718	7188	3.3400	1.6032	2.0000	1
505	721	511	3.3400	1.3360	2.0000	1
505	723	8853	5.0100	2.1042	3.0000	1
505	728	7355	5.0100	2.3547	3.0000	1
506	383	720	11.0400	4.0848	3.0000	1
506	404	4179	14.7200	5.5936	4.0000	1
506	409	9013	14.7200	5.4464	4.0000	1
506	412	5477	11.0400	3.8640	3.0000	1
506	414	4903	11.0400	3.6432	3.0000	1
506	415	5742	14.7200	4.7104	4.0000	1
506	415	7678	7.3600	3.6064	2.0000	1
506	434	873	18.4000	9.0160	5.0000	1
506	438	4372	7.3600	3.6064	2.0000	1
506	438	7832	7.3600	2.5024	2.0000	1
506	445	5895	11.0400	5.0784	3.0000	1
506	447	7209	11.0400	4.3056	3.0000	1
506	461	7783	7.3600	3.0912	2.0000	1
506	462	4863	11.0400	3.7536	3.0000	1
506	466	8492	7.3600	2.7232	2.0000	1
506	476	5293	11.0400	3.9744	3.0000	1
506	483	9580	11.0400	5.5200	3.0000	1
506	485	8411	11.0400	5.4096	3.0000	1
506	487	7355	11.0400	5.1888	3.0000	1
506	495	1793	14.7200	6.4768	4.0000	1
506	497	10255	7.3600	3.0912	2.0000	1
506	507	8597	11.0400	4.6368	3.0000	1
506	508	136	11.0400	4.8576	3.0000	1
506	512	2204	14.7200	4.7104	4.0000	1
506	521	1064	14.7200	7.0656	4.0000	1
506	522	10149	11.0400	3.9744	3.0000	1
506	524	660	14.7200	4.8576	4.0000	1
506	535	4711	14.7200	5.0048	4.0000	1
506	538	4239	11.0400	5.2992	3.0000	1
506	539	4663	14.7200	5.8880	4.0000	1
506	551	5182	14.7200	6.7712	4.0000	1
506	563	905	7.3600	2.9440	2.0000	1
506	563	8068	18.4000	9.0160	5.0000	1
506	582	4858	11.0400	5.4096	3.0000	1
506	592	8526	11.0400	3.7536	3.0000	1
506	596	4105	11.0400	4.6368	3.0000	1
506	599	7068	7.3600	2.9440	2.0000	1
506	615	5824	7.3600	3.3856	2.0000	1
506	621	1974	7.3600	2.6496	2.0000	1
506	625	463	11.0400	4.5264	3.0000	1
506	629	4658	14.7200	5.5936	4.0000	1
506	638	511	7.3600	2.6496	2.0000	1
506	641	7247	14.7200	4.5632	4.0000	1
506	645	4657	7.3600	2.9440	2.0000	1
506	646	4096	14.7200	6.4768	4.0000	1
506	654	1839	7.3600	2.4288	2.0000	1
506	655	8550	14.7200	4.5632	4.0000	1
506	665	7065	14.7200	6.6240	4.0000	1
506	672	9580	11.0400	4.8576	3.0000	1
506	676	1533	14.7200	5.2992	4.0000	1
506	678	10149	14.7200	6.4768	4.0000	1
506	684	6766	11.0400	5.1888	3.0000	1
506	695	1690	11.0400	5.4096	3.0000	1
506	700	1339	14.7200	4.5632	4.0000	1
506	711	7664	7.3600	3.5328	2.0000	1
506	716	9550	7.3600	2.5760	2.0000	1
506	729	927	18.4000	8.0960	5.0000	1
507	367	3175	5.0600	2.0240	2.0000	1
507	371	5032	7.5900	3.4914	3.0000	1
507	377	3759	7.5900	3.7191	3.0000	1
507	377	8667	10.1200	4.8576	4.0000	1
507	377	8919	7.5900	3.2637	3.0000	1
507	378	3246	7.5900	2.3529	3.0000	1
507	379	4868	5.0600	1.5686	2.0000	1
507	383	8505	7.5900	3.4914	3.0000	1
507	384	685	7.5900	2.8083	3.0000	1
507	385	8634	7.5900	3.1878	3.0000	1
507	401	3731	7.5900	2.8083	3.0000	1
507	408	10226	10.1200	4.7564	4.0000	1
507	409	8594	7.5900	2.6565	3.0000	1
507	414	8359	12.6500	4.1745	5.0000	1
507	416	3497	10.1200	4.8576	4.0000	1
507	438	1718	5.0600	2.4794	2.0000	1
507	438	4810	7.5900	3.4155	3.0000	1
507	440	623	5.0600	1.8216	2.0000	1
507	447	5857	7.5900	3.7950	3.0000	1
507	453	7813	5.0600	2.4794	2.0000	1
507	463	2942	10.1200	3.4408	4.0000	1
507	488	3436	7.5900	2.8083	3.0000	1
507	495	1036	10.1200	4.2504	4.0000	1
507	495	5834	5.0600	1.9734	2.0000	1
507	497	1412	10.1200	3.9468	4.0000	1
507	503	2430	5.0600	1.8216	2.0000	1
507	503	7692	7.5900	3.7191	3.0000	1
507	507	685	7.5900	3.7950	3.0000	1
507	521	6553	12.6500	3.9215	5.0000	1
507	541	8587	2.5300	1.0626	1.0000	1
507	567	7915	7.5900	3.6432	3.0000	1
507	569	7730	7.5900	3.1878	3.0000	1
507	574	5432	7.5900	3.7191	3.0000	1
507	582	5387	5.0600	2.4288	2.0000	1
507	595	9279	10.1200	3.3396	4.0000	1
507	608	7762	10.1200	3.2384	4.0000	1
507	611	76	7.5900	2.8842	3.0000	1
507	615	6426	7.5900	2.8083	3.0000	1
507	618	6993	2.5300	0.8602	1.0000	1
507	619	7434	5.0600	2.0240	2.0000	1
507	620	10118	10.1200	3.2384	4.0000	1
507	625	5568	5.0600	1.6698	2.0000	1
507	631	4873	7.5900	3.4914	3.0000	1
507	632	5174	7.5900	3.2637	3.0000	1
507	647	5572	10.1200	3.1372	4.0000	1
507	666	6134	5.0600	1.9734	2.0000	1
507	666	7743	7.5900	2.7324	3.0000	1
507	676	10240	7.5900	2.3529	3.0000	1
507	686	3796	5.0600	2.5300	2.0000	1
507	688	532	5.0600	2.3782	2.0000	1
507	703	2547	10.1200	4.4528	4.0000	1
507	708	2587	5.0600	2.0240	2.0000	1
507	711	8907	5.0600	2.3782	2.0000	1
507	713	1251	5.0600	2.4794	2.0000	1
507	726	8452	12.6500	5.9455	5.0000	1
508	375	7384	11.3700	5.0028	3.0000	1
508	377	1193	11.3700	5.2302	3.0000	1
508	387	8452	15.1600	5.6092	4.0000	1
508	387	9892	18.9500	7.2010	5.0000	1
508	394	7464	15.1600	6.3672	4.0000	1
508	423	10118	15.1600	4.8512	4.0000	1
508	435	1491	11.3700	5.4576	3.0000	1
508	438	3423	11.3700	4.2069	3.0000	1
508	446	1794	18.9500	8.3380	5.0000	1
508	446	7715	11.3700	5.1165	3.0000	1
508	455	4328	7.5800	2.6530	2.0000	1
508	459	4133	11.3700	4.2069	3.0000	1
508	460	3506	11.3700	4.6617	3.0000	1
508	478	8694	11.3700	4.5480	3.0000	1
508	479	4691	15.1600	6.8220	4.0000	1
508	485	3207	11.3700	5.1165	3.0000	1
508	488	2201	11.3700	3.7521	3.0000	1
508	507	846	7.5800	2.5772	2.0000	1
508	519	1339	15.1600	6.8220	4.0000	1
508	520	1706	15.1600	4.6996	4.0000	1
508	527	6454	15.1600	4.8512	4.0000	1
508	528	9524	18.9500	8.7170	5.0000	1
508	532	6047	11.3700	3.5247	3.0000	1
508	533	2507	11.3700	5.0028	3.0000	1
508	535	753	11.3700	5.5713	3.0000	1
508	539	2061	15.1600	4.8512	4.0000	1
508	540	5742	11.3700	5.3439	3.0000	1
508	546	1734	3.7900	1.5539	1.0000	1
508	548	1802	7.5800	3.3352	2.0000	1
508	553	1497	15.1600	7.4284	4.0000	1
508	558	907	11.3700	3.9795	3.0000	1
508	592	863	7.5800	3.4110	2.0000	1
508	592	5581	11.3700	3.5247	3.0000	1
508	596	1282	11.3700	4.7754	3.0000	1
508	627	5647	11.3700	3.9795	3.0000	1
508	641	5533	11.3700	4.2069	3.0000	1
508	645	4239	11.3700	5.4576	3.0000	1
508	653	2630	7.5800	3.4868	2.0000	1
508	654	8600	11.3700	5.5713	3.0000	1
508	655	3124	11.3700	3.6384	3.0000	1
508	655	5109	15.1600	4.8512	4.0000	1
508	673	7281	11.3700	5.5713	3.0000	1
508	695	5742	15.1600	4.8512	4.0000	1
508	696	5503	11.3700	5.5713	3.0000	1
508	703	3486	7.5800	3.4110	2.0000	1
508	705	774	11.3700	5.4576	3.0000	1
508	711	4566	15.1600	5.0028	4.0000	1
508	711	6658	15.1600	6.6704	4.0000	1
508	713	6053	15.1600	5.3060	4.0000	1
508	720	3401	11.3700	5.0028	3.0000	1
508	724	4873	11.3700	5.2302	3.0000	1
508	726	9439	7.5800	2.5772	2.0000	1
509	368	8321	5.7000	2.3370	3.0000	1
509	379	1216	5.7000	2.5080	3.0000	1
509	379	4998	3.8000	1.5200	2.0000	1
509	410	10222	7.6000	3.6480	4.0000	1
509	413	7293	3.8000	1.6720	2.0000	1
509	416	3855	5.7000	1.8810	3.0000	1
509	423	3491	3.8000	1.2540	2.0000	1
509	439	3520	5.7000	2.7360	3.0000	1
509	439	7293	3.8000	1.5580	2.0000	1
509	445	1556	7.6000	3.7240	4.0000	1
509	448	1214	3.8000	1.2160	2.0000	1
509	468	9420	5.7000	1.8810	3.0000	1
509	469	653	5.7000	2.4510	3.0000	1
509	477	7909	3.8000	1.4820	2.0000	1
509	478	9074	7.6000	3.5720	4.0000	1
509	483	1107	3.8000	1.1780	2.0000	1
509	532	2742	3.8000	1.5960	2.0000	1
509	532	6736	7.6000	2.7360	4.0000	1
509	535	1310	5.7000	2.7930	3.0000	1
509	540	1388	5.7000	2.1660	3.0000	1
509	564	693	7.6000	3.3440	4.0000	1
509	575	1598	7.6000	2.7360	4.0000	1
509	585	6124	5.7000	2.2230	3.0000	1
509	590	6927	7.6000	3.8000	4.0000	1
509	592	5681	7.6000	3.5720	4.0000	1
509	601	9704	5.7000	2.1090	3.0000	1
509	646	1743	7.6000	3.7240	4.0000	1
509	647	4898	5.7000	2.3940	3.0000	1
509	654	467	7.6000	3.7240	4.0000	1
509	659	7363	5.7000	2.2800	3.0000	1
509	661	4739	3.8000	1.6720	2.0000	1
509	672	9386	7.6000	3.6480	4.0000	1
509	673	8442	5.7000	2.4510	3.0000	1
509	677	6141	5.7000	2.2230	3.0000	1
509	680	9064	3.8000	1.5580	2.0000	1
509	684	5522	3.8000	1.3680	2.0000	1
509	691	9386	5.7000	2.5650	3.0000	1
509	692	5050	3.8000	1.2920	2.0000	1
509	707	448	5.7000	2.2230	3.0000	1
509	709	754	3.8000	1.5200	2.0000	1
509	711	7274	3.8000	1.2920	2.0000	1
509	722	5303	3.8000	1.4820	2.0000	1
509	722	8794	9.5000	3.1350	5.0000	1
510	369	4544	1.2200	0.4270	2.0000	1
510	377	3499	1.8300	0.7503	3.0000	1
510	377	4518	1.8300	0.6405	3.0000	1
510	381	1112	1.8300	0.6771	3.0000	1
510	385	8660	2.4400	1.1468	4.0000	1
510	386	3436	1.8300	0.6771	3.0000	1
510	398	924	1.8300	0.7686	3.0000	1
510	402	1648	1.8300	0.6771	3.0000	1
510	402	2648	2.4400	1.1468	4.0000	1
510	408	880	2.4400	0.9760	4.0000	1
510	414	8858	2.4400	0.8540	4.0000	1
510	423	2327	1.8300	0.6405	3.0000	1
510	427	8601	1.8300	0.6405	3.0000	1
510	438	4783	2.4400	1.0004	4.0000	1
510	446	5206	1.8300	0.7686	3.0000	1
510	446	7410	1.8300	0.5856	3.0000	1
510	453	208	2.4400	1.0736	4.0000	1
510	470	1701	1.2200	0.4392	2.0000	1
510	482	9263	1.8300	0.7137	3.0000	1
510	487	9420	1.8300	0.8418	3.0000	1
510	505	1931	1.8300	0.6405	3.0000	1
510	505	5948	1.2200	0.4514	2.0000	1
510	571	6912	2.4400	1.1956	4.0000	1
510	576	4644	1.2200	0.5002	2.0000	1
510	582	8473	2.4400	0.8052	4.0000	1
510	585	4573	2.4400	0.8296	4.0000	1
510	586	6079	1.8300	0.7869	3.0000	1
510	592	5858	1.8300	0.7503	3.0000	1
510	592	10103	1.2200	0.5368	2.0000	1
510	595	6700	1.2200	0.6100	2.0000	1
510	626	5518	1.8300	0.8418	3.0000	1
510	630	6960	3.0500	1.1590	5.0000	1
510	636	1268	1.2200	0.5246	2.0000	1
510	648	7076	1.2200	0.4148	2.0000	1
510	649	7988	1.2200	0.5002	2.0000	1
510	652	10020	1.8300	0.8601	3.0000	1
510	653	1556	2.4400	1.1956	4.0000	1
510	658	8747	1.8300	0.8784	3.0000	1
510	666	1104	1.8300	0.7686	3.0000	1
510	666	7407	2.4400	0.9028	4.0000	1
510	666	8065	1.2200	0.4392	2.0000	1
510	676	5686	1.2200	0.5490	2.0000	1
510	677	1070	1.2200	0.3904	2.0000	1
510	679	864	1.8300	0.7869	3.0000	1
510	680	5954	1.8300	0.6771	3.0000	1
510	685	4116	1.2200	0.5978	2.0000	1
510	687	9967	1.8300	0.9150	3.0000	1
510	691	2779	1.8300	0.7137	3.0000	1
510	711	5088	1.8300	0.7686	3.0000	1
510	720	7357	2.4400	1.1956	4.0000	1
510	729	5983	1.8300	0.8784	3.0000	1
511	368	7197	2.0400	0.9180	3.0000	1
511	389	9826	3.4000	1.7000	5.0000	1
511	404	9667	1.3600	0.6256	2.0000	1
511	408	9719	2.7200	1.1152	4.0000	1
511	409	5341	2.0400	0.8568	3.0000	1
511	415	7702	1.3600	0.4896	2.0000	1
511	416	587	2.7200	1.0064	4.0000	1
511	424	2908	3.4000	1.5640	5.0000	1
511	428	999	2.0400	0.9384	3.0000	1
511	428	2133	2.0400	0.7956	3.0000	1
511	446	3981	2.0400	0.6528	3.0000	1
511	452	4491	2.7200	1.0336	4.0000	1
511	460	5592	2.0400	0.9384	3.0000	1
511	461	870	2.0400	0.6528	3.0000	1
511	464	3130	1.3600	0.6528	2.0000	1
511	464	4423	1.3600	0.6256	2.0000	1
511	466	8198	2.7200	0.9248	4.0000	1
511	470	7569	2.0400	0.7344	3.0000	1
511	483	594	2.0400	0.9588	3.0000	1
511	485	6889	2.0400	0.8364	3.0000	1
511	488	870	2.0400	0.6324	3.0000	1
511	495	1036	1.3600	0.5440	2.0000	1
511	495	7283	2.0400	0.7344	3.0000	1
511	508	9176	2.7200	1.0608	4.0000	1
511	515	5962	2.0400	0.6732	3.0000	1
511	531	1297	1.3600	0.4488	2.0000	1
511	545	8311	2.0400	0.8772	3.0000	1
511	549	8427	2.7200	0.8976	4.0000	1
511	552	3719	2.7200	0.9248	4.0000	1
511	553	1147	2.7200	1.3056	4.0000	1
511	553	4490	2.0400	0.7140	3.0000	1
511	575	9972	2.7200	1.2512	4.0000	1
511	592	10167	2.0400	0.7752	3.0000	1
511	593	1168	2.0400	0.8160	3.0000	1
511	594	7394	1.3600	0.5576	2.0000	1
511	595	2077	2.0400	1.0200	3.0000	1
511	604	3422	1.3600	0.6392	2.0000	1
511	612	5135	2.7200	1.1424	4.0000	1
511	613	4434	2.0400	0.7956	3.0000	1
511	618	1293	0.6800	0.3264	1.0000	1
511	619	7639	2.0400	0.7344	3.0000	1
511	620	208	2.0400	0.8976	3.0000	1
511	622	4275	1.3600	0.6528	2.0000	1
511	627	7457	2.0400	0.9588	3.0000	1
511	628	5887	2.7200	1.0880	4.0000	1
511	632	378	2.7200	0.8976	4.0000	1
511	632	3691	2.7200	0.9248	4.0000	1
511	649	1334	2.7200	1.1968	4.0000	1
511	653	5419	1.3600	0.5440	2.0000	1
511	654	9331	2.7200	1.0336	4.0000	1
511	656	2378	2.0400	0.9588	3.0000	1
511	657	3173	2.7200	1.3600	4.0000	1
511	658	8154	2.0400	0.8772	3.0000	1
511	673	1965	2.7200	1.0336	4.0000	1
511	674	9025	2.0400	0.7140	3.0000	1
511	698	8647	2.7200	0.9248	4.0000	1
511	704	638	2.0400	0.7548	3.0000	1
511	705	5746	2.7200	0.9520	4.0000	1
511	707	5790	2.0400	0.9996	3.0000	1
511	716	9687	2.0400	0.7548	3.0000	1
511	718	2003	2.7200	1.3328	4.0000	1
511	722	7283	2.0400	0.8568	3.0000	1
511	726	8452	1.3600	0.5984	2.0000	1
511	728	118	2.0400	0.9588	3.0000	1
512	373	2147	10.9600	4.3840	4.0000	1
512	377	1334	5.4800	2.0276	2.0000	1
512	377	2188	5.4800	2.6304	2.0000	1
512	386	7352	10.9600	4.6032	4.0000	1
512	399	1720	10.9600	5.1512	4.0000	1
512	409	7747	8.2200	2.7948	3.0000	1
512	412	7743	8.2200	3.2058	3.0000	1
512	422	3513	10.9600	5.3704	4.0000	1
512	422	5092	8.2200	3.8634	3.0000	1
512	426	2201	8.2200	3.4524	3.0000	1
512	435	131	5.4800	2.6304	2.0000	1
512	435	6741	8.2200	3.2058	3.0000	1
512	447	9285	5.4800	1.8632	2.0000	1
512	459	1034	8.2200	2.6304	3.0000	1
512	459	3000	8.2200	2.7948	3.0000	1
512	470	8757	10.9600	5.2608	4.0000	1
512	478	4555	10.9600	4.8224	4.0000	1
512	488	9332	8.2200	3.8634	3.0000	1
512	521	1064	10.9600	4.2744	4.0000	1
512	534	8841	8.2200	4.1100	3.0000	1
512	535	5702	8.2200	3.0414	3.0000	1
512	540	9826	13.7000	6.8500	5.0000	1
512	544	6960	8.2200	3.7812	3.0000	1
512	552	6347	8.2200	4.1100	3.0000	1
512	556	3242	10.9600	3.2880	4.0000	1
512	575	1005	8.2200	3.7812	3.0000	1
512	579	1373	10.9600	4.2744	4.0000	1
512	579	3767	10.9600	5.1512	4.0000	1
512	592	1624	10.9600	5.0416	4.0000	1
512	594	5150	10.9600	5.3704	4.0000	1
512	602	3548	10.9600	4.0552	4.0000	1
512	620	9863	5.4800	1.9728	2.0000	1
512	623	8907	10.9600	4.4936	4.0000	1
512	626	4619	8.2200	3.0414	3.0000	1
512	644	4643	5.4800	2.6304	2.0000	1
512	652	955	8.2200	3.0414	3.0000	1
512	659	6893	10.9600	3.7264	4.0000	1
512	677	2817	10.9600	3.7264	4.0000	1
512	691	6717	8.2200	3.1236	3.0000	1
512	691	9512	8.2200	3.4524	3.0000	1
512	695	8841	5.4800	2.7400	2.0000	1
512	696	694	13.7000	6.3020	5.0000	1
512	696	9387	10.9600	4.2744	4.0000	1
512	707	2143	8.2200	2.8770	3.0000	1
512	718	1107	5.4800	2.1372	2.0000	1
512	721	5410	8.2200	3.1236	3.0000	1
513	377	5398	1.7400	0.6612	3.0000	1
513	395	3628	1.1600	0.4176	2.0000	1
513	399	9728	1.1600	0.4988	2.0000	1
513	405	7149	2.3200	0.9744	4.0000	1
513	417	8215	1.7400	0.7656	3.0000	1
513	422	2742	1.1600	0.5684	2.0000	1
513	426	5999	2.3200	0.8352	4.0000	1
513	429	9491	2.3200	0.6960	4.0000	1
513	436	4005	1.7400	0.8352	3.0000	1
513	438	1977	1.7400	0.7656	3.0000	1
513	459	3054	1.7400	0.8178	3.0000	1
513	463	3970	2.3200	1.0904	4.0000	1
513	471	7862	1.7400	0.5742	3.0000	1
513	475	1124	1.7400	0.7830	3.0000	1
513	482	9728	1.7400	0.7482	3.0000	1
513	488	6432	1.7400	0.8700	3.0000	1
513	493	873	2.3200	1.1136	4.0000	1
513	494	2270	1.7400	0.7656	3.0000	1
513	494	7609	1.1600	0.4640	2.0000	1
513	495	1263	2.9000	1.3920	5.0000	1
513	537	690	2.3200	0.7888	4.0000	1
513	539	2143	1.7400	0.6090	3.0000	1
513	548	1633	1.7400	0.5568	3.0000	1
513	549	8442	1.7400	0.7656	3.0000	1
513	557	10109	1.7400	0.7830	3.0000	1
513	563	8068	2.3200	0.9512	4.0000	1
513	571	1241	2.3200	1.0440	4.0000	1
513	585	4397	1.7400	0.7308	3.0000	1
513	586	169	2.3200	1.1368	4.0000	1
513	591	3533	2.3200	1.1600	4.0000	1
513	596	7654	1.7400	0.6960	3.0000	1
513	605	6163	1.7400	0.6960	3.0000	1
513	611	4676	1.7400	0.6438	3.0000	1
513	611	9780	2.3200	1.1136	4.0000	1
513	620	3882	1.1600	0.3828	2.0000	1
513	629	7056	1.7400	0.8526	3.0000	1
513	629	9111	1.1600	0.5104	2.0000	1
513	648	3981	2.3200	0.9048	4.0000	1
513	654	5592	1.1600	0.5800	2.0000	1
513	661	1807	2.3200	1.0904	4.0000	1
513	666	3448	1.7400	0.5916	3.0000	1
513	671	8159	1.7400	0.8526	3.0000	1
513	677	1633	2.3200	1.0672	4.0000	1
513	688	4507	1.7400	0.6090	3.0000	1
513	691	5026	2.3200	1.0440	4.0000	1
513	696	9486	2.3200	1.1368	4.0000	1
513	708	5295	2.3200	1.1368	4.0000	1
513	711	1791	1.7400	0.8178	3.0000	1
513	711	8550	1.7400	0.6438	3.0000	1
513	716	4614	2.3200	1.0440	4.0000	1
513	720	9532	1.7400	0.8178	3.0000	1
513	728	9286	2.3200	0.9976	4.0000	1
513	729	3503	1.1600	0.5104	2.0000	1
514	386	9929	3.6200	1.4842	2.0000	1
514	391	10264	3.6200	1.4842	2.0000	1
514	400	5056	9.0500	4.3440	5.0000	1
514	409	4614	7.2400	3.2580	4.0000	1
514	410	2389	7.2400	3.1856	4.0000	1
514	419	3599	3.6200	1.2670	2.0000	1
514	424	4373	3.6200	1.2308	2.0000	1
514	429	9648	7.2400	2.6788	4.0000	1
514	435	3692	5.4300	2.1720	3.0000	1
514	439	7293	3.6200	1.5928	2.0000	1
514	444	4618	5.4300	1.6290	3.0000	1
514	447	782	7.2400	2.4616	4.0000	1
514	453	9065	7.2400	2.8960	4.0000	1
514	461	530	7.2400	2.3892	4.0000	1
514	468	5196	7.2400	2.8236	4.0000	1
514	468	6324	7.2400	3.0408	4.0000	1
514	469	336	7.2400	3.0408	4.0000	1
514	488	1720	7.2400	3.4752	4.0000	1
514	494	5396	9.0500	3.5295	5.0000	1
514	504	5237	1.8100	0.6154	1.0000	1
514	505	1913	7.2400	3.0408	4.0000	1
514	507	6359	5.4300	1.9005	3.0000	1
514	508	9697	5.4300	2.3349	3.0000	1
514	531	5279	5.4300	2.0634	3.0000	1
514	531	7190	5.4300	2.1177	3.0000	1
514	538	5631	7.2400	3.2580	4.0000	1
514	544	8418	1.8100	0.8507	1.0000	1
514	551	4767	7.2400	2.4616	4.0000	1
514	553	446	3.6200	1.2670	2.0000	1
514	561	1152	3.6200	1.7376	2.0000	1
514	567	6607	7.2400	3.1132	4.0000	1
514	570	115	5.4300	2.4435	3.0000	1
514	571	6957	3.6200	1.3032	2.0000	1
514	576	5063	5.4300	2.4978	3.0000	1
514	585	2231	3.6200	1.7738	2.0000	1
514	585	5437	3.6200	1.8100	2.0000	1
514	586	1548	5.4300	2.6064	3.0000	1
514	586	10186	5.4300	2.0091	3.0000	1
514	590	6880	7.2400	3.4752	4.0000	1
514	590	8653	3.6200	1.4118	2.0000	1
514	593	7920	7.2400	2.3168	4.0000	1
514	604	2717	5.4300	2.4978	3.0000	1
514	607	3124	5.4300	2.3892	3.0000	1
514	615	2913	3.6200	1.5204	2.0000	1
514	636	1358	5.4300	1.9005	3.0000	1
514	641	4763	7.2400	2.6788	4.0000	1
514	645	1965	5.4300	2.1720	3.0000	1
514	653	8994	5.4300	2.0091	3.0000	1
514	654	9200	5.4300	2.6607	3.0000	1
514	657	5751	5.4300	2.2806	3.0000	1
514	662	1528	3.6200	1.7376	2.0000	1
514	676	4643	1.8100	0.5792	1.0000	1
514	691	341	5.4300	2.0091	3.0000	1
514	692	2224	9.0500	4.0725	5.0000	1
514	704	7619	5.4300	2.6607	3.0000	1
514	704	8170	3.6200	1.6290	2.0000	1
514	711	5500	3.6200	1.5928	2.0000	1
514	718	2238	5.4300	2.0091	3.0000	1
514	720	6551	5.4300	2.6607	3.0000	1
514	725	8242	5.4300	2.4435	3.0000	1
515	369	2208	3.8200	1.5662	2.0000	1
515	371	1091	5.7300	2.5785	3.0000	1
515	376	1276	5.7300	2.1201	3.0000	1
515	376	10099	7.6400	3.2852	4.0000	1
515	377	5941	5.7300	2.6931	3.0000	1
515	383	5142	3.8200	1.8718	2.0000	1
515	389	392	5.7300	2.6931	3.0000	1
515	392	9715	7.6400	2.2920	4.0000	1
515	393	420	1.9100	0.8786	1.0000	1
515	400	2910	5.7300	1.8909	3.0000	1
515	401	10035	5.7300	2.6931	3.0000	1
515	409	5079	7.6400	2.9032	4.0000	1
515	410	7856	7.6400	3.7436	4.0000	1
515	417	3426	7.6400	3.3616	4.0000	1
515	437	8068	7.6400	3.5144	4.0000	1
515	441	7686	3.8200	1.8718	2.0000	1
515	457	1311	5.7300	1.7763	3.0000	1
515	460	5592	7.6400	3.2088	4.0000	1
515	471	6854	7.6400	3.3616	4.0000	1
515	478	6017	9.5500	4.4885	5.0000	1
515	491	5501	7.6400	3.4380	4.0000	1
515	495	7283	5.7300	2.5785	3.0000	1
515	503	921	3.8200	1.2988	2.0000	1
515	503	4240	5.7300	2.5785	3.0000	1
515	520	8403	5.7300	2.0055	3.0000	1
515	520	9307	7.6400	3.6672	4.0000	1
515	522	1656	5.7300	2.4066	3.0000	1
515	524	1321	7.6400	2.6740	4.0000	1
515	545	4800	1.9100	0.9168	1.0000	1
515	549	1310	3.8200	1.2224	2.0000	1
515	551	8472	3.8200	1.6044	2.0000	1
515	558	9357	3.8200	1.5280	2.0000	1
515	569	4845	5.7300	2.1774	3.0000	1
515	571	2908	7.6400	2.8268	4.0000	1
515	575	3308	3.8200	1.2988	2.0000	1
515	582	2444	7.6400	3.2088	4.0000	1
515	584	4948	3.8200	1.7190	2.0000	1
515	590	329	3.8200	1.2606	2.0000	1
515	592	6560	7.6400	2.5212	4.0000	1
515	636	4094	5.7300	1.8336	3.0000	1
515	658	409	3.8200	1.8336	2.0000	1
515	661	1890	5.7300	2.4066	3.0000	1
515	671	369	5.7300	2.0055	3.0000	1
515	676	8731	7.6400	2.5976	4.0000	1
515	677	5620	7.6400	3.1324	4.0000	1
515	678	9658	5.7300	2.6358	3.0000	1
515	684	985	5.7300	2.0055	3.0000	1
515	685	2260	7.6400	3.6672	4.0000	1
515	686	5230	3.8200	1.4516	2.0000	1
515	695	545	5.7300	1.8909	3.0000	1
515	705	7051	5.7300	2.0628	3.0000	1
515	720	8378	5.7300	2.0055	3.0000	1
515	722	352	5.7300	2.4639	3.0000	1
515	722	3524	5.7300	2.2347	3.0000	1
516	380	2326	3.7000	1.7020	2.0000	1
516	385	2224	9.2500	3.7925	5.0000	1
516	391	3849	7.4000	3.4040	4.0000	1
516	408	4247	5.5500	2.5530	3.0000	1
516	412	6291	5.5500	1.7760	3.0000	1
516	418	4417	3.7000	1.1470	2.0000	1
516	420	1434	7.4000	3.1820	4.0000	1
516	435	10173	5.5500	2.7750	3.0000	1
516	445	5514	3.7000	1.2580	2.0000	1
516	446	1267	3.7000	1.4060	2.0000	1
516	446	7906	3.7000	1.1470	2.0000	1
516	447	5895	7.4000	3.1080	4.0000	1
516	448	1319	5.5500	2.3310	3.0000	1
516	453	7546	3.7000	1.2210	2.0000	1
516	461	3028	3.7000	1.1840	2.0000	1
516	462	4863	5.5500	2.7195	3.0000	1
516	463	2112	5.5500	2.6085	3.0000	1
516	472	2381	5.5500	1.9980	3.0000	1
516	477	7822	3.7000	1.6650	2.0000	1
516	489	7831	7.4000	2.2940	4.0000	1
516	495	2210	3.7000	1.5170	2.0000	1
516	520	3401	5.5500	1.8315	3.0000	1
516	551	5194	5.5500	2.6085	3.0000	1
516	556	8404	3.7000	1.7760	2.0000	1
516	559	3679	5.5500	2.3310	3.0000	1
516	570	260	5.5500	2.3310	3.0000	1
516	571	4767	5.5500	1.9425	3.0000	1
516	571	5555	3.7000	1.7020	2.0000	1
516	591	9851	5.5500	1.9980	3.0000	1
516	594	5774	7.4000	2.6640	4.0000	1
516	599	8299	7.4000	2.2940	4.0000	1
516	611	5747	5.5500	2.5530	3.0000	1
516	619	7546	5.5500	1.6650	3.0000	1
516	622	1856	5.5500	2.3865	3.0000	1
516	629	7354	5.5500	2.0535	3.0000	1
516	646	7859	7.4000	3.1820	4.0000	1
516	655	9891	5.5500	2.6085	3.0000	1
516	661	3932	7.4000	2.3680	4.0000	1
516	678	1656	5.5500	2.3310	3.0000	1
516	681	4065	5.5500	2.2200	3.0000	1
516	685	1451	5.5500	1.7205	3.0000	1
516	686	188	7.4000	2.4420	4.0000	1
516	686	3928	5.5500	2.6085	3.0000	1
516	686	9297	5.5500	2.7750	3.0000	1
516	688	532	3.7000	1.3690	2.0000	1
516	696	6851	7.4000	2.7380	4.0000	1
516	703	10194	7.4000	3.4780	4.0000	1
516	704	4373	3.7000	1.2580	2.0000	1
516	707	6008	3.7000	1.3320	2.0000	1
516	711	8907	5.5500	2.0535	3.0000	1
516	716	1811	5.5500	2.0535	3.0000	1
516	716	9362	5.5500	2.4975	3.0000	1
516	721	3497	5.5500	2.6640	3.0000	1
516	725	6799	5.5500	2.6085	3.0000	1
517	367	7859	13.6000	5.8480	4.0000	1
517	377	190	6.8000	2.4480	2.0000	1
517	381	4628	13.6000	6.3920	4.0000	1
517	383	7767	6.8000	2.7880	2.0000	1
517	384	8574	10.2000	4.5900	3.0000	1
517	386	4804	13.6000	5.9840	4.0000	1
517	400	6792	13.6000	5.0320	4.0000	1
517	409	5341	10.2000	4.7940	3.0000	1
517	414	8472	10.2000	4.4880	3.0000	1
517	416	422	10.2000	3.9780	3.0000	1
517	422	6001	6.8000	2.5840	2.0000	1
517	422	6423	6.8000	2.9920	2.0000	1
517	437	7622	6.8000	2.9240	2.0000	1
517	440	9337	13.6000	5.1680	4.0000	1
517	453	1024	13.6000	6.6640	4.0000	1
517	461	8563	10.2000	4.4880	3.0000	1
517	462	355	13.6000	4.4880	4.0000	1
517	469	4340	10.2000	4.2840	3.0000	1
517	475	7956	6.8000	2.3800	2.0000	1
517	491	4315	13.6000	5.9840	4.0000	1
517	501	8526	10.2000	3.3660	3.0000	1
517	515	5210	6.8000	2.7200	2.0000	1
517	519	2548	6.8000	3.2640	2.0000	1
517	520	1634	10.2000	3.4680	3.0000	1
517	521	1446	10.2000	4.5900	3.0000	1
517	539	764	13.6000	6.3920	4.0000	1
517	539	7354	13.6000	6.3920	4.0000	1
517	541	5453	6.8000	2.3120	2.0000	1
517	552	62	10.2000	4.7940	3.0000	1
517	563	924	13.6000	5.8480	4.0000	1
517	567	7546	6.8000	2.3120	2.0000	1
517	591	2270	10.2000	3.6720	3.0000	1
517	602	3567	6.8000	2.9240	2.0000	1
517	610	6488	13.6000	6.6640	4.0000	1
517	611	8737	10.2000	4.6920	3.0000	1
517	611	10004	13.6000	4.2160	4.0000	1
517	617	8248	10.2000	4.3860	3.0000	1
517	619	1811	10.2000	4.5900	3.0000	1
517	636	3173	10.2000	3.4680	3.0000	1
517	644	8749	13.6000	4.8960	4.0000	1
517	645	10250	10.2000	5.1000	3.0000	1
517	648	3922	13.6000	5.9840	4.0000	1
517	655	2698	10.2000	3.5700	3.0000	1
517	659	8224	10.2000	3.5700	3.0000	1
517	660	4518	6.8000	3.2640	2.0000	1
517	671	1868	6.8000	2.8560	2.0000	1
517	674	1263	13.6000	5.7120	4.0000	1
517	679	9176	13.6000	5.1680	4.0000	1
517	680	897	13.6000	6.1200	4.0000	1
517	698	5944	10.2000	3.5700	3.0000	1
517	713	6731	17.0000	8.3300	5.0000	1
518	370	8762	1.3600	0.4488	1.0000	1
518	386	352	5.4400	2.6112	4.0000	1
518	387	9671	5.4400	1.8496	4.0000	1
518	399	3491	2.7200	0.8976	2.0000	1
518	400	3692	4.0800	1.8360	3.0000	1
518	416	5906	4.0800	1.7136	3.0000	1
518	417	8215	4.0800	1.3464	3.0000	1
518	423	9788	4.0800	1.5096	3.0000	1
518	430	4822	1.3600	0.6392	1.0000	1
518	438	5958	5.4400	2.2848	4.0000	1
518	439	9348	5.4400	1.9584	4.0000	1
518	440	7001	2.7200	0.9520	2.0000	1
518	453	5230	5.4400	1.8496	4.0000	1
518	454	9006	5.4400	2.3936	4.0000	1
518	461	9757	4.0800	1.2240	3.0000	1
518	470	5968	5.4400	2.1216	4.0000	1
518	470	8757	4.0800	1.6320	3.0000	1
518	475	3549	1.3600	0.4896	1.0000	1
518	490	878	4.0800	1.7136	3.0000	1
518	491	10131	5.4400	2.0128	4.0000	1
518	495	5786	5.4400	2.0672	4.0000	1
518	497	1202	5.4400	2.6656	4.0000	1
518	518	5598	4.0800	1.9176	3.0000	1
518	521	6348	4.0800	1.5912	3.0000	1
518	521	7502	2.7200	1.1424	2.0000	1
518	534	9162	4.0800	1.6728	3.0000	1
518	536	5245	4.0800	1.9584	3.0000	1
518	539	5674	4.0800	1.5096	3.0000	1
518	540	8509	5.4400	1.7952	4.0000	1
518	563	1633	5.4400	2.3936	4.0000	1
518	567	2198	2.7200	1.1968	2.0000	1
518	574	1720	4.0800	1.3872	3.0000	1
518	574	3599	4.0800	1.5096	3.0000	1
518	576	1432	2.7200	1.2240	2.0000	1
518	579	8129	4.0800	1.9176	3.0000	1
518	592	5410	4.0800	1.5504	3.0000	1
518	601	666	2.7200	1.0880	2.0000	1
518	627	3744	2.7200	1.0336	2.0000	1
518	629	4498	4.0800	1.8768	3.0000	1
518	641	196	1.3600	0.6256	1.0000	1
518	651	4105	5.4400	2.0672	4.0000	1
518	654	5958	4.0800	1.5096	3.0000	1
518	666	9190	4.0800	1.2648	3.0000	1
518	671	8505	4.0800	2.0400	3.0000	1
518	674	6069	4.0800	1.2648	3.0000	1
518	687	9873	4.0800	1.7136	3.0000	1
518	692	1744	2.7200	1.3056	2.0000	1
518	696	3425	5.4400	2.7200	4.0000	1
518	696	4461	4.0800	1.7136	3.0000	1
518	697	3942	5.4400	1.9040	4.0000	1
518	704	3337	4.0800	1.4688	3.0000	1
518	704	3892	5.4400	2.6112	4.0000	1
518	704	4468	4.0800	1.9992	3.0000	1
518	708	4094	5.4400	1.9040	4.0000	1
518	708	8351	5.4400	2.5024	4.0000	1
518	719	1270	4.0800	1.8360	3.0000	1
518	719	5960	4.0800	1.5096	3.0000	1
518	720	9601	4.0800	1.7136	3.0000	1
518	722	9692	4.0800	1.9176	3.0000	1
518	722	9787	2.7200	0.9792	2.0000	1
518	725	5210	2.7200	1.1152	2.0000	1
518	726	2224	6.8000	2.9240	5.0000	1
519	367	2438	15.2800	5.0424	4.0000	1
519	377	373	11.4600	3.4380	3.0000	1
519	377	9491	11.4600	5.7300	3.0000	1
519	391	1491	7.6400	2.3684	2.0000	1
519	394	3572	11.4600	4.2402	3.0000	1
519	399	3692	7.6400	3.5908	2.0000	1
519	413	7077	11.4600	5.0424	3.0000	1
519	416	5877	11.4600	4.9278	3.0000	1
519	416	8976	11.4600	5.3862	3.0000	1
519	423	6835	7.6400	3.5144	2.0000	1
519	437	8068	15.2800	7.0288	4.0000	1
519	445	5508	15.2800	7.6400	4.0000	1
519	445	6161	15.2800	4.5840	4.0000	1
519	446	5786	15.2800	6.4176	4.0000	1
519	446	9495	11.4600	5.3862	3.0000	1
519	447	2071	15.2800	4.5840	4.0000	1
519	447	7204	7.6400	3.2088	2.0000	1
519	473	6792	15.2800	6.1120	4.0000	1
519	482	8511	15.2800	6.4176	4.0000	1
519	495	1193	15.2800	5.8064	4.0000	1
519	501	3567	11.4600	5.3862	3.0000	1
519	501	4453	15.2800	6.4176	4.0000	1
519	520	178	11.4600	4.1256	3.0000	1
519	520	3418	11.4600	4.4694	3.0000	1
519	520	9448	11.4600	4.2402	3.0000	1
519	521	2570	15.2800	7.4872	4.0000	1
519	524	9254	11.4600	5.1570	3.0000	1
519	529	8266	11.4600	4.9278	3.0000	1
519	532	3666	11.4600	4.3548	3.0000	1
519	533	7713	11.4600	4.5840	3.0000	1
519	534	3770	3.8200	1.7190	1.0000	1
519	539	2524	7.6400	3.0560	2.0000	1
519	544	5592	7.6400	3.8200	2.0000	1
519	544	8454	11.4600	4.2402	3.0000	1
519	546	1771	7.6400	3.7436	2.0000	1
519	549	602	11.4600	4.1256	3.0000	1
519	551	4552	11.4600	4.4694	3.0000	1
519	552	5674	11.4600	4.9278	3.0000	1
519	553	8749	15.2800	5.6536	4.0000	1
519	557	2836	7.6400	3.5144	2.0000	1
519	558	907	11.4600	5.7300	3.0000	1
519	558	10142	15.2800	6.7232	4.0000	1
519	563	7354	7.6400	3.2852	2.0000	1
519	570	9200	11.4600	4.3548	3.0000	1
519	583	9622	15.2800	6.1120	4.0000	1
519	597	754	15.2800	7.0288	4.0000	1
519	604	4340	19.1000	8.2130	5.0000	1
519	607	647	11.4600	5.0424	3.0000	1
519	610	1154	15.2800	6.2648	4.0000	1
519	617	9473	11.4600	4.2402	3.0000	1
519	636	9556	11.4600	4.2402	3.0000	1
519	649	1848	11.4600	5.1570	3.0000	1
519	654	3155	11.4600	3.7818	3.0000	1
519	660	4695	11.4600	5.6154	3.0000	1
519	677	8594	11.4600	5.0424	3.0000	1
519	683	4451	7.6400	3.1324	2.0000	1
519	685	4220	11.4600	3.5526	3.0000	1
519	695	1410	11.4600	3.6672	3.0000	1
519	695	5742	11.4600	5.2716	3.0000	1
519	697	6951	7.6400	3.4380	2.0000	1
519	698	2756	11.4600	4.0110	3.0000	1
519	702	8771	7.6400	3.5144	2.0000	1
519	711	3113	15.2800	5.8064	4.0000	1
519	716	8173	15.2800	7.3344	4.0000	1
519	718	6381	15.2800	7.4872	4.0000	1
519	721	4118	11.4600	4.2402	3.0000	1
519	728	1124	15.2800	7.1816	4.0000	1
519	728	8068	15.2800	6.4176	4.0000	1
520	379	1970	8.4000	3.7800	3.0000	1
520	387	6559	14.0000	4.7600	5.0000	1
520	389	3529	8.4000	2.7720	3.0000	1
520	391	378	8.4000	2.7720	3.0000	1
520	394	7464	14.0000	6.0200	5.0000	1
520	400	80	8.4000	3.4440	3.0000	1
520	408	4247	8.4000	3.8640	3.0000	1
520	409	6148	8.4000	4.1160	3.0000	1
520	413	5289	8.4000	3.4440	3.0000	1
520	416	6936	11.2000	4.8160	4.0000	1
520	416	9812	8.4000	2.9400	3.0000	1
520	435	3532	11.2000	4.0320	4.0000	1
520	441	1491	8.4000	3.6120	3.0000	1
520	444	554	8.4000	4.1160	3.0000	1
520	450	3345	8.4000	2.5200	3.0000	1
520	453	4938	8.4000	3.6960	3.0000	1
520	457	1141	11.2000	4.7040	4.0000	1
520	460	3242	5.6000	1.7920	2.0000	1
520	468	1991	8.4000	3.5280	3.0000	1
520	472	1716	14.0000	4.6200	5.0000	1
520	482	6107	8.4000	3.4440	3.0000	1
520	523	1304	11.2000	5.3760	4.0000	1
520	524	1130	8.4000	3.1080	3.0000	1
520	524	3668	5.6000	2.4080	2.0000	1
520	536	235	5.6000	2.1280	2.0000	1
520	549	4868	11.2000	3.8080	4.0000	1
520	551	3539	8.4000	3.8640	3.0000	1
520	551	9216	5.6000	1.9040	2.0000	1
520	570	8309	5.6000	2.5760	2.0000	1
520	582	9401	8.4000	3.6960	3.0000	1
520	594	8126	11.2000	3.6960	4.0000	1
520	596	5898	11.2000	3.4720	4.0000	1
520	615	4188	8.4000	3.6960	3.0000	1
520	616	9022	5.6000	2.0160	2.0000	1
520	620	5610	5.6000	2.4080	2.0000	1
520	629	454	8.4000	2.9400	3.0000	1
520	641	3305	5.6000	2.2400	2.0000	1
520	649	6008	8.4000	4.2000	3.0000	1
520	662	9169	8.4000	2.6040	3.0000	1
520	666	4417	11.2000	5.0400	4.0000	1
520	686	9535	8.4000	3.1920	3.0000	1
520	691	2378	8.4000	4.0320	3.0000	1
520	696	6570	8.4000	4.1160	3.0000	1
520	697	6937	11.2000	4.5920	4.0000	1
520	703	10168	11.2000	3.4720	4.0000	1
520	711	2677	11.2000	5.3760	4.0000	1
520	711	4678	5.6000	2.5760	2.0000	1
520	718	7997	14.0000	6.8600	5.0000	1
520	723	1507	11.2000	3.6960	4.0000	1
520	724	7281	11.2000	5.0400	4.0000	1
521	368	8139	14.5200	6.3888	4.0000	1
521	377	4552	10.8900	4.6827	3.0000	1
521	378	907	7.2600	2.8314	2.0000	1
521	386	6359	7.2600	3.6300	2.0000	1
521	404	722	7.2600	3.4848	2.0000	1
521	410	8782	10.8900	3.8115	3.0000	1
521	412	10033	7.2600	2.7588	2.0000	1
521	422	2523	10.8900	4.5738	3.0000	1
521	423	5374	7.2600	2.3958	2.0000	1
521	445	5216	10.8900	3.5937	3.0000	1
521	459	2143	10.8900	5.1183	3.0000	1
521	469	6683	10.8900	5.0094	3.0000	1
521	470	6584	14.5200	4.9368	4.0000	1
521	470	7234	10.8900	4.9005	3.0000	1
521	470	8814	10.8900	4.3560	3.0000	1
521	471	7241	10.8900	4.5738	3.0000	1
521	491	5501	10.8900	4.6827	3.0000	1
521	493	6091	7.2600	2.3958	2.0000	1
521	495	178	10.8900	3.9204	3.0000	1
521	495	9491	10.8900	4.9005	3.0000	1
521	500	1802	7.2600	3.3396	2.0000	1
521	501	6570	10.8900	4.2471	3.0000	1
521	507	6254	10.8900	4.7916	3.0000	1
521	520	2482	14.5200	6.2436	4.0000	1
521	520	7486	10.8900	3.9204	3.0000	1
521	532	742	10.8900	3.4848	3.0000	1
521	539	9033	7.2600	3.6300	2.0000	1
521	557	5945	7.2600	2.3958	2.0000	1
521	563	1634	10.8900	4.6827	3.0000	1
521	564	8863	14.5200	5.6628	4.0000	1
521	567	1253	14.5200	5.9532	4.0000	1
521	570	5707	10.8900	5.2272	3.0000	1
521	575	6235	14.5200	5.8080	4.0000	1
521	575	9866	10.8900	3.9204	3.0000	1
521	581	2553	10.8900	5.2272	3.0000	1
521	584	1706	10.8900	3.8115	3.0000	1
521	591	2921	10.8900	4.1382	3.0000	1
521	591	7377	10.8900	4.0293	3.0000	1
521	593	6161	7.2600	2.6136	2.0000	1
521	610	950	18.1500	6.5340	5.0000	1
521	617	1439	10.8900	5.1183	3.0000	1
521	619	7639	10.8900	3.5937	3.0000	1
521	627	5799	7.2600	3.2670	2.0000	1
521	632	1282	10.8900	4.0293	3.0000	1
521	661	5597	7.2600	2.4684	2.0000	1
521	666	808	7.2600	2.2506	2.0000	1
521	666	4191	14.5200	6.3888	4.0000	1
521	671	5839	7.2600	2.8314	2.0000	1
521	674	1700	14.5200	5.0820	4.0000	1
521	676	5944	10.8900	3.9204	3.0000	1
521	681	5831	7.2600	2.6862	2.0000	1
521	683	2412	14.5200	5.3724	4.0000	1
521	685	2260	10.8900	4.3560	3.0000	1
521	685	4021	14.5200	6.6792	4.0000	1
521	696	4821	10.8900	5.2272	3.0000	1
521	701	4809	10.8900	3.7026	3.0000	1
521	709	7486	14.5200	5.5176	4.0000	1
521	718	4141	7.2600	2.9040	2.0000	1
521	725	6001	14.5200	6.6792	4.0000	1
521	726	2448	10.8900	3.8115	3.0000	1
521	726	7051	14.5200	5.9532	4.0000	1
522	369	4610	6.5200	2.2168	4.0000	1
522	383	2572	4.8900	2.0538	3.0000	1
522	385	3058	6.5200	2.6080	4.0000	1
522	387	1310	4.8900	2.3961	3.0000	1
522	395	6647	4.8900	2.0538	3.0000	1
522	400	2183	6.5200	2.7384	4.0000	1
522	407	7831	6.5200	2.9340	4.0000	1
522	408	3019	4.8900	2.0049	3.0000	1
522	414	1005	4.8900	1.4670	3.0000	1
522	419	5206	4.8900	2.2005	3.0000	1
522	423	7051	4.8900	1.7604	3.0000	1
522	424	1415	3.2600	1.1084	2.0000	1
522	427	2638	3.2600	1.1736	2.0000	1
522	430	5339	3.2600	1.5648	2.0000	1
522	436	2343	6.5200	2.2168	4.0000	1
522	436	9548	4.8900	1.7604	3.0000	1
522	438	5958	4.8900	2.1516	3.0000	1
522	451	1802	4.8900	2.1027	3.0000	1
522	469	9949	3.2600	1.0106	2.0000	1
522	491	9534	4.8900	2.2494	3.0000	1
522	497	5451	3.2600	1.5648	2.0000	1
522	497	7008	1.6300	0.7172	1.0000	1
522	500	2778	4.8900	1.7115	3.0000	1
522	502	4180	3.2600	1.5648	2.0000	1
522	507	5647	4.8900	2.3472	3.0000	1
522	512	2204	6.5200	3.1948	4.0000	1
522	518	1409	6.5200	2.1516	4.0000	1
522	529	4664	4.8900	2.2983	3.0000	1
522	533	8887	8.1500	2.7710	5.0000	1
522	539	5962	6.5200	3.0644	4.0000	1
522	544	7831	6.5200	2.9340	4.0000	1
522	552	5668	4.8900	2.4450	3.0000	1
522	557	8669	6.5200	2.3472	4.0000	1
522	561	1786	4.8900	1.7115	3.0000	1
522	570	260	4.8900	2.2983	3.0000	1
522	570	6299	6.5200	2.2168	4.0000	1
522	571	7233	1.6300	0.6357	1.0000	1
522	574	5419	3.2600	1.4670	2.0000	1
522	592	2060	1.6300	0.7172	1.0000	1
522	619	3873	4.8900	1.7604	3.0000	1
522	620	7906	3.2600	1.4670	2.0000	1
522	621	1006	3.2600	1.2062	2.0000	1
522	631	7241	6.5200	2.1516	4.0000	1
522	632	6372	4.8900	1.5648	3.0000	1
522	636	2825	4.8900	1.8582	3.0000	1
522	646	5231	4.8900	2.1027	3.0000	1
522	647	9757	3.2600	1.4670	2.0000	1
522	651	3242	6.5200	3.0644	4.0000	1
522	653	7281	4.8900	2.1516	3.0000	1
522	656	6712	3.2600	0.9780	2.0000	1
522	657	8576	6.5200	2.6732	4.0000	1
522	661	8759	4.8900	2.3961	3.0000	1
522	674	8407	3.2600	1.3040	2.0000	1
522	677	5968	3.2600	1.1410	2.0000	1
522	684	8554	4.8900	1.5159	3.0000	1
522	685	8570	3.2600	1.1410	2.0000	1
522	685	9881	6.5200	2.2168	4.0000	1
522	696	4461	6.5200	2.9340	4.0000	1
522	704	8260	3.2600	1.3692	2.0000	1
522	706	432	3.2600	1.3366	2.0000	1
522	710	3107	4.8900	1.5648	3.0000	1
522	714	6541	4.8900	1.9071	3.0000	1
522	720	1887	4.8900	1.5648	3.0000	1
522	721	4021	4.8900	1.7604	3.0000	1
522	722	1572	6.5200	2.1516	4.0000	1
522	722	1681	6.5200	2.9992	4.0000	1
522	722	1983	8.1500	3.9120	5.0000	1
523	368	5353	6.8800	2.9584	4.0000	1
523	398	8477	8.6000	4.2140	5.0000	1
523	400	5647	5.1600	2.4768	3.0000	1
523	401	6657	5.1600	2.3220	3.0000	1
523	402	538	5.1600	2.2188	3.0000	1
523	409	5302	5.1600	2.1672	3.0000	1
523	416	602	5.1600	2.0124	3.0000	1
523	418	5768	5.1600	1.8576	3.0000	1
523	439	9085	3.4400	1.1352	2.0000	1
523	446	49	5.1600	2.2704	3.0000	1
523	450	2963	6.8800	2.8208	4.0000	1
523	459	5353	6.8800	2.4080	4.0000	1
523	460	7662	5.1600	2.2188	3.0000	1
523	465	4017	8.6000	2.9240	5.0000	1
523	471	769	6.8800	2.4080	4.0000	1
523	473	6352	5.1600	2.2188	3.0000	1
523	477	1281	5.1600	1.8060	3.0000	1
523	494	2294	5.1600	2.4768	3.0000	1
523	501	4453	5.1600	2.2704	3.0000	1
523	502	6105	5.1600	2.1672	3.0000	1
523	505	4307	6.8800	2.6144	4.0000	1
523	507	5191	6.8800	3.1648	4.0000	1
523	507	5910	3.4400	1.5480	2.0000	1
523	511	3476	6.8800	2.5456	4.0000	1
523	523	6522	6.8800	2.5456	4.0000	1
523	531	921	3.4400	1.4792	2.0000	1
523	533	5973	3.4400	1.2728	2.0000	1
523	534	4418	5.1600	2.0640	3.0000	1
523	535	3448	8.6000	3.6120	5.0000	1
523	535	3491	5.1600	1.6512	3.0000	1
523	535	3627	5.1600	2.0640	3.0000	1
523	538	1984	6.8800	2.8896	4.0000	1
523	558	8038	5.1600	2.3736	3.0000	1
523	561	4274	5.1600	2.5284	3.0000	1
523	570	563	5.1600	2.5284	3.0000	1
523	570	1800	6.8800	3.0272	4.0000	1
523	571	5592	6.8800	2.5456	4.0000	1
523	584	2716	3.4400	1.4448	2.0000	1
523	617	2016	8.6000	3.8700	5.0000	1
523	617	3473	6.8800	2.6832	4.0000	1
523	619	2150	5.1600	2.3736	3.0000	1
523	621	7849	3.4400	1.5480	2.0000	1
523	623	5898	5.1600	1.5996	3.0000	1
523	632	7236	8.6000	2.9240	5.0000	1
523	642	7565	3.4400	1.0320	2.0000	1
523	660	9064	5.1600	1.8576	3.0000	1
523	661	4434	3.4400	1.1352	2.0000	1
523	661	5744	3.4400	1.5824	2.0000	1
523	666	9276	5.1600	2.2188	3.0000	1
523	680	7920	6.8800	2.7520	4.0000	1
523	695	465	6.8800	2.0640	4.0000	1
523	701	669	3.4400	1.5136	2.0000	1
523	703	3236	5.1600	2.2704	3.0000	1
523	704	5724	6.8800	3.3712	4.0000	1
523	707	4029	3.4400	1.5824	2.0000	1
523	720	417	5.1600	2.4768	3.0000	1
523	721	4239	6.8800	2.6832	4.0000	1
523	727	6559	6.8800	3.3712	4.0000	1
523	727	9016	6.8800	2.8896	4.0000	1
524	367	3175	3.4800	1.4268	2.0000	1
524	377	6288	3.4800	1.6008	2.0000	1
524	380	2396	3.4800	1.4616	2.0000	1
524	386	352	5.2200	2.0880	3.0000	1
524	386	9728	5.2200	2.2446	3.0000	1
524	399	3906	5.2200	1.7226	3.0000	1
524	402	5388	5.2200	1.5660	3.0000	1
524	402	7331	5.2200	1.9314	3.0000	1
524	405	3161	5.2200	1.9314	3.0000	1
524	414	4884	5.2200	2.0358	3.0000	1
524	416	1329	3.4800	1.2876	2.0000	1
524	427	9504	3.4800	1.1484	2.0000	1
524	428	10064	3.4800	1.7052	2.0000	1
524	430	5649	3.4800	1.1136	2.0000	1
524	441	663	6.9600	2.1576	4.0000	1
524	447	8617	5.2200	2.2968	3.0000	1
524	463	9706	5.2200	1.7748	3.0000	1
524	469	4992	5.2200	1.7748	3.0000	1
524	470	6169	5.2200	1.6704	3.0000	1
524	489	4340	5.2200	1.6182	3.0000	1
524	490	878	5.2200	2.4534	3.0000	1
524	491	3567	3.4800	1.2528	2.0000	1
524	497	1800	3.4800	1.1484	2.0000	1
524	508	7190	6.9600	2.3664	4.0000	1
524	534	3197	6.9600	3.2016	4.0000	1
524	538	2712	3.4800	1.6008	2.0000	1
524	548	1802	6.9600	3.4104	4.0000	1
524	553	446	3.4800	1.7400	2.0000	1
524	574	192	5.2200	1.8792	3.0000	1
524	574	1187	5.2200	2.5056	3.0000	1
524	580	7985	5.2200	2.0358	3.0000	1
524	581	1310	5.2200	1.9314	3.0000	1
524	586	10186	8.7000	2.6970	5.0000	1
524	592	1145	5.2200	2.0880	3.0000	1
524	593	1609	1.7400	0.7830	1.0000	1
524	596	9129	6.9600	2.4360	4.0000	1
524	599	9488	5.2200	2.1924	3.0000	1
524	601	2680	5.2200	2.5578	3.0000	1
524	616	7489	5.2200	2.2968	3.0000	1
524	620	9747	5.2200	2.4534	3.0000	1
524	630	472	5.2200	1.7748	3.0000	1
524	649	6647	5.2200	1.8792	3.0000	1
524	653	8994	5.2200	1.6182	3.0000	1
524	656	9817	3.4800	1.4268	2.0000	1
524	676	2924	6.9600	3.2016	4.0000	1
524	680	9095	3.4800	1.2180	2.0000	1
524	683	6123	5.2200	2.2446	3.0000	1
524	683	10007	3.4800	1.1136	2.0000	1
524	698	1813	6.9600	3.4800	4.0000	1
524	698	4417	6.9600	3.1320	4.0000	1
524	710	992	5.2200	2.0358	3.0000	1
524	711	2398	6.9600	2.4360	4.0000	1
524	718	4557	3.4800	1.4616	2.0000	1
524	718	9871	5.2200	1.8270	3.0000	1
524	720	9599	3.4800	1.7052	2.0000	1
524	728	465	5.2200	1.8270	3.0000	1
525	369	1632	8.5500	2.8215	3.0000	1
525	377	3802	11.4000	4.6740	4.0000	1
525	411	3889	8.5500	3.7620	3.0000	1
525	417	7618	11.4000	3.5340	4.0000	1
525	427	9039	11.4000	4.5600	4.0000	1
525	435	4280	8.5500	3.1635	3.0000	1
525	443	4094	8.5500	3.9330	3.0000	1
525	445	7583	11.4000	4.5600	4.0000	1
525	446	2304	5.7000	2.7930	2.0000	1
525	446	4900	5.7000	2.4510	2.0000	1
525	447	1145	5.7000	2.6220	2.0000	1
525	458	5195	5.7000	2.0520	2.0000	1
525	462	6074	2.8500	1.0545	1.0000	1
525	471	7241	11.4000	5.1300	4.0000	1
525	473	9584	11.4000	5.0160	4.0000	1
525	482	997	11.4000	5.1300	4.0000	1
525	482	4676	8.5500	4.0185	3.0000	1
525	489	10068	8.5500	3.8475	3.0000	1
525	491	9125	11.4000	5.4720	4.0000	1
525	500	5419	8.5500	3.2490	3.0000	1
525	502	2208	8.5500	4.1040	3.0000	1
525	507	5889	8.5500	3.9330	3.0000	1
525	518	1010	11.4000	5.3580	4.0000	1
525	531	2553	8.5500	4.1895	3.0000	1
525	531	8452	11.4000	3.6480	4.0000	1
525	539	4990	8.5500	3.9330	3.0000	1
525	549	2084	11.4000	3.7620	4.0000	1
525	567	9671	5.7000	1.9380	2.0000	1
525	569	10110	8.5500	3.6765	3.0000	1
525	571	5405	5.7000	2.7360	2.0000	1
525	584	4503	8.5500	3.3345	3.0000	1
525	593	1331	11.4000	4.1040	4.0000	1
525	593	3127	8.5500	3.8475	3.0000	1
525	600	10091	5.7000	1.7100	2.0000	1
525	610	3153	11.4000	5.1300	4.0000	1
525	621	4311	5.7000	2.3370	2.0000	1
525	632	79	8.5500	4.0185	3.0000	1
525	632	6501	11.4000	4.3320	4.0000	1
525	642	847	8.5500	2.8215	3.0000	1
525	647	1457	11.4000	4.4460	4.0000	1
525	649	9309	8.5500	4.2750	3.0000	1
525	653	9976	8.5500	3.1635	3.0000	1
525	662	378	8.5500	2.9070	3.0000	1
525	679	2502	8.5500	4.2750	3.0000	1
525	684	1890	8.5500	3.4200	3.0000	1
525	685	2224	14.2500	4.7025	5.0000	1
525	685	7692	5.7000	2.1090	2.0000	1
525	686	4390	8.5500	3.9330	3.0000	1
525	695	4397	11.4000	4.5600	4.0000	1
525	696	2278	8.5500	3.0780	3.0000	1
525	698	118	8.5500	4.0185	3.0000	1
525	698	5644	5.7000	2.2800	2.0000	1
525	705	7051	8.5500	2.8215	3.0000	1
525	707	5126	8.5500	2.8215	3.0000	1
525	707	5256	8.5500	4.0185	3.0000	1
525	710	5171	11.4000	4.5600	4.0000	1
525	718	1795	8.5500	3.3345	3.0000	1
525	720	7381	8.5500	3.5055	3.0000	1
525	721	6690	11.4000	4.3320	4.0000	1
525	722	2614	5.7000	1.8810	2.0000	1
525	727	2906	8.5500	4.1895	3.0000	1
525	727	3267	5.7000	1.7670	2.0000	1
525	728	1124	11.4000	3.6480	4.0000	1
525	729	1210	11.4000	4.7880	4.0000	1
525	729	4232	11.4000	3.8760	4.0000	1
526	379	1297	4.5000	1.5750	2.0000	1
526	380	6490	6.7500	2.6325	3.0000	1
526	391	3567	6.7500	2.4975	3.0000	1
526	401	4282	9.0000	2.7900	4.0000	1
526	408	2513	6.7500	3.3750	3.0000	1
526	411	2289	9.0000	3.4200	4.0000	1
526	411	2547	4.5000	1.6200	2.0000	1
526	411	9321	4.5000	1.8000	2.0000	1
526	422	3936	6.7500	3.3075	3.0000	1
526	428	1311	4.5000	1.5750	2.0000	1
526	433	5295	9.0000	3.7800	4.0000	1
526	437	3476	6.7500	3.0375	3.0000	1
526	440	4481	6.7500	3.1050	3.0000	1
526	453	4959	4.5000	2.0700	2.0000	1
526	457	9860	6.7500	2.8350	3.0000	1
526	468	953	9.0000	3.9600	4.0000	1
526	469	614	6.7500	2.6325	3.0000	1
526	469	8406	6.7500	2.5650	3.0000	1
526	477	9184	9.0000	3.3300	4.0000	1
526	478	5791	9.0000	4.4100	4.0000	1
526	483	4877	6.7500	2.4300	3.0000	1
526	484	2171	6.7500	2.8350	3.0000	1
526	489	3593	6.7500	3.1725	3.0000	1
526	491	2378	9.0000	4.0500	4.0000	1
526	502	4327	9.0000	3.5100	4.0000	1
526	505	2271	6.7500	3.2400	3.0000	1
526	535	5295	4.5000	1.7100	2.0000	1
526	549	5295	6.7500	2.7675	3.0000	1
526	549	5971	9.0000	3.1500	4.0000	1
526	551	3826	6.7500	2.3625	3.0000	1
526	553	7250	6.7500	2.6325	3.0000	1
526	563	1633	9.0000	4.5000	4.0000	1
526	564	4232	6.7500	2.6325	3.0000	1
526	567	5743	6.7500	3.1050	3.0000	1
526	570	2378	9.0000	4.0500	4.0000	1
526	570	7072	6.7500	2.4300	3.0000	1
526	586	2188	9.0000	4.2300	4.0000	1
526	591	5592	9.0000	3.3300	4.0000	1
526	594	378	6.7500	2.6325	3.0000	1
526	595	9192	6.7500	2.1600	3.0000	1
526	597	8055	2.2500	1.1025	1.0000	1
526	604	7035	4.5000	2.2500	2.0000	1
526	611	8412	6.7500	2.0925	3.0000	1
526	623	4065	4.5000	2.0250	2.0000	1
526	631	9976	4.5000	1.6650	2.0000	1
526	649	4295	6.7500	2.4300	3.0000	1
526	653	2143	6.7500	2.7000	3.0000	1
526	654	6348	6.7500	2.6325	3.0000	1
526	656	5592	4.5000	2.2500	2.0000	1
526	658	2599	6.7500	2.0925	3.0000	1
526	661	4861	6.7500	2.7000	3.0000	1
526	661	9322	6.7500	2.4300	3.0000	1
526	683	7300	4.5000	1.3500	2.0000	1
526	691	1189	9.0000	3.6000	4.0000	1
526	698	5597	4.5000	1.5300	2.0000	1
526	701	5441	6.7500	3.2400	3.0000	1
526	706	7951	4.5000	1.8000	2.0000	1
526	716	8173	9.0000	3.6000	4.0000	1
526	725	7831	6.7500	3.0375	3.0000	1
526	727	2368	9.0000	2.8800	4.0000	1
527	373	7621	7.1400	2.5704	3.0000	1
527	376	2670	7.1400	2.2848	3.0000	1
527	377	2143	7.1400	2.8560	3.0000	1
527	377	3308	4.7600	2.3324	2.0000	1
527	377	7319	4.7600	1.8564	2.0000	1
527	385	8511	9.5200	3.9984	4.0000	1
527	395	1924	4.7600	2.0944	2.0000	1
527	402	530	7.1400	2.5704	3.0000	1
527	408	6655	4.7600	1.8564	2.0000	1
527	409	2791	7.1400	2.9988	3.0000	1
527	409	4471	4.7600	2.2372	2.0000	1
527	435	7236	7.1400	2.7846	3.0000	1
527	441	8427	4.7600	1.5232	2.0000	1
527	454	8189	4.7600	2.2848	2.0000	1
527	455	1128	9.5200	4.6648	4.0000	1
527	460	430	7.1400	3.2130	3.0000	1
527	464	4938	7.1400	3.4986	3.0000	1
527	466	1235	7.1400	2.7132	3.0000	1
527	468	10034	7.1400	2.5704	3.0000	1
527	473	1423	9.5200	4.0936	4.0000	1
527	491	2210	7.1400	3.3558	3.0000	1
527	494	7414	9.5200	4.0936	4.0000	1
527	500	9169	4.7600	1.6660	2.0000	1
527	502	6105	9.5200	4.1888	4.0000	1
527	521	3133	7.1400	3.4272	3.0000	1
527	522	2588	9.5200	3.6176	4.0000	1
527	523	5633	9.5200	4.3792	4.0000	1
527	541	5453	2.3800	1.1662	1.0000	1
527	551	9309	9.5200	4.6648	4.0000	1
527	553	7940	4.7600	1.5232	2.0000	1
527	559	3452	7.1400	2.9988	3.0000	1
527	561	3012	9.5200	3.5224	4.0000	1
527	573	557	9.5200	3.3320	4.0000	1
527	574	1429	9.5200	4.5696	4.0000	1
527	580	2460	9.5200	3.2368	4.0000	1
527	595	8142	7.1400	2.6418	3.0000	1
527	602	1035	7.1400	2.8560	3.0000	1
527	613	6070	7.1400	3.5700	3.0000	1
527	617	3471	9.5200	3.4272	4.0000	1
527	636	5524	9.5200	4.4744	4.0000	1
527	649	8482	7.1400	3.3558	3.0000	1
527	654	2520	4.7600	1.9516	2.0000	1
527	654	4821	4.7600	1.8088	2.0000	1
527	655	1954	7.1400	2.5704	3.0000	1
527	661	6307	7.1400	2.7132	3.0000	1
527	661	9323	9.5200	3.9032	4.0000	1
527	673	1003	4.7600	1.7612	2.0000	1
527	677	2524	9.5200	3.9032	4.0000	1
527	686	9643	7.1400	3.2130	3.0000	1
527	687	5826	9.5200	4.4744	4.0000	1
527	688	5431	4.7600	1.9516	2.0000	1
527	692	6690	9.5200	3.1416	4.0000	1
527	695	7072	7.1400	3.0702	3.0000	1
527	697	8797	4.7600	2.0944	2.0000	1
527	704	5388	9.5200	2.9512	4.0000	1
527	707	5030	9.5200	3.9032	4.0000	1
527	711	6496	4.7600	1.5708	2.0000	1
527	717	6105	9.5200	4.1888	4.0000	1
527	720	2936	7.1400	2.7846	3.0000	1
527	720	8930	7.1400	3.2130	3.0000	1
527	723	4131	7.1400	2.9988	3.0000	1
527	725	663	7.1400	3.0702	3.0000	1
527	725	4846	9.5200	3.6176	4.0000	1
527	725	5237	2.3800	0.9520	1.0000	1
528	372	1622	1.9200	0.6528	2.0000	1
528	379	1474	2.8800	1.3536	3.0000	1
528	379	2378	2.8800	1.4112	3.0000	1
528	381	3166	2.8800	1.0368	3.0000	1
528	383	6967	2.8800	1.3248	3.0000	1
528	385	2371	2.8800	1.3824	3.0000	1
528	404	1576	3.8400	1.6512	4.0000	1
528	410	8270	3.8400	1.6512	4.0000	1
528	412	7822	3.8400	1.6896	4.0000	1
528	416	6949	3.8400	1.7664	4.0000	1
528	429	4736	3.8400	1.6128	4.0000	1
528	436	9310	1.9200	0.6336	2.0000	1
528	438	3423	2.8800	1.2096	3.0000	1
528	438	4985	3.8400	1.3056	4.0000	1
528	446	2795	3.8400	1.3440	4.0000	1
528	447	7556	3.8400	1.4976	4.0000	1
528	448	8837	2.8800	1.2960	3.0000	1
528	450	3863	3.8400	1.5360	4.0000	1
528	458	2127	2.8800	1.3824	3.0000	1
528	459	4133	2.8800	1.2384	3.0000	1
528	471	1271	2.8800	1.3824	3.0000	1
528	476	6365	1.9200	0.9024	2.0000	1
528	480	663	2.8800	0.8640	3.0000	1
528	491	5592	1.9200	0.7872	2.0000	1
528	491	6003	2.8800	0.8640	3.0000	1
528	497	10255	1.9200	0.6528	2.0000	1
528	513	7701	3.8400	1.4592	4.0000	1
528	518	2285	3.8400	1.6896	4.0000	1
528	522	115	2.8800	1.3824	3.0000	1
528	531	192	2.8800	1.0656	3.0000	1
528	538	5256	2.8800	1.3824	3.0000	1
528	539	8089	2.8800	1.0368	3.0000	1
528	545	463	2.8800	0.9792	3.0000	1
528	553	2614	3.8400	1.3056	4.0000	1
528	553	6146	4.8000	1.9200	5.0000	1
528	558	3285	1.9200	0.6912	2.0000	1
528	574	9631	2.8800	0.9792	3.0000	1
528	579	391	2.8800	1.2096	3.0000	1
528	582	2188	2.8800	1.3248	3.0000	1
528	586	9032	1.9200	0.6144	2.0000	1
528	593	5547	1.9200	0.5760	2.0000	1
528	596	9129	1.9200	0.6336	2.0000	1
528	597	1070	3.8400	1.3440	4.0000	1
528	599	9488	3.8400	1.6896	4.0000	1
528	618	1293	0.9600	0.4032	1.0000	1
528	624	4275	2.8800	1.1232	3.0000	1
528	636	7768	1.9200	0.8832	2.0000	1
528	673	7514	3.8400	1.3440	4.0000	1
528	677	110	1.9200	0.6528	2.0000	1
528	678	3005	1.9200	0.7872	2.0000	1
528	679	3852	1.9200	0.7104	2.0000	1
528	685	8010	3.8400	1.3440	4.0000	1
528	688	9643	2.8800	1.3248	3.0000	1
528	692	1850	1.9200	0.6144	2.0000	1
528	695	1491	2.8800	1.1232	3.0000	1
528	696	1037	3.8400	1.6896	4.0000	1
528	696	8768	3.8400	1.3056	4.0000	1
528	697	5024	1.9200	0.8064	2.0000	1
528	701	1079	2.8800	0.9792	3.0000	1
528	727	8578	2.8800	1.0944	3.0000	1
529	368	2158	6.5700	3.2850	3.0000	1
529	372	7478	6.5700	2.2338	3.0000	1
529	386	10	8.7600	3.8544	4.0000	1
529	391	3242	6.5700	2.3652	3.0000	1
529	399	6835	4.3800	2.0148	2.0000	1
529	407	4069	6.5700	2.4966	3.0000	1
529	410	5920	6.5700	2.0367	3.0000	1
529	411	7413	6.5700	2.6280	3.0000	1
529	413	1176	6.5700	2.7594	3.0000	1
529	422	9069	6.5700	2.4966	3.0000	1
529	444	647	6.5700	2.4966	3.0000	1
529	447	2787	4.3800	1.4454	2.0000	1
529	453	6592	8.7600	3.8544	4.0000	1
529	457	490	6.5700	2.5623	3.0000	1
529	471	5590	6.5700	2.4966	3.0000	1
529	475	9145	6.5700	2.8908	3.0000	1
529	482	4676	4.3800	1.5768	2.0000	1
529	495	3201	6.5700	2.6280	3.0000	1
529	495	7940	4.3800	1.3578	2.0000	1
529	503	9306	8.7600	3.9420	4.0000	1
529	515	8427	6.5700	2.8251	3.0000	1
529	520	8768	4.3800	1.3578	2.0000	1
529	521	846	8.7600	3.5040	4.0000	1
529	533	3476	6.5700	2.1024	3.0000	1
529	535	1049	10.9500	5.2560	5.0000	1
529	535	9332	6.5700	2.0367	3.0000	1
529	537	5423	4.3800	2.1462	2.0000	1
529	538	6277	8.7600	3.0660	4.0000	1
529	540	1310	8.7600	3.5040	4.0000	1
529	548	5831	8.7600	3.3288	4.0000	1
529	553	440	8.7600	3.1536	4.0000	1
529	561	3387	6.5700	2.6937	3.0000	1
529	563	4541	6.5700	2.6937	3.0000	1
529	567	9491	6.5700	2.3652	3.0000	1
529	571	2769	4.3800	1.6206	2.0000	1
529	574	1415	6.5700	3.2193	3.0000	1
529	574	3979	6.5700	2.1681	3.0000	1
529	576	4618	10.9500	3.3945	5.0000	1
529	576	5423	4.3800	2.1024	2.0000	1
529	577	8060	4.3800	1.8396	2.0000	1
529	580	7829	8.7600	3.7668	4.0000	1
529	590	3787	6.5700	2.7594	3.0000	1
529	595	3513	8.7600	3.5916	4.0000	1
529	600	1497	6.5700	2.1024	3.0000	1
529	600	2158	4.3800	1.4016	2.0000	1
529	603	1129	6.5700	2.8251	3.0000	1
529	612	4385	4.3800	1.3578	2.0000	1
529	617	1090	6.5700	2.6280	3.0000	1
529	617	7910	4.3800	1.8834	2.0000	1
529	620	8749	8.7600	2.6280	4.0000	1
529	627	9364	6.5700	2.1024	3.0000	1
529	641	950	10.9500	4.8180	5.0000	1
529	641	9533	8.7600	3.5040	4.0000	1
529	649	7079	8.7600	4.2048	4.0000	1
529	655	4230	6.5700	2.6280	3.0000	1
529	658	3204	6.5700	2.7594	3.0000	1
529	658	6256	6.5700	2.4309	3.0000	1
529	658	9109	4.3800	1.5768	2.0000	1
529	666	7743	4.3800	1.5768	2.0000	1
529	671	2278	4.3800	1.9710	2.0000	1
529	674	5958	6.5700	3.1536	3.0000	1
529	676	4618	10.9500	4.9275	5.0000	1
529	679	5625	8.7600	4.1172	4.0000	1
529	685	1798	8.7600	3.2412	4.0000	1
529	685	9728	6.5700	2.8251	3.0000	1
529	697	6951	6.5700	2.8251	3.0000	1
529	702	6621	6.5700	2.5623	3.0000	1
529	702	10053	8.7600	3.6792	4.0000	1
529	707	6681	6.5700	2.4966	3.0000	1
529	714	2304	6.5700	2.7594	3.0000	1
529	720	44	6.5700	2.3652	3.0000	1
529	722	2614	4.3800	1.9710	2.0000	1
529	724	4204	8.7600	4.0296	4.0000	1
529	725	7065	4.3800	1.3140	2.0000	1
529	729	5678	8.7600	4.1172	4.0000	1
530	383	4337	7.5200	2.7824	2.0000	1
530	389	1154	15.0400	5.1136	4.0000	1
530	393	3997	15.0400	6.9184	4.0000	1
530	394	7669	7.5200	3.5344	2.0000	1
530	400	1914	11.2800	5.1888	3.0000	1
530	404	7493	11.2800	3.7224	3.0000	1
530	413	7303	11.2800	4.1736	3.0000	1
530	414	571	11.2800	4.5120	3.0000	1
530	426	1850	11.2800	4.0608	3.0000	1
530	428	1202	15.0400	6.7680	4.0000	1
530	428	8886	18.8000	7.3320	5.0000	1
530	430	9237	7.5200	3.6096	2.0000	1
530	458	8250	18.8000	8.8360	5.0000	1
530	460	1602	11.2800	3.3840	3.0000	1
530	470	44	7.5200	3.0080	2.0000	1
530	491	4543	7.5200	2.7072	2.0000	1
530	493	985	7.5200	2.4064	2.0000	1
530	500	7190	11.2800	4.9632	3.0000	1
530	505	3906	11.2800	4.0608	3.0000	1
530	512	8571	11.2800	4.8504	3.0000	1
530	520	178	15.0400	4.5120	4.0000	1
530	522	2011	18.8000	8.8360	5.0000	1
530	531	5019	11.2800	5.3016	3.0000	1
530	538	3996	11.2800	3.8352	3.0000	1
530	546	5141	11.2800	3.7224	3.0000	1
530	553	6526	7.5200	3.1584	2.0000	1
530	553	9530	15.0400	4.9632	4.0000	1
530	558	2182	15.0400	6.6176	4.0000	1
530	564	4100	7.5200	2.7072	2.0000	1
530	564	6248	15.0400	7.0688	4.0000	1
530	567	177	11.2800	3.9480	3.0000	1
530	576	1341	7.5200	2.3312	2.0000	1
530	580	9370	7.5200	3.1584	2.0000	1
530	586	2916	15.0400	6.1664	4.0000	1
530	590	3819	11.2800	4.6248	3.0000	1
530	596	3816	11.2800	4.6248	3.0000	1
530	600	1963	7.5200	2.7824	2.0000	1
530	605	5958	15.0400	4.6624	4.0000	1
530	617	5848	11.2800	3.4968	3.0000	1
530	620	4547	11.2800	3.7224	3.0000	1
530	623	4065	15.0400	6.4672	4.0000	1
530	627	5394	7.5200	3.4592	2.0000	1
530	631	5895	11.2800	4.7376	3.0000	1
530	661	7413	11.2800	4.1736	3.0000	1
530	663	9449	11.2800	5.3016	3.0000	1
530	681	5467	7.5200	2.4064	2.0000	1
530	683	9446	15.0400	5.2640	4.0000	1
530	696	8224	15.0400	6.1664	4.0000	1
530	698	1676	11.2800	3.3840	3.0000	1
530	707	8189	7.5200	2.2560	2.0000	1
530	721	5744	7.5200	3.0832	2.0000	1
530	722	6350	11.2800	5.3016	3.0000	1
531	377	6510	1.2000	0.3720	2.0000	1
531	383	9175	1.8000	0.5580	3.0000	1
531	392	9997	1.8000	0.7380	3.0000	1
531	398	4998	1.2000	0.4200	2.0000	1
531	401	10035	1.8000	0.6480	3.0000	1
531	402	9814	1.8000	0.5760	3.0000	1
531	404	2523	2.4000	1.0800	4.0000	1
531	426	4021	1.8000	0.6300	3.0000	1
531	427	7359	1.8000	0.7740	3.0000	1
531	460	2224	2.4000	0.8400	4.0000	1
531	461	1392	1.8000	0.6120	3.0000	1
531	465	4305	2.4000	0.8160	4.0000	1
531	489	5898	1.2000	0.4440	2.0000	1
531	495	159	1.8000	0.7020	3.0000	1
531	515	4397	1.8000	0.8100	3.0000	1
531	535	1622	1.2000	0.4320	2.0000	1
531	538	1298	2.4000	1.0080	4.0000	1
531	544	8189	1.8000	0.7560	3.0000	1
531	552	5731	2.4000	1.1280	4.0000	1
531	553	3283	1.8000	0.6300	3.0000	1
531	553	3484	1.2000	0.4800	2.0000	1
531	553	3682	1.8000	0.8640	3.0000	1
531	567	543	1.8000	0.8460	3.0000	1
531	574	9555	1.2000	0.5640	2.0000	1
531	591	5653	1.2000	0.4080	2.0000	1
531	591	7849	1.8000	0.6120	3.0000	1
531	595	1023	1.8000	0.7020	3.0000	1
531	595	4228	1.8000	0.6120	3.0000	1
531	604	9314	2.4000	0.7920	4.0000	1
531	605	8619	1.8000	0.8100	3.0000	1
531	616	2397	1.8000	0.7200	3.0000	1
531	632	1310	2.4000	0.9360	4.0000	1
531	636	9682	1.8000	0.5760	3.0000	1
531	647	7095	1.8000	0.7560	3.0000	1
531	648	6375	1.8000	0.7560	3.0000	1
531	658	1504	1.2000	0.3960	2.0000	1
531	661	1442	1.8000	0.8280	3.0000	1
531	666	4191	1.8000	0.8280	3.0000	1
531	671	9261	1.8000	0.7740	3.0000	1
531	676	5686	1.2000	0.4320	2.0000	1
531	691	6835	1.2000	0.3600	2.0000	1
531	711	1533	1.8000	0.8640	3.0000	1
531	716	5664	2.4000	1.0320	4.0000	1
531	716	7857	2.4000	0.7440	4.0000	1
531	722	3243	1.8000	0.8460	3.0000	1
531	725	2448	1.2000	0.5400	2.0000	1
531	727	1616	1.8000	0.5400	3.0000	1
532	368	5019	15.4800	6.1920	4.0000	1
532	377	7890	7.7400	3.3282	2.0000	1
532	379	3635	11.6100	5.3406	3.0000	1
532	387	2327	7.7400	2.8638	2.0000	1
532	387	7845	11.6100	4.1796	3.0000	1
532	409	9469	7.7400	2.4768	2.0000	1
532	416	6350	11.6100	5.4567	3.0000	1
532	422	5953	15.4800	6.8112	4.0000	1
532	423	1153	11.6100	5.5728	3.0000	1
532	424	1083	15.4800	4.9536	4.0000	1
532	443	711	11.6100	3.9474	3.0000	1
532	446	7906	11.6100	3.4830	3.0000	1
532	455	4776	11.6100	5.5728	3.0000	1
532	464	3243	11.6100	5.3406	3.0000	1
532	476	5107	15.4800	5.2632	4.0000	1
532	479	4031	3.8700	1.5867	1.0000	1
532	480	8427	7.7400	2.5542	2.0000	1
532	488	7236	11.6100	5.5728	3.0000	1
532	493	4963	11.6100	5.4567	3.0000	1
532	507	2533	15.4800	6.6564	4.0000	1
532	507	9353	11.6100	3.9474	3.0000	1
532	532	335	11.6100	4.1796	3.0000	1
532	537	8208	7.7400	2.3994	2.0000	1
532	539	6207	7.7400	3.1734	2.0000	1
532	544	6712	11.6100	4.4118	3.0000	1
532	545	5726	15.4800	6.1920	4.0000	1
532	552	1216	11.6100	5.6889	3.0000	1
532	553	4099	7.7400	2.7864	2.0000	1
532	559	9099	11.6100	4.1796	3.0000	1
532	561	3611	11.6100	5.3406	3.0000	1
532	567	1173	11.6100	3.9474	3.0000	1
532	570	4958	15.4800	5.8824	4.0000	1
532	571	3021	11.6100	4.0635	3.0000	1
532	574	3979	11.6100	4.9923	3.0000	1
532	582	2533	7.7400	2.5542	2.0000	1
532	588	387	3.8700	1.3158	1.0000	1
532	592	1624	15.4800	6.8112	4.0000	1
532	614	5493	7.7400	3.7152	2.0000	1
532	623	4221	15.4800	7.1208	4.0000	1
532	628	4142	11.6100	4.0635	3.0000	1
532	653	7526	11.6100	5.1084	3.0000	1
532	666	2507	7.7400	3.7152	2.0000	1
532	677	391	11.6100	4.8762	3.0000	1
532	685	1761	11.6100	3.9474	3.0000	1
532	691	1801	19.3500	7.3530	5.0000	1
532	695	4508	11.6100	5.6889	3.0000	1
532	697	5612	11.6100	4.5279	3.0000	1
532	700	9447	11.6100	4.0635	3.0000	1
532	701	1484	19.3500	8.5140	5.0000	1
532	702	1215	11.6100	4.5279	3.0000	1
532	707	863	11.6100	4.5279	3.0000	1
532	711	3603	11.6100	5.6889	3.0000	1
532	726	8452	15.4800	7.1208	4.0000	1
533	371	1293	4.8400	2.3232	2.0000	1
533	381	7341	7.2600	3.2670	3.0000	1
533	384	8054	7.2600	2.9040	3.0000	1
533	385	6857	9.6800	4.0656	4.0000	1
533	409	7281	9.6800	3.1944	4.0000	1
533	412	4998	4.8400	2.2264	2.0000	1
533	422	1556	7.2600	2.3232	3.0000	1
533	423	7496	4.8400	1.9360	2.0000	1
533	433	6307	9.6800	3.3880	4.0000	1
533	435	9499	9.6800	3.2912	4.0000	1
533	445	2390	9.6800	3.8720	4.0000	1
533	460	8694	7.2600	2.1780	3.0000	1
533	464	4619	7.2600	2.8314	3.0000	1
533	487	3213	4.8400	1.7908	2.0000	1
533	503	3921	7.2600	2.3232	3.0000	1
533	507	501	7.2600	3.0492	3.0000	1
533	515	5210	4.8400	1.9844	2.0000	1
533	520	2689	7.2600	2.8314	3.0000	1
533	528	3418	7.2600	3.4848	3.0000	1
533	533	8551	7.2600	2.6862	3.0000	1
533	536	3873	9.6800	3.3880	4.0000	1
533	538	8289	4.8400	1.4520	2.0000	1
533	544	5419	9.6800	3.0008	4.0000	1
533	567	9825	7.2600	2.6862	3.0000	1
533	570	9263	4.8400	1.6940	2.0000	1
533	571	1084	7.2600	2.5410	3.0000	1
533	597	7384	12.1000	4.7190	5.0000	1
533	602	5555	4.8400	1.8392	2.0000	1
533	607	1005	9.6800	4.7432	4.0000	1
533	611	4676	7.2600	3.0492	3.0000	1
533	619	8252	7.2600	3.4122	3.0000	1
533	621	4719	4.8400	1.5972	2.0000	1
533	627	2760	7.2600	3.4848	3.0000	1
533	632	3476	7.2600	3.2670	3.0000	1
533	647	4567	7.2600	3.1944	3.0000	1
533	647	9757	9.6800	4.1624	4.0000	1
533	660	9064	4.8400	1.4520	2.0000	1
533	677	1647	7.2600	3.4122	3.0000	1
533	680	5471	7.2600	3.3396	3.0000	1
533	689	2547	4.8400	1.7424	2.0000	1
533	698	2158	9.6800	4.5496	4.0000	1
533	698	4711	7.2600	3.0492	3.0000	1
533	714	8116	4.8400	2.4200	2.0000	1
533	716	1432	9.6800	4.0656	4.0000	1
533	720	5423	7.2600	3.0492	3.0000	1
533	721	5501	7.2600	3.5574	3.0000	1
533	725	4681	4.8400	2.1296	2.0000	1
534	367	2688	10.1400	3.4476	3.0000	1
534	369	7223	10.1400	4.7658	3.0000	1
534	377	664	10.1400	4.2588	3.0000	1
534	379	448	10.1400	3.3462	3.0000	1
534	379	10240	13.5200	4.5968	4.0000	1
534	386	10176	10.1400	3.4476	3.0000	1
534	389	4431	10.1400	3.1434	3.0000	1
534	407	7241	13.5200	4.1912	4.0000	1
534	422	2335	10.1400	3.7518	3.0000	1
534	422	7281	10.1400	3.6504	3.0000	1
534	428	1157	10.1400	4.0560	3.0000	1
534	434	3204	13.5200	4.5968	4.0000	1
534	439	6989	13.5200	5.4080	4.0000	1
534	446	4726	10.1400	3.0420	3.0000	1
534	460	1653	10.1400	4.7658	3.0000	1
534	474	6709	10.1400	3.9546	3.0000	1
534	479	2335	10.1400	4.0560	3.0000	1
534	491	378	10.1400	3.7518	3.0000	1
534	491	8289	6.7600	3.3124	2.0000	1
534	495	5834	6.7600	2.8392	2.0000	1
534	500	2731	6.7600	2.9744	2.0000	1
534	501	9846	16.9000	7.6050	5.0000	1
534	507	7608	13.5200	4.3264	4.0000	1
534	521	4094	6.7600	2.4336	2.0000	1
534	524	5690	6.7600	2.9068	2.0000	1
534	538	4522	10.1400	3.9546	3.0000	1
534	540	4431	10.1400	3.1434	3.0000	1
534	549	5542	10.1400	4.8672	3.0000	1
534	553	7182	10.1400	4.1574	3.0000	1
534	553	8015	10.1400	4.2588	3.0000	1
534	561	6284	6.7600	2.0956	2.0000	1
534	567	1893	6.7600	3.1096	2.0000	1
534	567	3268	10.1400	4.6644	3.0000	1
534	579	391	10.1400	4.7658	3.0000	1
534	605	9747	10.1400	3.1434	3.0000	1
534	615	6426	13.5200	6.2192	4.0000	1
534	622	6894	13.5200	5.9488	4.0000	1
534	632	7849	10.1400	4.0560	3.0000	1
534	663	9449	6.7600	2.4336	2.0000	1
534	673	1965	13.5200	5.6784	4.0000	1
534	677	3533	6.7600	2.4336	2.0000	1
534	700	9125	13.5200	4.0560	4.0000	1
534	703	6265	10.1400	3.5490	3.0000	1
534	705	9200	10.1400	3.9546	3.0000	1
534	711	7997	10.1400	4.2588	3.0000	1
534	718	2379	3.3800	1.3520	1.0000	1
534	718	3457	10.1400	4.9686	3.0000	1
534	725	5210	6.7600	2.7716	2.0000	1
534	730	380	3.3800	1.4872	1.0000	1
535	377	5050	11.3600	4.7712	4.0000	1
535	377	10176	8.5200	2.8116	3.0000	1
535	383	198	8.5200	3.5784	3.0000	1
535	399	317	5.6800	2.4424	2.0000	1
535	400	2019	5.6800	2.0448	2.0000	1
535	409	5453	5.6800	2.8400	2.0000	1
535	413	3540	8.5200	3.4932	3.0000	1
535	422	391	8.5200	3.7488	3.0000	1
535	423	9788	8.5200	3.5784	3.0000	1
535	428	4461	11.3600	4.0896	4.0000	1
535	439	8546	8.5200	2.9820	3.0000	1
535	447	1827	5.6800	2.1016	2.0000	1
535	447	5339	11.3600	5.1120	4.0000	1
535	452	7931	8.5200	2.8116	3.0000	1
535	453	5060	8.5200	4.1748	3.0000	1
535	453	9648	8.5200	4.0896	3.0000	1
535	455	5009	8.5200	4.1748	3.0000	1
535	458	5195	5.6800	1.7040	2.0000	1
535	482	1533	5.6800	2.8400	2.0000	1
535	495	1547	11.3600	4.8848	4.0000	1
535	495	7713	5.6800	1.9880	2.0000	1
535	500	8059	11.3600	4.4304	4.0000	1
535	534	3770	5.6800	2.3856	2.0000	1
535	534	8165	8.5200	3.3228	3.0000	1
535	538	3701	8.5200	3.1524	3.0000	1
535	540	8473	8.5200	4.2600	3.0000	1
535	546	1771	2.8400	1.0224	1.0000	1
535	548	4664	5.6800	2.0448	2.0000	1
535	549	9745	11.3600	5.6800	4.0000	1
535	550	9673	8.5200	2.7264	3.0000	1
535	552	2976	11.3600	4.0896	4.0000	1
535	552	7580	8.5200	2.6412	3.0000	1
535	553	5329	8.5200	3.9192	3.0000	1
535	553	7141	5.6800	1.7040	2.0000	1
535	557	3921	5.6800	1.8176	2.0000	1
535	558	2740	11.3600	5.4528	4.0000	1
535	561	43	8.5200	4.1748	3.0000	1
535	561	7596	11.3600	4.3168	4.0000	1
535	575	4234	14.2000	5.9640	5.0000	1
535	579	4967	11.3600	4.9984	4.0000	1
535	592	1744	8.5200	3.0672	3.0000	1
535	600	863	5.6800	2.1584	2.0000	1
535	601	9406	5.6800	2.2152	2.0000	1
535	603	5209	2.8400	1.1644	1.0000	1
535	616	3369	8.5200	3.5784	3.0000	1
535	617	6946	11.3600	5.2256	4.0000	1
535	618	8645	8.5200	3.6636	3.0000	1
535	628	2962	8.5200	4.0044	3.0000	1
535	631	6866	8.5200	3.0672	3.0000	1
535	641	5533	8.5200	3.9192	3.0000	1
535	649	3160	11.3600	4.0896	4.0000	1
535	657	6131	5.6800	2.1016	2.0000	1
535	658	2521	8.5200	4.2600	3.0000	1
535	676	1676	8.5200	4.1748	3.0000	1
535	679	5625	11.3600	3.6352	4.0000	1
535	680	6849	8.5200	3.5784	3.0000	1
535	685	7692	8.5200	2.6412	3.0000	1
535	687	5286	8.5200	3.3228	3.0000	1
535	688	5285	5.6800	2.7264	2.0000	1
535	698	1451	8.5200	3.9192	3.0000	1
535	703	6699	11.3600	4.9984	4.0000	1
535	704	3892	8.5200	3.0672	3.0000	1
535	711	3242	8.5200	3.0672	3.0000	1
535	711	3423	8.5200	3.1524	3.0000	1
535	711	5500	5.6800	1.9880	2.0000	1
535	722	2638	5.6800	1.7040	2.0000	1
535	728	3360	11.3600	4.9984	4.0000	1
536	367	8248	7.2800	2.6208	4.0000	1
536	371	4351	5.4600	2.4570	3.0000	1
536	372	3476	9.1000	3.2760	5.0000	1
536	386	3985	7.2800	2.6208	4.0000	1
536	391	7413	3.6400	1.7108	2.0000	1
536	404	9306	5.4600	2.6754	3.0000	1
536	409	2110	3.6400	1.6380	2.0000	1
536	411	2547	3.6400	1.0920	2.0000	1
536	416	625	7.2800	2.2568	4.0000	1
536	416	4543	7.2800	2.6936	4.0000	1
536	426	2921	7.2800	2.7664	4.0000	1
536	428	4056	7.2800	3.5672	4.0000	1
536	435	9209	7.2800	3.1304	4.0000	1
536	437	5358	5.4600	2.6208	3.0000	1
536	438	398	3.6400	1.3468	2.0000	1
536	439	4310	5.4600	2.1294	3.0000	1
536	446	1271	3.6400	1.3104	2.0000	1
536	447	1089	7.2800	3.4944	4.0000	1
536	447	6499	3.6400	1.2740	2.0000	1
536	466	7278	1.8200	0.7098	1.0000	1
536	471	6423	7.2800	3.4216	4.0000	1
536	487	3360	7.2800	3.2760	4.0000	1
536	502	4155	7.2800	3.2760	4.0000	1
536	507	9353	5.4600	2.6754	3.0000	1
536	520	7297	7.2800	2.9120	4.0000	1
536	524	1134	5.4600	2.1840	3.0000	1
536	528	2689	7.2800	3.4216	4.0000	1
536	532	3666	5.4600	2.5662	3.0000	1
536	533	8172	7.2800	3.2760	4.0000	1
536	535	1049	7.2800	2.9120	4.0000	1
536	536	4125	5.4600	1.9656	3.0000	1
536	538	3246	3.6400	1.4924	2.0000	1
536	548	4096	5.4600	1.8564	3.0000	1
536	549	10273	7.2800	3.4216	4.0000	1
536	553	19	1.8200	0.7644	1.0000	1
536	558	2376	5.4600	1.6380	3.0000	1
536	563	8902	7.2800	3.4216	4.0000	1
536	564	6248	7.2800	2.4024	4.0000	1
536	567	676	5.4600	1.6380	3.0000	1
536	574	9030	7.2800	2.2568	4.0000	1
536	575	551	3.6400	1.0920	2.0000	1
536	593	3000	5.4600	1.6380	3.0000	1
536	600	1159	5.4600	2.2932	3.0000	1
536	604	91	5.4600	2.5116	3.0000	1
536	617	8772	5.4600	2.1294	3.0000	1
536	629	7989	5.4600	2.6754	3.0000	1
536	631	5895	5.4600	2.5662	3.0000	1
536	641	4695	5.4600	1.9110	3.0000	1
536	646	3082	7.2800	2.9848	4.0000	1
536	653	8427	5.4600	1.9656	3.0000	1
536	654	3985	7.2800	2.6208	4.0000	1
536	658	6877	7.2800	3.0576	4.0000	1
536	677	391	7.2800	3.2032	4.0000	1
536	683	4451	3.6400	1.4924	2.0000	1
536	687	9759	7.2800	2.4752	4.0000	1
536	688	7203	5.4600	1.6926	3.0000	1
536	691	5742	3.6400	1.0920	2.0000	1
536	695	6574	5.4600	2.7300	3.0000	1
536	705	10128	9.1000	4.4590	5.0000	1
536	708	1528	7.2800	2.9848	4.0000	1
536	710	2136	5.4600	1.8564	3.0000	1
536	711	7704	5.4600	1.9110	3.0000	1
536	717	8746	7.2800	2.3296	4.0000	1
536	718	9858	9.1000	3.2760	5.0000	1
536	720	4316	3.6400	1.4560	2.0000	1
536	727	2368	5.4600	2.5116	3.0000	1
537	373	7621	5.3000	1.5900	2.0000	1
537	376	8073	7.9500	3.6570	3.0000	1
537	379	2448	10.6000	3.2860	4.0000	1
537	384	4439	13.2500	4.6375	5.0000	1
537	385	363	7.9500	3.4980	3.0000	1
537	389	2147	7.9500	2.3850	3.0000	1
537	391	9318	7.9500	3.8955	3.0000	1
537	393	6727	5.3000	2.5440	2.0000	1
537	408	1765	5.3000	1.9080	2.0000	1
537	414	8731	10.6000	3.2860	4.0000	1
537	420	471	10.6000	5.1940	4.0000	1
537	428	8872	7.9500	2.8620	3.0000	1
537	430	4808	5.3000	1.5900	2.0000	1
537	430	8483	5.3000	2.1730	2.0000	1
537	433	2570	7.9500	3.4185	3.0000	1
537	438	5566	7.9500	3.1800	3.0000	1
537	442	3941	7.9500	3.8955	3.0000	1
537	454	806	7.9500	2.9415	3.0000	1
537	472	7619	5.3000	2.4910	2.0000	1
537	488	6113	5.3000	2.3320	2.0000	1
537	491	5742	10.6000	3.6040	4.0000	1
537	503	5689	7.9500	2.8620	3.0000	1
537	507	501	7.9500	3.5775	3.0000	1
537	513	9898	7.9500	2.9415	3.0000	1
537	523	6434	5.3000	2.5970	2.0000	1
537	531	2981	10.6000	3.7100	4.0000	1
537	532	8635	10.6000	3.7100	4.0000	1
537	535	1741	7.9500	3.7365	3.0000	1
537	538	8617	7.9500	3.6570	3.0000	1
537	540	6348	7.9500	2.6235	3.0000	1
537	549	5766	7.9500	2.7030	3.0000	1
537	551	1659	7.9500	3.9750	3.0000	1
537	551	5256	10.6000	3.1800	4.0000	1
537	551	9263	7.9500	3.0210	3.0000	1
537	574	8098	5.3000	1.6430	2.0000	1
537	574	9773	7.9500	2.5440	3.0000	1
537	575	7481	7.9500	3.8160	3.0000	1
537	581	1310	5.3000	1.8020	2.0000	1
537	587	6751	2.6500	0.9540	1.0000	1
537	591	3847	10.6000	4.4520	4.0000	1
537	592	2673	7.9500	3.4980	3.0000	1
537	601	6919	7.9500	2.9415	3.0000	1
537	602	5196	10.6000	4.5580	4.0000	1
537	604	4670	7.9500	3.8955	3.0000	1
537	618	1417	2.6500	0.7950	1.0000	1
537	620	7189	7.9500	3.1800	3.0000	1
537	621	4719	5.3000	2.4910	2.0000	1
537	631	9199	5.3000	2.4910	2.0000	1
537	636	2673	5.3000	1.6430	2.0000	1
537	640	1107	5.3000	2.6500	2.0000	1
537	644	2086	5.3000	2.1200	2.0000	1
537	647	9169	10.6000	4.1340	4.0000	1
537	680	7556	7.9500	3.2595	3.0000	1
537	686	4196	7.9500	3.8160	3.0000	1
537	692	6866	7.9500	3.6570	3.0000	1
537	698	8404	5.3000	2.4910	2.0000	1
537	700	9447	5.3000	1.7490	2.0000	1
537	704	2293	5.3000	1.7490	2.0000	1
537	720	603	7.9500	3.3390	3.0000	1
538	377	1681	1.8600	0.6324	2.0000	1
538	377	6705	1.8600	0.6138	2.0000	1
538	377	7777	2.7900	0.9765	3.0000	1
538	394	6319	1.8600	0.7440	2.0000	1
538	408	7232	2.7900	1.3392	3.0000	1
538	428	2133	1.8600	0.7998	2.0000	1
538	430	6155	1.8600	0.7812	2.0000	1
538	432	3304	0.9300	0.3999	1.0000	1
538	435	6307	3.7200	1.3020	4.0000	1
538	438	2656	1.8600	0.9114	2.0000	1
538	438	5530	3.7200	1.7112	4.0000	1
538	445	1610	2.7900	0.8928	3.0000	1
538	446	1773	3.7200	1.7484	4.0000	1
538	463	7920	2.7900	0.8649	3.0000	1
538	469	2493	2.7900	1.1160	3.0000	1
538	475	8942	2.7900	1.3392	3.0000	1
538	494	6172	1.8600	0.6696	2.0000	1
538	497	9332	1.8600	0.6882	2.0000	1
538	501	3159	4.6500	2.1855	5.0000	1
538	501	5912	1.8600	0.9114	2.0000	1
538	507	8633	1.8600	0.7812	2.0000	1
538	520	4829	2.7900	1.1439	3.0000	1
538	521	9728	1.8600	0.5952	2.0000	1
538	532	4222	1.8600	0.8370	2.0000	1
538	533	4457	1.8600	0.8742	2.0000	1
538	538	3564	1.8600	0.6882	2.0000	1
538	551	5174	2.7900	1.3113	3.0000	1
538	552	4719	2.7900	1.3671	3.0000	1
538	553	1941	1.8600	0.6696	2.0000	1
538	553	2444	2.7900	0.9207	3.0000	1
538	590	4280	1.8600	0.8556	2.0000	1
538	603	7643	4.6500	1.5345	5.0000	1
538	614	5054	2.7900	1.0881	3.0000	1
538	616	294	2.7900	1.3113	3.0000	1
538	627	6607	2.7900	1.1997	3.0000	1
538	636	7362	1.8600	0.7068	2.0000	1
538	643	499	2.7900	1.3671	3.0000	1
538	645	7241	3.7200	1.3020	4.0000	1
538	655	3441	2.7900	1.0602	3.0000	1
538	655	8456	2.7900	1.1160	3.0000	1
538	657	8576	2.7900	0.9486	3.0000	1
538	679	881	1.8600	0.9114	2.0000	1
538	683	5133	2.7900	0.9765	3.0000	1
538	685	1533	1.8600	0.7812	2.0000	1
538	688	868	1.8600	0.5580	2.0000	1
538	703	2171	2.7900	1.0044	3.0000	1
538	703	4215	1.8600	0.7068	2.0000	1
538	703	6265	4.6500	1.9065	5.0000	1
538	706	8356	3.7200	1.4880	4.0000	1
538	707	1298	2.7900	1.1718	3.0000	1
538	707	1744	3.7200	1.8600	4.0000	1
538	711	8960	3.7200	1.6368	4.0000	1
538	720	7731	3.7200	1.8228	4.0000	1
538	722	3742	2.7900	0.9765	3.0000	1
538	728	5597	2.7900	1.3392	3.0000	1
538	728	7292	2.7900	1.2276	3.0000	1
539	372	9045	11.2200	4.3758	3.0000	1
539	377	10176	7.4800	2.6180	2.0000	1
539	383	198	14.9600	6.5824	4.0000	1
539	387	6957	7.4800	3.3660	2.0000	1
539	395	5238	7.4800	3.0668	2.0000	1
539	400	1841	11.2200	4.6002	3.0000	1
539	400	7643	18.7000	6.1710	5.0000	1
539	409	9013	7.4800	3.2912	2.0000	1
539	414	9745	14.9600	7.4800	4.0000	1
539	416	3160	7.4800	2.6928	2.0000	1
539	422	8260	11.2200	4.7124	3.0000	1
539	433	5174	11.2200	3.3660	3.0000	1
539	440	3763	11.2200	5.4978	3.0000	1
539	440	7750	11.2200	4.0392	3.0000	1
539	442	8081	7.4800	2.7676	2.0000	1
539	443	6347	7.4800	2.6928	2.0000	1
539	445	9956	14.9600	5.2360	4.0000	1
539	446	5781	14.9600	4.9368	4.0000	1
539	464	3897	11.2200	5.4978	3.0000	1
539	480	6712	7.4800	3.5904	2.0000	1
539	487	7292	11.2200	4.9368	3.0000	1
539	500	6690	11.2200	5.4978	3.0000	1
539	502	3197	11.2200	5.6100	3.0000	1
539	515	1893	7.4800	3.5904	2.0000	1
539	520	4143	11.2200	4.0392	3.0000	1
539	521	2378	14.9600	6.7320	4.0000	1
539	535	6835	11.2200	5.0490	3.0000	1
539	537	1856	7.4800	2.6180	2.0000	1
539	548	5216	11.2200	3.8148	3.0000	1
539	567	2198	7.4800	2.6180	2.0000	1
539	567	5244	11.2200	5.4978	3.0000	1
539	570	3719	11.2200	5.2734	3.0000	1
539	574	4349	11.2200	3.3660	3.0000	1
539	580	481	11.2200	4.2636	3.0000	1
539	585	4925	14.9600	5.0864	4.0000	1
539	591	5639	7.4800	3.2164	2.0000	1
539	595	5019	14.9600	4.4880	4.0000	1
539	597	5134	7.4800	2.5432	2.0000	1
539	599	222	11.2200	5.0490	3.0000	1
539	610	941	14.9600	4.9368	4.0000	1
539	626	3302	11.2200	5.0490	3.0000	1
539	629	2493	11.2200	4.1514	3.0000	1
539	632	7236	14.9600	4.6376	4.0000	1
539	645	5379	11.2200	4.3758	3.0000	1
539	648	5259	14.9600	7.0312	4.0000	1
539	654	6421	7.4800	3.5156	2.0000	1
539	656	6712	11.2200	4.2636	3.0000	1
539	685	8012	11.2200	5.6100	3.0000	1
539	686	9176	14.9600	4.6376	4.0000	1
539	688	4261	11.2200	5.3856	3.0000	1
539	695	663	11.2200	4.8246	3.0000	1
539	697	2568	11.2200	3.3660	3.0000	1
539	705	2547	7.4800	2.6180	2.0000	1
539	711	6082	14.9600	5.8344	4.0000	1
539	718	9703	14.9600	4.6376	4.0000	1
539	719	3652	7.4800	3.0668	2.0000	1
539	725	7913	14.9600	5.6848	4.0000	1
539	729	5259	7.4800	2.3188	2.0000	1
540	368	569	1.5300	0.7497	3.0000	1
540	394	1669	1.5300	0.6732	3.0000	1
540	404	4179	1.5300	0.5967	3.0000	1
540	411	5233	1.5300	0.5355	3.0000	1
540	417	6568	0.5100	0.2193	1.0000	1
540	423	976	1.5300	0.7038	3.0000	1
540	423	6087	1.0200	0.4488	2.0000	1
540	428	3202	1.0200	0.5100	2.0000	1
540	429	5433	1.5300	0.5661	3.0000	1
540	438	4372	1.5300	0.5967	3.0000	1
540	440	76	1.0200	0.3876	2.0000	1
540	441	3826	1.5300	0.7038	3.0000	1
540	444	2171	1.0200	0.5100	2.0000	1
540	446	5060	1.0200	0.4896	2.0000	1
540	464	5433	1.5300	0.6426	3.0000	1
540	469	1783	1.0200	0.3264	2.0000	1
540	471	7862	1.0200	0.3672	2.0000	1
540	471	8074	2.0400	0.7956	4.0000	1
540	488	9703	2.0400	0.6324	4.0000	1
540	501	2694	2.0400	0.9996	4.0000	1
540	524	1130	2.0400	0.8568	4.0000	1
540	532	5962	2.0400	0.8364	4.0000	1
540	532	7655	2.0400	0.8160	4.0000	1
540	537	3438	2.5500	1.2495	5.0000	1
540	539	1004	1.5300	0.5508	3.0000	1
540	539	7386	1.5300	0.6885	3.0000	1
540	544	5984	2.0400	0.8772	4.0000	1
540	544	8472	1.0200	0.4284	2.0000	1
540	552	8283	2.0400	0.6732	4.0000	1
540	558	9751	2.0400	0.9996	4.0000	1
540	561	1572	1.5300	0.6273	3.0000	1
540	574	192	1.5300	0.6273	3.0000	1
540	584	1360	1.5300	0.6120	3.0000	1
540	585	4784	2.0400	0.6528	4.0000	1
540	587	8141	1.0200	0.4692	2.0000	1
540	590	4610	1.5300	0.5967	3.0000	1
540	601	1246	1.5300	0.5508	3.0000	1
540	610	4466	1.0200	0.3570	2.0000	1
540	615	5989	1.5300	0.5661	3.0000	1
540	617	3810	1.0200	0.4998	2.0000	1
540	617	8624	2.0400	0.9384	4.0000	1
540	626	417	1.5300	0.6120	3.0000	1
540	627	1994	2.0400	0.9588	4.0000	1
540	632	5143	1.0200	0.4692	2.0000	1
540	636	1659	2.0400	0.9588	4.0000	1
540	644	697	1.5300	0.5508	3.0000	1
540	678	4627	1.0200	0.4080	2.0000	1
540	705	5295	2.5500	1.0200	5.0000	1
540	707	6168	2.5500	1.0965	5.0000	1
540	711	8550	1.5300	0.7191	3.0000	1
540	714	5497	0.5100	0.1938	1.0000	1
540	716	6902	1.0200	0.4794	2.0000	1
540	719	8248	1.0200	0.4794	2.0000	1
540	722	8336	1.0200	0.4896	2.0000	1
540	723	1473	2.0400	0.7956	4.0000	1
540	727	9951	1.5300	0.4743	3.0000	1
541	373	508	3.7600	1.6544	2.0000	1
541	373	1388	5.6400	2.4816	3.0000	1
541	386	4401	3.7600	1.5792	2.0000	1
541	386	9812	5.6400	2.7072	3.0000	1
541	387	8452	3.7600	1.6544	2.0000	1
541	394	9571	5.6400	1.8048	3.0000	1
541	404	2361	3.7600	1.2784	2.0000	1
541	416	8189	5.6400	1.9740	3.0000	1
541	444	2829	3.7600	1.8424	2.0000	1
541	446	3918	5.6400	2.5944	3.0000	1
541	447	7040	5.6400	2.1432	3.0000	1
541	448	3019	7.5200	2.3312	4.0000	1
541	452	9858	9.4000	4.7000	5.0000	1
541	453	4465	5.6400	2.1432	3.0000	1
541	458	3674	5.6400	1.9176	3.0000	1
541	461	820	7.5200	3.1584	4.0000	1
541	470	2794	5.6400	1.9176	3.0000	1
541	472	5935	7.5200	2.5568	4.0000	1
541	488	8038	5.6400	2.4816	3.0000	1
541	494	4614	5.6400	2.4816	3.0000	1
541	497	1412	5.6400	2.3124	3.0000	1
541	503	10079	7.5200	2.3312	4.0000	1
541	518	9858	7.5200	2.9328	4.0000	1
541	518	10182	3.7600	1.8800	2.0000	1
541	524	1842	5.6400	2.5380	3.0000	1
541	528	4527	7.5200	3.4592	4.0000	1
541	528	8906	3.7600	1.6168	2.0000	1
541	540	2670	5.6400	1.6920	3.0000	1
541	549	9815	5.6400	2.5380	3.0000	1
541	551	10103	3.7600	1.1656	2.0000	1
541	552	4440	7.5200	2.3312	4.0000	1
541	557	9512	5.6400	2.0304	3.0000	1
541	564	3927	5.6400	2.3688	3.0000	1
541	564	7105	3.7600	1.7672	2.0000	1
541	564	10274	5.6400	2.0868	3.0000	1
541	567	1093	7.5200	2.4816	4.0000	1
541	571	4391	9.4000	3.4780	5.0000	1
541	579	1608	3.7600	1.8800	2.0000	1
541	579	2865	7.5200	2.8576	4.0000	1
541	590	8653	3.7600	1.6168	2.0000	1
541	594	8452	5.6400	2.0868	3.0000	1
541	596	6318	3.7600	1.3536	2.0000	1
541	600	6168	9.4000	3.9480	5.0000	1
541	604	817	5.6400	1.9740	3.0000	1
541	611	76	7.5200	2.9328	4.0000	1
541	611	1124	7.5200	3.5344	4.0000	1
541	611	6300	5.6400	2.5380	3.0000	1
541	616	3369	5.6400	2.6508	3.0000	1
541	629	6957	5.6400	2.7636	3.0000	1
541	630	7989	5.6400	2.7636	3.0000	1
541	631	6347	3.7600	1.2032	2.0000	1
541	642	3205	3.7600	1.6168	2.0000	1
541	652	4468	7.5200	3.3088	4.0000	1
541	658	3163	5.6400	2.3688	3.0000	1
541	661	2878	7.5200	2.8576	4.0000	1
541	666	4436	3.7600	1.8048	2.0000	1
541	674	1388	3.7600	1.6544	2.0000	1
541	674	1897	3.7600	1.4288	2.0000	1
541	679	5843	3.7600	1.6920	2.0000	1
541	681	6479	1.8800	0.7896	1.0000	1
541	684	2550	5.6400	2.7072	3.0000	1
541	687	9017	9.4000	3.7600	5.0000	1
541	690	5902	3.7600	1.5416	2.0000	1
541	695	3180	5.6400	2.0868	3.0000	1
541	704	10020	5.6400	2.8200	3.0000	1
541	706	1978	5.6400	2.7072	3.0000	1
541	711	5405	7.5200	3.3840	4.0000	1
541	718	3782	7.5200	3.5344	4.0000	1
541	720	603	5.6400	2.5380	3.0000	1
541	720	3157	5.6400	2.1432	3.0000	1
541	722	8189	5.6400	2.5944	3.0000	1
542	375	4105	4.5300	1.9932	3.0000	1
542	379	3491	4.5300	1.8573	3.0000	1
542	380	3951	4.5300	1.4949	3.0000	1
542	382	454	4.5300	1.4496	3.0000	1
542	395	7525	1.5100	0.4681	1.0000	1
542	399	9473	6.0400	3.0200	4.0000	1
542	409	3497	6.0400	2.1744	4.0000	1
542	423	4925	4.5300	2.1744	3.0000	1
542	434	9810	6.0400	2.0536	4.0000	1
542	435	7601	6.0400	2.7784	4.0000	1
542	438	8749	4.5300	2.2650	3.0000	1
542	453	6799	6.0400	3.0200	4.0000	1
542	466	1332	6.0400	2.1744	4.0000	1
542	469	1984	6.0400	2.1744	4.0000	1
542	470	3826	4.5300	2.1744	3.0000	1
542	471	6423	6.0400	1.9932	4.0000	1
542	474	8686	4.5300	2.1291	3.0000	1
542	480	6114	6.0400	2.8388	4.0000	1
542	483	9275	3.0200	1.3892	2.0000	1
542	491	6712	4.5300	1.7214	3.0000	1
542	495	3334	4.5300	1.9479	3.0000	1
542	496	8594	6.0400	2.4160	4.0000	1
542	505	4599	4.5300	1.9932	3.0000	1
542	507	5503	4.5300	1.5855	3.0000	1
542	507	6145	4.5300	1.5855	3.0000	1
542	511	5597	6.0400	2.5972	4.0000	1
542	529	3813	3.0200	0.9966	2.0000	1
542	531	4175	4.5300	2.2650	3.0000	1
542	535	949	4.5300	2.0385	3.0000	1
542	551	1310	6.0400	2.2348	4.0000	1
542	553	780	6.0400	2.8992	4.0000	1
542	570	9710	6.0400	2.5972	4.0000	1
542	574	1245	6.0400	2.5972	4.0000	1
542	574	2044	3.0200	1.0872	2.0000	1
542	574	10273	4.5300	1.4496	3.0000	1
542	584	6592	3.0200	0.9362	2.0000	1
542	592	6013	1.5100	0.6493	1.0000	1
542	596	9029	3.0200	1.2986	2.0000	1
542	600	1159	4.5300	2.1291	3.0000	1
542	600	9715	3.0200	1.5100	2.0000	1
542	602	9447	4.5300	2.2197	3.0000	1
542	611	3847	3.0200	1.2080	2.0000	1
542	627	3039	4.5300	1.8573	3.0000	1
542	628	3850	4.5300	1.9026	3.0000	1
542	632	79	4.5300	1.8573	3.0000	1
542	653	1310	6.0400	3.0200	4.0000	1
542	654	467	4.5300	1.7667	3.0000	1
542	654	4151	3.0200	1.4798	2.0000	1
542	655	9851	4.5300	1.6761	3.0000	1
542	660	2762	7.5500	3.0200	5.0000	1
542	662	9318	4.5300	2.2197	3.0000	1
542	666	8561	3.0200	1.2080	2.0000	1
542	676	8404	3.0200	1.4194	2.0000	1
542	677	5408	4.5300	1.5402	3.0000	1
542	679	2952	3.0200	1.1174	2.0000	1
542	685	481	4.5300	2.1744	3.0000	1
542	685	2767	3.0200	1.4798	2.0000	1
542	696	7695	6.0400	2.4160	4.0000	1
542	698	118	4.5300	1.8573	3.0000	1
542	705	8579	4.5300	1.5855	3.0000	1
542	711	2024	4.5300	1.5402	3.0000	1
542	729	5226	4.5300	1.4496	3.0000	1
543	372	3591	4.9200	1.6728	3.0000	1
543	377	4315	4.9200	2.0172	3.0000	1
543	380	9710	6.5600	2.8208	4.0000	1
543	395	8466	4.9200	1.5252	3.0000	1
543	400	5264	3.2800	1.2792	2.0000	1
543	408	2513	4.9200	1.4760	3.0000	1
543	409	6347	4.9200	1.4760	3.0000	1
543	419	6180	4.9200	2.0664	3.0000	1
543	422	8260	4.9200	2.2140	3.0000	1
543	423	2327	3.2800	1.4432	2.0000	1
543	426	6105	6.5600	2.4272	4.0000	1
543	446	9972	3.2800	1.3448	2.0000	1
543	447	6681	4.9200	1.6236	3.0000	1
543	447	8860	6.5600	3.2144	4.0000	1
543	458	4916	6.5600	2.8864	4.0000	1
543	459	435	3.2800	1.5416	2.0000	1
543	461	7038	6.5600	2.0336	4.0000	1
543	479	1556	4.9200	2.0664	3.0000	1
543	480	9967	6.5600	2.9520	4.0000	1
543	483	369	4.9200	1.7220	3.0000	1
543	495	10049	6.5600	3.1488	4.0000	1
543	501	888	4.9200	2.0664	3.0000	1
543	503	823	4.9200	2.4108	3.0000	1
543	508	4322	4.9200	2.0172	3.0000	1
543	515	3528	6.5600	2.2304	4.0000	1
543	531	3297	4.9200	2.0172	3.0000	1
543	537	8138	6.5600	2.5584	4.0000	1
543	548	7220	4.9200	1.5744	3.0000	1
543	553	7791	4.9200	2.3124	3.0000	1
543	558	4358	3.2800	1.3448	2.0000	1
543	563	7461	1.6400	0.5084	1.0000	1
543	564	3038	1.6400	0.5904	1.0000	1
543	567	7132	4.9200	2.3124	3.0000	1
543	570	7072	4.9200	1.7712	3.0000	1
543	571	2570	4.9200	1.8696	3.0000	1
543	571	8511	4.9200	1.6236	3.0000	1
543	575	5537	4.9200	1.5744	3.0000	1
543	590	6577	4.9200	1.8204	3.0000	1
543	591	5597	4.9200	1.5744	3.0000	1
543	602	7382	1.6400	0.7380	1.0000	1
543	602	7678	3.2800	0.9840	2.0000	1
543	606	3633	4.9200	1.7712	3.0000	1
543	626	6053	4.9200	2.0664	3.0000	1
543	643	4146	4.9200	1.8204	3.0000	1
543	647	5353	3.2800	1.6400	2.0000	1
543	648	9101	4.9200	1.6728	3.0000	1
543	653	6047	4.9200	2.0664	3.0000	1
543	655	6069	4.9200	2.2632	3.0000	1
543	655	9972	6.5600	3.0176	4.0000	1
543	665	7813	6.5600	2.6240	4.0000	1
543	683	281	3.2800	1.6072	2.0000	1
543	686	4900	3.2800	0.9840	2.0000	1
543	687	739	4.9200	1.7220	3.0000	1
543	689	2547	3.2800	0.9840	2.0000	1
543	694	9797	4.9200	2.1156	3.0000	1
543	697	8768	6.5600	3.0832	4.0000	1
543	697	8797	4.9200	1.8204	3.0000	1
543	701	669	3.2800	1.1480	2.0000	1
543	704	281	4.9200	1.9188	3.0000	1
543	718	3935	3.2800	1.0496	2.0000	1
543	720	6020	4.9200	2.4108	3.0000	1
543	725	6208	6.5600	3.0832	4.0000	1
543	728	9524	4.9200	2.3124	3.0000	1
544	367	4825	5.9000	2.8320	2.0000	1
544	370	2274	5.9000	2.2420	2.0000	1
544	371	6266	8.8500	3.8940	3.0000	1
544	373	6713	11.8000	5.0740	4.0000	1
544	373	7769	5.9000	2.7730	2.0000	1
544	376	651	8.8500	3.7170	3.0000	1
544	394	5649	2.9500	1.0325	1.0000	1
544	402	7331	11.8000	5.0740	4.0000	1
544	404	5923	5.9000	1.8290	2.0000	1
544	409	3079	8.8500	3.7170	3.0000	1
544	411	1758	8.8500	4.2480	3.0000	1
544	424	2553	8.8500	2.6550	3.0000	1
544	426	2371	8.8500	3.0090	3.0000	1
544	426	5174	8.8500	4.1595	3.0000	1
544	438	3057	11.8000	3.8940	4.0000	1
544	440	5216	8.8500	3.3630	3.0000	1
544	447	8023	8.8500	3.9825	3.0000	1
544	452	4491	8.8500	3.4515	3.0000	1
544	453	5419	5.9000	2.8320	2.0000	1
544	454	3197	11.8000	3.6580	4.0000	1
544	459	6541	11.8000	3.8940	4.0000	1
544	468	5685	8.8500	3.5400	3.0000	1
544	471	10173	8.8500	4.0710	3.0000	1
544	475	7956	2.9500	1.1800	1.0000	1
544	478	4402	5.9000	2.9500	2.0000	1
544	478	5388	14.7500	5.6050	5.0000	1
544	489	4873	5.9000	1.8880	2.0000	1
544	489	8746	8.8500	3.4515	3.0000	1
544	495	3799	8.8500	3.4515	3.0000	1
544	495	9727	8.8500	3.7170	3.0000	1
544	507	4288	8.8500	2.6550	3.0000	1
544	520	532	5.9000	1.7700	2.0000	1
544	529	5942	11.8000	3.8940	4.0000	1
544	545	7479	11.8000	4.9560	4.0000	1
544	551	2448	11.8000	5.3100	4.0000	1
544	570	7769	5.9000	1.9470	2.0000	1
544	570	7842	8.8500	3.9825	3.0000	1
544	592	2084	8.8500	4.3365	3.0000	1
544	594	2663	11.8000	4.0120	4.0000	1
544	595	4841	8.8500	4.0710	3.0000	1
544	603	6759	2.9500	1.0620	1.0000	1
544	612	4479	8.8500	3.0975	3.0000	1
544	615	2509	5.9000	2.1830	2.0000	1
544	619	2592	8.8500	2.9205	3.0000	1
544	620	1423	11.8000	4.2480	4.0000	1
544	621	2829	5.9000	1.7700	2.0000	1
544	627	7373	8.8500	3.8940	3.0000	1
544	636	7891	5.9000	2.6550	2.0000	1
544	636	9977	11.8000	3.5400	4.0000	1
544	651	1005	8.8500	4.2480	3.0000	1
544	652	8598	8.8500	3.4515	3.0000	1
544	654	7866	11.8000	5.3100	4.0000	1
544	672	7642	8.8500	3.9825	3.0000	1
544	685	6559	11.8000	4.3660	4.0000	1
544	685	8007	8.8500	3.2745	3.0000	1
544	688	5431	5.9000	2.5370	2.0000	1
544	692	4873	5.9000	2.8320	2.0000	1
544	700	10026	11.8000	3.6580	4.0000	1
544	703	6634	8.8500	3.9825	3.0000	1
544	711	2398	11.8000	5.4280	4.0000	1
544	711	4644	8.8500	4.0710	3.0000	1
544	713	6278	5.9000	2.8320	2.0000	1
544	720	7904	8.8500	3.1860	3.0000	1
544	721	7056	8.8500	3.7170	3.0000	1
544	724	7281	8.8500	3.8055	3.0000	1
544	725	7072	11.8000	4.8380	4.0000	1
545	377	5782	4.3500	2.1750	3.0000	1
545	386	2251	2.9000	1.1600	2.0000	1
545	392	5026	2.9000	1.3920	2.0000	1
545	399	6319	1.4500	0.5510	1.0000	1
545	409	7727	4.3500	1.6095	3.0000	1
545	412	5968	2.9000	1.1310	2.0000	1
545	412	7743	4.3500	1.5225	3.0000	1
545	415	5742	4.3500	1.3050	3.0000	1
545	422	2218	4.3500	2.1315	3.0000	1
545	422	7281	5.8000	1.7400	4.0000	1
545	427	819	4.3500	1.9575	3.0000	1
545	438	8841	4.3500	2.1315	3.0000	1
545	439	5458	2.9000	1.0150	2.0000	1
545	445	1281	4.3500	2.1315	3.0000	1
545	446	1718	2.9000	1.0440	2.0000	1
545	446	2053	7.2500	2.4650	5.0000	1
545	447	2426	4.3500	2.0010	3.0000	1
545	461	820	5.8000	2.6100	4.0000	1
545	483	9667	2.9000	1.2470	2.0000	1
545	491	1352	7.2500	3.5525	5.0000	1
545	493	8629	2.9000	1.4210	2.0000	1
545	500	5511	5.8000	2.3780	4.0000	1
545	508	10186	2.9000	1.0440	2.0000	1
545	520	8768	2.9000	1.3630	2.0000	1
545	531	192	4.3500	1.8270	3.0000	1
545	540	9797	4.3500	1.9140	3.0000	1
545	545	9498	5.8000	2.8420	4.0000	1
545	551	7234	5.8000	2.0880	4.0000	1
545	574	2548	4.3500	1.3050	3.0000	1
545	579	4664	7.2500	3.4075	5.0000	1
545	583	3121	4.3500	1.4790	3.0000	1
545	593	3000	2.9000	1.4210	2.0000	1
545	601	666	4.3500	2.1750	3.0000	1
545	611	2061	5.8000	2.0880	4.0000	1
545	614	6609	5.8000	2.8420	4.0000	1
545	629	4691	4.3500	2.0445	3.0000	1
545	629	9928	4.3500	2.0445	3.0000	1
545	648	5259	5.8000	1.9720	4.0000	1
545	654	9331	4.3500	1.6965	3.0000	1
545	657	4774	5.8000	2.5520	4.0000	1
545	658	3640	5.8000	2.2620	4.0000	1
545	658	9109	2.9000	1.3050	2.0000	1
545	665	8414	2.9000	0.8700	2.0000	1
545	677	10136	2.9000	1.3340	2.0000	1
545	684	8554	5.8000	1.8560	4.0000	1
545	694	5742	2.9000	0.8700	2.0000	1
545	696	8768	4.3500	2.0445	3.0000	1
545	702	9252	4.3500	2.0445	3.0000	1
545	703	3075	4.3500	1.4355	3.0000	1
545	713	1322	5.8000	2.5520	4.0000	1
545	716	5862	1.4500	0.5075	1.0000	1
545	721	5971	4.3500	1.9140	3.0000	1
546	376	8062	8.3400	3.9198	3.0000	1
546	377	3001	5.5600	2.7244	2.0000	1
546	386	3001	5.5600	2.6688	2.0000	1
546	387	4396	8.3400	4.0866	3.0000	1
546	400	9728	5.5600	1.8904	2.0000	1
546	405	9014	8.3400	3.7530	3.0000	1
546	418	1785	8.3400	3.5862	3.0000	1
546	422	9715	11.1200	3.4472	4.0000	1
546	430	5545	8.3400	2.5020	3.0000	1
546	439	5032	5.5600	2.5576	2.0000	1
546	444	647	8.3400	3.9198	3.0000	1
546	446	1271	5.5600	1.6680	2.0000	1
546	459	3557	8.3400	2.9190	3.0000	1
546	472	709	8.3400	4.0032	3.0000	1
546	472	10147	8.3400	3.6696	3.0000	1
546	476	3556	8.3400	3.9198	3.0000	1
546	477	7909	5.5600	2.6688	2.0000	1
546	489	2756	11.1200	5.4488	4.0000	1
546	489	6496	11.1200	4.1144	4.0000	1
546	495	8692	5.5600	1.8904	2.0000	1
546	508	6784	11.1200	4.2256	4.0000	1
546	520	2204	13.9000	6.5330	5.0000	1
546	528	1979	8.3400	2.9190	3.0000	1
546	533	8202	8.3400	3.3360	3.0000	1
546	536	4125	13.9000	4.1700	5.0000	1
546	538	323	8.3400	4.1700	3.0000	1
546	538	2781	8.3400	2.7522	3.0000	1
546	538	3274	8.3400	4.0866	3.0000	1
546	539	2524	11.1200	5.4488	4.0000	1
546	548	7743	8.3400	2.5020	3.0000	1
546	553	7621	8.3400	3.6696	3.0000	1
546	556	3676	8.3400	2.7522	3.0000	1
546	560	3664	2.7800	0.8618	1.0000	1
546	571	378	8.3400	3.1692	3.0000	1
546	591	260	8.3400	4.0866	3.0000	1
546	591	8511	8.3400	2.7522	3.0000	1
546	593	2963	8.3400	2.7522	3.0000	1
546	596	2678	11.1200	3.5584	4.0000	1
546	600	4471	8.3400	3.3360	3.0000	1
546	602	7072	11.1200	4.5592	4.0000	1
546	604	4340	5.5600	2.0016	2.0000	1
546	617	8399	11.1200	4.6704	4.0000	1
546	619	5171	11.1200	3.4472	4.0000	1
546	620	7370	8.3400	3.2526	3.0000	1
546	629	1281	8.3400	4.0866	3.0000	1
546	629	5542	5.5600	1.8348	2.0000	1
546	631	6347	11.1200	5.2264	4.0000	1
546	651	1341	11.1200	4.6704	4.0000	1
546	653	8108	8.3400	3.9198	3.0000	1
546	658	3480	5.5600	2.4464	2.0000	1
546	663	7165	8.3400	3.8364	3.0000	1
546	685	265	8.3400	3.0024	3.0000	1
546	685	4263	8.3400	3.0858	3.0000	1
546	686	9016	5.5600	2.0572	2.0000	1
546	696	5639	8.3400	3.0858	3.0000	1
546	698	7813	8.3400	3.6696	3.0000	1
546	700	373	11.1200	5.0040	4.0000	1
546	701	7823	8.3400	3.2526	3.0000	1
546	707	4764	8.3400	3.3360	3.0000	1
546	709	4903	5.5600	2.6688	2.0000	1
546	722	6208	11.1200	5.4488	4.0000	1
546	727	5686	8.3400	3.8364	3.0000	1
547	371	10082	6.9300	2.4948	3.0000	1
547	377	5398	4.6200	1.8018	2.0000	1
547	377	7694	6.9300	2.1483	3.0000	1
547	377	9788	6.9300	3.0492	3.0000	1
547	385	4925	4.6200	1.8018	2.0000	1
547	386	7274	6.9300	3.2571	3.0000	1
547	391	3966	6.9300	2.2176	3.0000	1
547	400	7260	4.6200	1.8942	2.0000	1
547	409	6061	6.9300	2.7027	3.0000	1
547	412	4611	6.9300	2.4948	3.0000	1
547	412	6106	6.9300	2.5641	3.0000	1
547	415	4958	4.6200	1.7094	2.0000	1
547	426	2570	6.9300	2.4255	3.0000	1
547	428	8886	6.9300	2.4948	3.0000	1
547	439	10126	6.9300	2.7720	3.0000	1
547	440	6516	6.9300	2.9106	3.0000	1
547	446	1493	4.6200	2.1714	2.0000	1
547	446	7355	4.6200	2.2638	2.0000	1
547	447	5047	9.2400	2.8644	4.0000	1
547	455	1392	9.2400	3.3264	4.0000	1
547	459	7601	6.9300	2.7720	3.0000	1
547	465	9611	6.9300	2.6334	3.0000	1
547	466	7200	6.9300	3.3957	3.0000	1
547	469	436	6.9300	3.3957	3.0000	1
547	469	3328	9.2400	3.4188	4.0000	1
547	469	4340	4.6200	1.7094	2.0000	1
547	478	2767	4.6200	1.7556	2.0000	1
547	478	7031	9.2400	3.4188	4.0000	1
547	482	7413	9.2400	4.5276	4.0000	1
547	495	2808	4.6200	2.0328	2.0000	1
547	496	1759	9.2400	4.5276	4.0000	1
547	498	8284	4.6200	1.7094	2.0000	1
547	503	10228	6.9300	3.3264	3.0000	1
547	507	2763	9.2400	4.3428	4.0000	1
547	507	6376	9.2400	3.3264	4.0000	1
547	521	6739	9.2400	2.9568	4.0000	1
547	531	5279	6.9300	2.7027	3.0000	1
547	539	3322	6.9300	2.9106	3.0000	1
547	553	910	4.6200	1.5708	2.0000	1
547	559	7190	4.6200	1.5708	2.0000	1
547	567	6174	9.2400	3.1416	4.0000	1
547	570	30	6.9300	3.4650	3.0000	1
547	570	6146	6.9300	2.1483	3.0000	1
547	574	5922	4.6200	1.3860	2.0000	1
547	590	7220	4.6200	1.5708	2.0000	1
547	592	5694	6.9300	3.2571	3.0000	1
547	602	7382	4.6200	1.4322	2.0000	1
547	603	4263	6.9300	2.8413	3.0000	1
547	622	547	6.9300	3.2571	3.0000	1
547	627	1994	9.2400	2.9568	4.0000	1
547	628	4292	6.9300	3.3957	3.0000	1
547	632	7920	4.6200	1.6170	2.0000	1
547	632	9324	6.9300	2.4948	3.0000	1
547	636	1358	4.6200	2.0328	2.0000	1
547	672	6174	9.2400	3.1416	4.0000	1
547	677	10209	9.2400	3.0492	4.0000	1
547	683	2035	6.9300	2.2869	3.0000	1
547	687	8251	4.6200	1.8942	2.0000	1
547	692	2553	6.9300	2.7027	3.0000	1
547	695	6352	6.9300	2.5641	3.0000	1
547	698	3941	4.6200	2.0790	2.0000	1
547	711	5574	6.9300	2.4948	3.0000	1
547	713	2136	4.6200	1.9404	2.0000	1
547	714	1529	4.6200	1.9866	2.0000	1
547	729	4113	11.5500	3.4650	5.0000	1
548	375	8311	5.8000	2.3780	2.0000	1
548	376	651	11.6000	5.1040	4.0000	1
548	377	8373	8.7000	3.3930	3.0000	1
548	378	907	5.8000	2.4940	2.0000	1
548	379	1758	11.6000	5.8000	4.0000	1
548	385	5766	8.7000	3.0450	3.0000	1
548	398	7822	8.7000	3.2190	3.0000	1
548	399	4021	11.6000	4.2920	4.0000	1
548	400	9040	8.7000	3.3060	3.0000	1
548	409	3079	11.6000	5.1040	4.0000	1
548	411	5671	8.7000	3.5670	3.0000	1
548	413	1058	8.7000	3.8280	3.0000	1
548	435	3491	11.6000	4.0600	4.0000	1
548	438	2147	11.6000	5.6840	4.0000	1
548	438	2422	5.8000	2.0880	2.0000	1
548	448	3101	8.7000	2.8710	3.0000	1
548	453	2632	11.6000	5.2200	4.0000	1
548	453	6799	14.5000	5.9450	5.0000	1
548	460	4081	8.7000	2.8710	3.0000	1
548	471	6012	5.8000	2.2620	2.0000	1
548	475	7925	5.8000	1.8560	2.0000	1
548	490	8647	5.8000	2.6100	2.0000	1
548	495	2052	8.7000	4.0890	3.0000	1
548	495	7355	5.8000	2.4940	2.0000	1
548	507	3755	11.6000	4.5240	4.0000	1
548	507	4446	8.7000	2.6970	3.0000	1
548	528	1915	11.6000	4.4080	4.0000	1
548	531	5671	8.7000	2.8710	3.0000	1
548	532	335	8.7000	3.5670	3.0000	1
548	532	4222	8.7000	3.7410	3.0000	1
548	534	346	11.6000	5.4520	4.0000	1
548	544	8242	8.7000	3.6540	3.0000	1
548	546	4292	11.6000	4.6400	4.0000	1
548	551	8289	11.6000	5.2200	4.0000	1
548	557	10073	11.6000	3.5960	4.0000	1
548	559	7190	5.8000	2.2040	2.0000	1
548	567	3882	8.7000	4.0020	3.0000	1
548	574	304	8.7000	2.9580	3.0000	1
548	576	3476	8.7000	3.1320	3.0000	1
548	591	1598	5.8000	1.7980	2.0000	1
548	603	560	11.6000	4.1760	4.0000	1
548	615	1015	8.7000	3.8280	3.0000	1
548	636	6567	8.7000	3.6540	3.0000	1
548	643	8208	11.6000	4.5240	4.0000	1
548	661	511	8.7000	3.9150	3.0000	1
548	688	5593	14.5000	6.2350	5.0000	1
548	703	9556	8.7000	4.2630	3.0000	1
548	707	6372	11.6000	4.9880	4.0000	1
548	708	6835	8.7000	3.3930	3.0000	1
548	710	2857	5.8000	2.0880	2.0000	1
548	718	1736	11.6000	4.0600	4.0000	1
548	720	4816	8.7000	2.8710	3.0000	1
548	721	1491	8.7000	3.7410	3.0000	1
548	724	5552	8.7000	4.1760	3.0000	1
548	725	5356	5.8000	2.9000	2.0000	1
549	372	4778	6.7200	3.0240	4.0000	1
549	381	6459	3.3600	1.2432	2.0000	1
549	389	7410	3.3600	1.5792	2.0000	1
549	391	7075	5.0400	1.6128	3.0000	1
549	399	1297	5.0400	2.3184	3.0000	1
549	407	587	5.0400	2.1168	3.0000	1
549	409	287	5.0400	1.6632	3.0000	1
549	412	7573	3.3600	1.3776	2.0000	1
549	431	9278	1.6800	0.5376	1.0000	1
549	438	6851	6.7200	2.8224	4.0000	1
549	440	8665	6.7200	2.1504	4.0000	1
549	443	7702	6.7200	2.3520	4.0000	1
549	443	8074	6.7200	3.2928	4.0000	1
549	447	5302	5.0400	2.4696	3.0000	1
549	449	8194	6.7200	2.2176	4.0000	1
549	460	6599	3.3600	1.2768	2.0000	1
549	463	1813	5.0400	2.2680	3.0000	1
549	464	9396	6.7200	2.0832	4.0000	1
549	469	4157	5.0400	1.7640	3.0000	1
549	475	754	8.4000	2.8560	5.0000	1
549	478	840	5.0400	1.8648	3.0000	1
549	494	6172	5.0400	1.5120	3.0000	1
549	495	6904	6.7200	2.2848	4.0000	1
549	495	8291	3.3600	1.1088	2.0000	1
549	495	8668	6.7200	2.4192	4.0000	1
549	500	7607	5.0400	2.0664	3.0000	1
549	501	3649	8.4000	4.1160	5.0000	1
549	501	5592	5.0400	2.5200	3.0000	1
549	502	4180	3.3600	1.2096	2.0000	1
549	507	8597	5.0400	1.6128	3.0000	1
549	507	9084	6.7200	3.2928	4.0000	1
549	508	9162	5.0400	2.2680	3.0000	1
549	512	6132	6.7200	2.4192	4.0000	1
549	520	4143	5.0400	1.5120	3.0000	1
549	521	1838	3.3600	1.2096	2.0000	1
549	521	4094	5.0400	2.4696	3.0000	1
549	539	6207	5.0400	1.8144	3.0000	1
549	539	8394	6.7200	2.0832	4.0000	1
549	558	6086	5.0400	1.8648	3.0000	1
549	567	4666	6.7200	3.2928	4.0000	1
549	574	1965	6.7200	2.8224	4.0000	1
549	574	7715	5.0400	2.4696	3.0000	1
549	575	7181	5.0400	1.9152	3.0000	1
549	591	7234	5.0400	1.9152	3.0000	1
549	593	8172	5.0400	2.5200	3.0000	1
549	601	8632	6.7200	2.0832	4.0000	1
549	602	4676	6.7200	3.2928	4.0000	1
549	605	1267	8.4000	4.1160	5.0000	1
549	605	2151	3.3600	1.4784	2.0000	1
549	605	8373	6.7200	2.2848	4.0000	1
549	611	3847	5.0400	1.5624	3.0000	1
549	618	6893	6.7200	2.5536	4.0000	1
549	623	3328	6.7200	3.0912	4.0000	1
549	629	4691	3.3600	1.2432	2.0000	1
549	645	7529	5.0400	2.1168	3.0000	1
549	652	1102	5.0400	1.6128	3.0000	1
549	658	601	8.4000	4.1160	5.0000	1
549	663	5907	5.0400	2.2176	3.0000	1
549	681	6496	6.7200	3.1584	4.0000	1
549	686	3490	6.7200	3.2256	4.0000	1
549	691	6712	5.0400	1.9152	3.0000	1
549	697	8768	6.7200	2.1504	4.0000	1
549	702	5847	1.6800	0.7224	1.0000	1
549	702	5907	5.0400	1.5120	3.0000	1
549	707	80	5.0400	1.5624	3.0000	1
549	707	5256	5.0400	2.0664	3.0000	1
549	711	878	5.0400	2.3688	3.0000	1
549	711	6919	6.7200	2.5536	4.0000	1
549	711	7292	5.0400	2.4696	3.0000	1
549	711	9213	3.3600	1.3776	2.0000	1
549	714	7882	6.7200	2.3520	4.0000	1
549	716	9362	5.0400	2.3688	3.0000	1
549	718	9757	5.0400	2.4192	3.0000	1
549	722	1235	6.7200	2.9568	4.0000	1
549	722	1412	5.0400	1.7136	3.0000	1
549	723	8853	5.0400	1.6128	3.0000	1
549	727	9240	8.4000	3.6120	5.0000	1
549	728	1282	5.0400	2.2176	3.0000	1
549	728	6522	5.0400	1.8144	3.0000	1
550	377	1187	9.6000	3.0720	4.0000	1
550	381	9052	7.2000	3.1680	3.0000	1
550	384	8302	7.2000	3.0240	3.0000	1
550	385	8634	7.2000	2.3040	3.0000	1
550	391	8487	7.2000	2.8800	3.0000	1
550	407	6313	9.6000	4.0320	4.0000	1
550	409	7362	7.2000	3.0960	3.0000	1
550	411	9029	7.2000	3.2400	3.0000	1
550	422	5948	7.2000	2.1600	3.0000	1
550	423	7496	7.2000	2.5920	3.0000	1
550	426	4610	7.2000	2.6640	3.0000	1
550	433	4397	7.2000	2.3760	3.0000	1
550	439	8175	9.6000	4.3200	4.0000	1
550	445	3188	9.6000	4.2240	4.0000	1
550	446	2716	9.6000	3.3600	4.0000	1
550	447	2174	4.8000	1.6320	2.0000	1
550	464	2052	9.6000	4.1280	4.0000	1
550	464	6814	4.8000	1.9680	2.0000	1
550	466	5781	7.2000	2.5200	3.0000	1
550	468	5196	12.0000	3.6000	5.0000	1
550	469	8984	4.8000	1.6800	2.0000	1
550	474	8556	9.6000	3.5520	4.0000	1
550	483	1306	7.2000	3.3840	3.0000	1
550	495	7197	7.2000	3.1680	3.0000	1
550	501	2553	7.2000	3.3840	3.0000	1
550	505	4307	4.8000	1.7280	2.0000	1
550	509	3790	7.2000	3.2400	3.0000	1
550	519	1996	7.2000	3.4560	3.0000	1
550	519	3271	9.6000	4.8000	4.0000	1
550	524	8699	9.6000	4.6080	4.0000	1
550	528	7138	9.6000	3.1680	4.0000	1
550	532	1352	4.8000	1.7280	2.0000	1
550	533	1633	7.2000	3.0240	3.0000	1
550	536	7396	7.2000	3.0240	3.0000	1
550	537	234	7.2000	3.3840	3.0000	1
550	544	930	7.2000	2.7360	3.0000	1
550	544	5419	7.2000	3.3840	3.0000	1
550	552	3668	9.6000	4.7040	4.0000	1
550	553	1253	4.8000	1.7760	2.0000	1
550	569	7236	4.8000	2.0640	2.0000	1
550	575	7674	7.2000	3.5280	3.0000	1
550	579	5514	9.6000	3.0720	4.0000	1
550	582	1983	12.0000	5.4000	5.0000	1
550	591	5664	4.8000	2.3520	2.0000	1
550	593	2059	7.2000	2.8800	3.0000	1
550	600	5805	4.8000	2.0160	2.0000	1
550	615	2281	7.2000	2.5200	3.0000	1
550	619	399	7.2000	2.1600	3.0000	1
550	620	3728	9.6000	4.2240	4.0000	1
550	648	3903	7.2000	3.0240	3.0000	1
550	653	6047	9.6000	4.5120	4.0000	1
550	654	5899	7.2000	2.6640	3.0000	1
550	655	8110	7.2000	3.3120	3.0000	1
550	672	1306	9.6000	4.5120	4.0000	1
550	678	3872	7.2000	2.4480	3.0000	1
550	680	4522	7.2000	3.2400	3.0000	1
550	686	3921	7.2000	3.2400	3.0000	1
550	690	899	4.8000	2.3040	2.0000	1
550	698	5944	4.8000	2.1600	2.0000	1
550	711	4402	7.2000	3.5280	3.0000	1
550	711	5991	4.8000	2.2080	2.0000	1
550	718	6572	4.8000	2.1600	2.0000	1
550	722	10273	4.8000	1.4880	2.0000	1
550	723	7129	7.2000	3.5280	3.0000	1
551	369	6466	12.8400	3.9804	4.0000	1
551	377	1773	6.4200	2.1828	2.0000	1
551	379	8181	12.8400	5.1360	4.0000	1
551	382	7920	12.8400	4.8792	4.0000	1
551	383	6635	9.6300	2.8890	3.0000	1
551	391	8374	9.6300	4.7187	3.0000	1
551	393	7194	6.4200	2.6964	2.0000	1
551	405	1388	9.6300	4.7187	3.0000	1
551	409	3451	12.8400	5.7780	4.0000	1
551	412	5511	9.6300	3.5631	3.0000	1
551	430	1696	6.4200	2.7606	2.0000	1
551	436	5366	6.4200	2.9532	2.0000	1
551	437	4417	9.6300	4.2372	3.0000	1
551	440	6516	12.8400	5.6496	4.0000	1
551	444	588	16.0500	7.8645	5.0000	1
551	453	7446	6.4200	2.9532	2.0000	1
551	464	6956	6.4200	1.9902	2.0000	1
551	468	8779	9.6300	3.3705	3.0000	1
551	470	8304	9.6300	4.0446	3.0000	1
551	470	9671	12.8400	4.2372	4.0000	1
551	480	400	9.6300	3.0816	3.0000	1
551	484	9967	9.6300	2.8890	3.0000	1
551	487	6788	12.8400	4.3656	4.0000	1
551	501	1923	9.6300	3.0816	3.0000	1
551	515	5610	12.8400	5.0076	4.0000	1
551	518	1527	12.8400	4.1088	4.0000	1
551	529	5279	6.4200	3.1458	2.0000	1
551	532	3923	9.6300	3.6594	3.0000	1
551	537	7547	12.8400	4.7508	4.0000	1
551	538	8899	9.6300	4.8150	3.0000	1
551	539	3322	12.8400	5.6496	4.0000	1
551	540	6178	16.0500	7.8645	5.0000	1
551	549	9815	12.8400	4.6224	4.0000	1
551	550	6889	12.8400	3.9804	4.0000	1
551	551	9318	6.4200	2.2470	2.0000	1
551	567	190	9.6300	3.5631	3.0000	1
551	567	5070	9.6300	4.0446	3.0000	1
551	567	5113	9.6300	4.0446	3.0000	1
551	575	3878	9.6300	4.7187	3.0000	1
551	581	6953	6.4200	2.0544	2.0000	1
551	592	6681	12.8400	5.0076	4.0000	1
551	593	5322	12.8400	6.0348	4.0000	1
551	594	6248	12.8400	5.3928	4.0000	1
551	600	863	9.6300	4.5261	3.0000	1
551	601	4628	9.6300	3.0816	3.0000	1
551	620	2075	9.6300	4.6224	3.0000	1
551	621	3351	6.4200	2.1186	2.0000	1
551	642	3205	9.6300	4.7187	3.0000	1
551	654	346	9.6300	3.0816	3.0000	1
551	659	6946	12.8400	5.6496	4.0000	1
551	660	9956	12.8400	5.6496	4.0000	1
551	673	4497	9.6300	3.9483	3.0000	1
551	674	7572	12.8400	5.7780	4.0000	1
551	676	5686	12.8400	5.5212	4.0000	1
551	679	9176	12.8400	5.1360	4.0000	1
551	686	3656	12.8400	3.8520	4.0000	1
551	692	1184	3.2100	1.0914	1.0000	1
551	702	8478	9.6300	3.2742	3.0000	1
551	708	4094	9.6300	3.3705	3.0000	1
551	722	1241	9.6300	4.2372	3.0000	1
551	723	9348	12.8400	4.4940	4.0000	1
552	383	7085	1.6500	0.5775	3.0000	1
552	424	5005	1.1000	0.4400	2.0000	1
552	426	4803	2.2000	1.0780	4.0000	1
552	435	4280	1.6500	0.7755	3.0000	1
552	438	8841	2.2000	0.8800	4.0000	1
552	443	7059	1.6500	0.6270	3.0000	1
552	445	4597	1.6500	0.7425	3.0000	1
552	446	4962	1.6500	0.7095	3.0000	1
552	482	1533	2.2000	1.0780	4.0000	1
552	483	4291	1.6500	0.7095	3.0000	1
552	495	1086	2.2000	0.7260	4.0000	1
552	495	1152	2.2000	1.0780	4.0000	1
552	503	9200	2.2000	1.0560	4.0000	1
552	509	2387	1.1000	0.3630	2.0000	1
552	513	314	1.6500	0.5445	3.0000	1
552	522	588	2.2000	1.0560	4.0000	1
552	524	1549	2.2000	0.9900	4.0000	1
552	533	3539	1.6500	0.6105	3.0000	1
552	536	4962	2.2000	0.9020	4.0000	1
552	539	2065	2.2000	0.6600	4.0000	1
552	550	6089	1.6500	0.6105	3.0000	1
552	552	3352	2.2000	0.9680	4.0000	1
552	557	3422	1.6500	0.5280	3.0000	1
552	567	1253	1.6500	0.5115	3.0000	1
552	570	6970	2.2000	0.6600	4.0000	1
552	574	3160	1.6500	0.4950	3.0000	1
552	574	4118	2.2000	0.8580	4.0000	1
552	574	4508	2.2000	0.8360	4.0000	1
552	581	4021	2.7500	1.2650	5.0000	1
552	586	1196	2.2000	0.7260	4.0000	1
552	592	5410	1.1000	0.4400	2.0000	1
552	596	6318	1.1000	0.3300	2.0000	1
552	600	461	1.6500	0.6435	3.0000	1
552	602	9063	1.6500	0.6270	3.0000	1
552	604	1965	1.1000	0.3740	2.0000	1
552	608	5674	1.6500	0.7095	3.0000	1
552	616	1570	1.6500	0.6930	3.0000	1
552	619	1471	1.6500	0.6435	3.0000	1
552	627	4881	1.1000	0.5280	2.0000	1
552	636	6567	2.2000	0.9680	4.0000	1
552	647	4898	1.6500	0.5280	3.0000	1
552	652	1152	2.2000	1.0780	4.0000	1
552	653	8427	1.6500	0.6270	3.0000	1
552	653	9510	2.2000	0.8580	4.0000	1
552	653	9976	2.2000	1.0340	4.0000	1
552	654	6784	1.6500	0.8250	3.0000	1
552	676	4065	1.1000	0.4950	2.0000	1
552	677	9269	2.2000	0.8140	4.0000	1
552	681	3030	0.5500	0.1760	1.0000	1
552	685	571	1.6500	0.5940	3.0000	1
552	695	5126	2.2000	1.0560	4.0000	1
552	704	9943	1.6500	0.6270	3.0000	1
552	707	2493	2.2000	0.7700	4.0000	1
552	714	7283	2.2000	1.0120	4.0000	1
552	729	3407	1.6500	0.5445	3.0000	1
553	372	8003	5.7300	2.3493	3.0000	1
553	377	3497	3.8200	1.6808	2.0000	1
553	405	504	5.7300	2.4066	3.0000	1
553	412	1375	7.6400	2.6740	4.0000	1
553	435	7501	7.6400	2.4448	4.0000	1
553	435	9299	7.6400	3.0560	4.0000	1
553	438	6744	3.8200	1.7572	2.0000	1
553	440	8818	7.6400	3.4380	4.0000	1
553	445	1979	7.6400	3.4380	4.0000	1
553	446	8692	5.7300	2.5785	3.0000	1
553	460	487	5.7300	2.4066	3.0000	1
553	478	6327	7.6400	2.4448	4.0000	1
553	479	8418	1.9100	0.8213	1.0000	1
553	507	5868	3.8200	1.6808	2.0000	1
553	520	4948	5.7300	1.7763	3.0000	1
553	521	3081	3.8200	1.3752	2.0000	1
553	522	4232	5.7300	1.8336	3.0000	1
553	522	4403	5.7300	1.7190	3.0000	1
553	531	7862	7.6400	3.3616	4.0000	1
553	544	8242	7.6400	3.3616	4.0000	1
553	549	9510	3.8200	1.6044	2.0000	1
553	552	8546	5.7300	2.1201	3.0000	1
553	553	8667	5.7300	1.7190	3.0000	1
553	567	7250	7.6400	3.8200	4.0000	1
553	575	1598	3.8200	1.1842	2.0000	1
553	576	9184	3.8200	1.2606	2.0000	1
553	581	9631	7.6400	3.0560	4.0000	1
553	582	8473	7.6400	3.3616	4.0000	1
553	589	4310	5.7300	2.5785	3.0000	1
553	591	7717	7.6400	2.6740	4.0000	1
553	594	1561	5.7300	2.0628	3.0000	1
553	606	8248	7.6400	2.6740	4.0000	1
553	614	5471	3.8200	1.1842	2.0000	1
553	614	6878	7.6400	2.5212	4.0000	1
553	617	624	5.7300	1.9482	3.0000	1
553	619	6717	3.8200	1.3752	2.0000	1
553	624	1064	7.6400	2.3684	4.0000	1
553	627	3092	3.8200	1.6808	2.0000	1
553	632	198	5.7300	1.8336	3.0000	1
553	632	4204	9.5500	3.7245	5.0000	1
553	643	5362	7.6400	3.6672	4.0000	1
553	657	9146	1.9100	0.8213	1.0000	1
553	666	6933	7.6400	3.0560	4.0000	1
553	671	5490	5.7300	1.8909	3.0000	1
553	676	181	3.8200	1.1842	2.0000	1
553	678	5280	5.7300	1.8909	3.0000	1
553	680	1862	3.8200	1.2988	2.0000	1
553	680	4204	3.8200	1.2988	2.0000	1
553	691	7605	9.5500	4.0110	5.0000	1
553	691	9327	5.7300	2.7504	3.0000	1
553	701	5608	5.7300	2.6358	3.0000	1
553	703	2547	5.7300	2.1201	3.0000	1
553	711	729	5.7300	2.5785	3.0000	1
553	716	2827	5.7300	2.8077	3.0000	1
553	718	7534	3.8200	1.8718	2.0000	1
553	721	6313	7.6400	3.5144	4.0000	1
553	728	3816	5.7300	2.4639	3.0000	1
554	377	6713	9.4200	3.4854	3.0000	1
554	377	7319	6.2800	2.7004	2.0000	1
554	381	947	12.5600	3.8936	4.0000	1
554	384	4439	6.2800	2.7632	2.0000	1
554	384	5696	9.4200	3.6738	3.0000	1
554	387	8202	6.2800	2.6376	2.0000	1
554	387	10186	6.2800	2.9516	2.0000	1
554	395	7948	12.5600	5.2752	4.0000	1
554	399	4175	9.4200	2.9202	3.0000	1
554	402	3993	6.2800	2.0096	2.0000	1
554	408	6655	6.2800	2.7004	2.0000	1
554	422	6988	12.5600	5.9032	4.0000	1
554	424	2513	12.5600	4.5216	4.0000	1
554	435	4397	9.4200	3.2028	3.0000	1
554	446	7410	6.2800	2.9516	2.0000	1
554	453	8500	6.2800	3.0144	2.0000	1
554	459	1965	9.4200	4.2390	3.0000	1
554	468	7791	12.5600	3.7680	4.0000	1
554	475	1621	6.2800	2.7632	2.0000	1
554	491	3253	12.5600	6.0288	4.0000	1
554	494	7414	6.2800	2.2608	2.0000	1
554	508	7101	9.4200	3.4854	3.0000	1
554	523	1736	9.4200	4.1448	3.0000	1
554	524	1650	9.4200	4.1448	3.0000	1
554	531	5766	9.4200	3.9564	3.0000	1
554	535	3242	9.4200	3.8622	3.0000	1
554	539	8571	12.5600	3.8936	4.0000	1
554	540	5631	12.5600	4.5216	4.0000	1
554	551	7580	12.5600	4.3960	4.0000	1
554	553	4597	12.5600	4.3960	4.0000	1
554	553	6544	9.4200	4.4274	3.0000	1
554	553	8289	9.4200	3.3912	3.0000	1
554	558	3744	9.4200	4.4274	3.0000	1
554	564	8056	6.2800	2.7004	2.0000	1
554	570	9088	12.5600	4.6472	4.0000	1
554	575	7952	12.5600	4.5216	4.0000	1
554	591	5744	9.4200	2.9202	3.0000	1
554	593	8281	12.5600	4.3960	4.0000	1
554	604	3632	9.4200	2.8260	3.0000	1
554	605	1548	9.4200	4.3332	3.0000	1
554	605	5743	9.4200	2.8260	3.0000	1
554	615	3540	12.5600	5.5264	4.0000	1
554	623	8500	6.2800	2.0096	2.0000	1
554	624	9857	9.4200	3.4854	3.0000	1
554	627	6592	9.4200	3.4854	3.0000	1
554	636	6114	12.5600	4.1448	4.0000	1
554	641	7650	9.4200	4.1448	3.0000	1
554	642	757	9.4200	4.0506	3.0000	1
554	653	230	6.2800	2.7632	2.0000	1
554	666	1124	12.5600	5.6520	4.0000	1
554	674	8619	9.4200	3.7680	3.0000	1
554	676	5944	6.2800	2.8260	2.0000	1
554	678	7924	6.2800	3.0144	2.0000	1
554	681	1610	6.2800	2.2608	2.0000	1
554	689	10068	9.4200	4.6158	3.0000	1
554	710	9594	12.5600	5.7776	4.0000	1
554	718	1747	9.4200	3.9564	3.0000	1
554	721	769	9.4200	4.1448	3.0000	1
555	375	2431	8.6400	2.9376	3.0000	1
555	383	1962	8.6400	4.2336	3.0000	1
555	402	9403	8.6400	3.6288	3.0000	1
555	405	9447	11.5200	3.6864	4.0000	1
555	408	6105	11.5200	4.8384	4.0000	1
555	409	1144	8.6400	2.7648	3.0000	1
555	412	7001	14.4000	7.0560	5.0000	1
555	418	1281	8.6400	3.5424	3.0000	1
555	436	8640	11.5200	5.1840	4.0000	1
555	437	5063	5.7600	2.8224	2.0000	1
555	446	1718	8.6400	2.5920	3.0000	1
555	447	7655	11.5200	3.8016	4.0000	1
555	451	3075	8.6400	3.2832	3.0000	1
555	459	6541	8.6400	3.9744	3.0000	1
555	460	342	5.7600	2.4768	2.0000	1
555	461	870	5.7600	2.7072	2.0000	1
555	463	2742	5.7600	2.1888	2.0000	1
555	500	2731	5.7600	2.0160	2.0000	1
555	503	5707	11.5200	4.0320	4.0000	1
555	505	180	11.5200	5.0688	4.0000	1
555	509	1653	8.6400	3.2832	3.0000	1
555	539	9224	11.5200	4.6080	4.0000	1
555	540	9318	8.6400	3.1968	3.0000	1
555	557	8669	5.7600	2.1312	2.0000	1
555	558	5298	5.7600	2.4768	2.0000	1
555	561	5245	11.5200	5.0688	4.0000	1
555	567	5113	8.6400	3.8880	3.0000	1
555	574	4197	8.6400	3.2832	3.0000	1
555	590	182	8.6400	3.1968	3.0000	1
555	592	6655	8.6400	3.8016	3.0000	1
555	601	5180	5.7600	2.5920	2.0000	1
555	608	6136	11.5200	4.7232	4.0000	1
555	617	6946	11.5200	5.0688	4.0000	1
555	617	9412	5.7600	2.4192	2.0000	1
555	619	3873	8.6400	3.0240	3.0000	1
555	620	7921	5.7600	2.3616	2.0000	1
555	624	5180	8.6400	3.3696	3.0000	1
555	629	6912	11.5200	4.9536	4.0000	1
555	629	9016	5.7600	2.0736	2.0000	1
555	636	8824	11.5200	5.1840	4.0000	1
555	645	4118	8.6400	2.9376	3.0000	1
555	679	7265	8.6400	4.2336	3.0000	1
555	683	4173	8.6400	4.2336	3.0000	1
555	688	7132	8.6400	2.5920	3.0000	1
555	703	4901	8.6400	3.1104	3.0000	1
555	704	2513	11.5200	4.1472	4.0000	1
555	714	739	11.5200	3.6864	4.0000	1
555	720	6062	8.6400	3.6288	3.0000	1
556	371	8687	9.7500	4.1925	3.0000	1
556	377	8091	13.0000	5.8500	4.0000	1
556	379	6681	6.5000	2.1450	2.0000	1
556	380	8734	9.7500	3.9975	3.0000	1
556	389	6082	13.0000	5.5900	4.0000	1
556	392	2636	9.7500	3.8025	3.0000	1
556	395	8878	6.5000	2.7300	2.0000	1
556	405	8116	6.5000	2.8600	2.0000	1
556	409	9013	9.7500	3.6075	3.0000	1
556	411	3825	6.5000	2.7300	2.0000	1
556	413	4158	9.7500	3.5100	3.0000	1
556	418	1430	6.5000	2.2100	2.0000	1
556	423	1850	9.7500	3.9000	3.0000	1
556	428	6142	9.7500	3.7050	3.0000	1
556	442	6107	9.7500	3.6075	3.0000	1
556	442	9524	9.7500	3.9000	3.0000	1
556	446	6082	16.2500	7.4750	5.0000	1
556	446	10145	13.0000	4.5500	4.0000	1
556	460	2068	6.5000	2.6650	2.0000	1
556	462	754	13.0000	4.5500	4.0000	1
556	472	3361	13.0000	4.5500	4.0000	1
556	477	1442	9.7500	3.4125	3.0000	1
556	494	1624	9.7500	3.9000	3.0000	1
556	501	2673	13.0000	5.7200	4.0000	1
556	503	1075	9.7500	3.3150	3.0000	1
556	529	8912	9.7500	3.9000	3.0000	1
556	535	2587	9.7500	4.0950	3.0000	1
556	535	8947	9.7500	4.6800	3.0000	1
556	536	7200	9.7500	4.4850	3.0000	1
556	548	5831	9.7500	4.5825	3.0000	1
556	549	4021	9.7500	4.2900	3.0000	1
556	551	2918	16.2500	6.5000	5.0000	1
556	582	6372	13.0000	5.4600	4.0000	1
556	590	4609	9.7500	4.7775	3.0000	1
556	600	3552	13.0000	5.7200	4.0000	1
556	602	5555	9.7500	4.4850	3.0000	1
556	607	9102	13.0000	6.3700	4.0000	1
556	615	2213	6.5000	2.9250	2.0000	1
556	616	10031	6.5000	2.2750	2.0000	1
556	646	2829	9.7500	3.5100	3.0000	1
556	648	3981	6.5000	2.7300	2.0000	1
556	649	7059	9.7500	4.6800	3.0000	1
556	660	9752	9.7500	3.4125	3.0000	1
556	680	7920	9.7500	3.9975	3.0000	1
556	684	1890	13.0000	5.4600	4.0000	1
556	685	265	13.0000	3.9000	4.0000	1
556	697	2908	9.7500	4.2900	3.0000	1
556	722	8472	9.7500	3.9000	3.0000	1
556	728	7952	13.0000	4.5500	4.0000	1
557	382	6854	2.7200	1.0064	2.0000	1
557	383	5954	4.0800	1.7544	3.0000	1
557	386	6997	4.0800	1.2648	3.0000	1
557	386	8862	2.7200	1.2784	2.0000	1
557	387	878	5.4400	2.2848	4.0000	1
557	405	504	5.4400	2.3936	4.0000	1
557	409	5120	5.4400	2.2848	4.0000	1
557	411	4292	4.0800	1.9992	3.0000	1
557	411	5376	4.0800	1.5504	3.0000	1
557	416	3497	4.0800	1.9992	3.0000	1
557	416	8606	5.4400	2.5024	4.0000	1
557	420	6996	2.7200	0.9248	2.0000	1
557	423	6912	5.4400	2.2848	4.0000	1
557	426	5999	2.7200	0.8432	2.0000	1
557	427	8140	5.4400	2.2848	4.0000	1
557	428	3202	5.4400	2.6656	4.0000	1
557	440	5216	4.0800	1.7952	3.0000	1
557	455	9471	2.7200	1.0064	2.0000	1
557	470	5685	4.0800	1.9992	3.0000	1
557	481	5299	1.3600	0.6528	1.0000	1
557	482	2556	2.7200	1.3328	2.0000	1
557	483	2821	2.7200	0.9792	2.0000	1
557	505	5080	5.4400	2.3392	4.0000	1
557	513	5545	5.4400	2.0128	4.0000	1
557	513	7003	4.0800	1.7544	3.0000	1
557	539	1983	5.4400	1.7408	4.0000	1
557	553	4657	4.0800	1.4688	3.0000	1
557	553	7470	2.7200	1.2512	2.0000	1
557	556	8374	2.7200	0.9248	2.0000	1
557	567	8668	6.8000	2.3120	5.0000	1
557	570	4868	2.7200	1.1424	2.0000	1
557	575	7674	4.0800	1.6320	3.0000	1
557	576	9184	2.7200	1.2512	2.0000	1
557	580	6978	6.8000	3.3320	5.0000	1
557	595	9279	5.4400	1.6864	4.0000	1
557	601	1246	4.0800	1.6728	3.0000	1
557	607	7377	4.0800	1.2648	3.0000	1
557	611	76	4.0800	1.4688	3.0000	1
557	617	624	2.7200	0.8704	2.0000	1
557	617	1089	5.4400	1.7408	4.0000	1
557	620	543	4.0800	1.7136	3.0000	1
557	627	5394	2.7200	0.9792	2.0000	1
557	632	9324	4.0800	1.2240	3.0000	1
557	641	2234	2.7200	1.2240	2.0000	1
557	644	697	4.0800	1.6728	3.0000	1
557	649	1547	4.0800	1.5912	3.0000	1
557	674	1089	2.7200	0.9248	2.0000	1
557	679	5568	2.7200	0.8160	2.0000	1
557	680	5608	2.7200	1.2784	2.0000	1
557	688	7465	4.0800	1.5096	3.0000	1
557	689	9176	5.4400	2.0672	4.0000	1
557	692	5410	2.7200	1.1696	2.0000	1
557	698	448	4.0800	1.9176	3.0000	1
557	704	6256	4.0800	1.5096	3.0000	1
557	721	1983	5.4400	1.7408	4.0000	1
558	367	6913	2.4000	0.9600	3.0000	1
558	372	8374	2.4000	1.1760	3.0000	1
558	387	8452	2.4000	0.9120	3.0000	1
558	398	5216	1.6000	0.7680	2.0000	1
558	404	5062	2.4000	1.0080	3.0000	1
558	415	9815	2.4000	1.0560	3.0000	1
558	427	8901	3.2000	1.0560	4.0000	1
558	429	8668	2.4000	0.9840	3.0000	1
558	430	7079	2.4000	1.1280	3.0000	1
558	434	9233	3.2000	1.2160	4.0000	1
558	436	1583	1.6000	0.5600	2.0000	1
558	453	4659	1.6000	0.5600	2.0000	1
558	460	1281	1.6000	0.5920	2.0000	1
558	465	3158	2.4000	0.7920	3.0000	1
558	466	1332	2.4000	0.9840	3.0000	1
558	468	4253	3.2000	1.1200	4.0000	1
558	473	4547	2.4000	1.0560	3.0000	1
558	475	2688	2.4000	0.8400	3.0000	1
558	487	8749	3.2000	1.5680	4.0000	1
558	500	5419	1.6000	0.6400	2.0000	1
558	523	3529	2.4000	1.0560	3.0000	1
558	528	7354	2.4000	1.0800	3.0000	1
558	531	5766	3.2000	1.4080	4.0000	1
558	539	5508	3.2000	1.1200	4.0000	1
558	561	3333	2.4000	0.7440	3.0000	1
558	574	2373	2.4000	0.9840	3.0000	1
558	574	8300	1.6000	0.7680	2.0000	1
558	589	6951	2.4000	1.1040	3.0000	1
558	590	7027	2.4000	0.8880	3.0000	1
558	592	1195	4.0000	1.7600	5.0000	1
558	593	8281	4.0000	1.6400	5.0000	1
558	594	4397	3.2000	1.3120	4.0000	1
558	594	9133	3.2000	1.3440	4.0000	1
558	611	3359	2.4000	0.8880	3.0000	1
558	626	6019	2.4000	0.8400	3.0000	1
558	646	8746	2.4000	0.8880	3.0000	1
558	652	2496	2.4000	0.7680	3.0000	1
558	653	230	1.6000	0.5440	2.0000	1
558	655	1610	3.2000	1.1520	4.0000	1
558	655	4514	3.2000	1.3440	4.0000	1
558	657	7302	0.8000	0.3600	1.0000	1
558	671	5839	2.4000	1.2000	3.0000	1
558	681	7001	4.0000	1.6800	5.0000	1
558	684	5535	3.2000	1.3120	4.0000	1
558	684	8554	1.6000	0.8000	2.0000	1
558	685	1979	2.4000	1.1760	3.0000	1
558	685	3458	3.2000	1.1200	4.0000	1
558	691	1802	2.4000	1.0800	3.0000	1
558	706	7878	2.4000	0.7440	3.0000	1
558	706	8665	2.4000	0.9840	3.0000	1
558	708	4727	1.6000	0.5440	2.0000	1
558	718	1747	3.2000	1.4080	4.0000	1
558	718	3728	3.2000	1.3440	4.0000	1
558	721	2368	2.4000	1.0080	3.0000	1
558	724	5410	1.6000	0.4960	2.0000	1
559	372	1033	7.5600	3.0240	2.0000	1
559	372	7363	15.1200	7.4088	4.0000	1
559	386	6057	15.1200	6.1992	4.0000	1
559	395	3716	11.3400	4.1958	3.0000	1
559	400	5542	15.1200	6.3504	4.0000	1
559	409	8340	15.1200	5.1408	4.0000	1
559	411	4903	15.1200	6.8040	4.0000	1
559	412	6291	7.5600	3.5532	2.0000	1
559	423	2327	11.3400	4.1958	3.0000	1
559	423	3491	11.3400	3.4020	3.0000	1
559	430	4682	15.1200	6.6528	4.0000	1
559	438	1266	15.1200	5.5944	4.0000	1
559	438	8919	15.1200	6.5016	4.0000	1
559	443	4094	11.3400	4.0824	3.0000	1
559	446	1991	11.3400	4.9896	3.0000	1
559	446	7193	11.3400	3.4020	3.0000	1
559	450	3655	7.5600	3.5532	2.0000	1
559	453	3397	11.3400	4.1958	3.0000	1
559	460	3693	11.3400	3.6288	3.0000	1
559	472	4864	11.3400	3.9690	3.0000	1
559	473	7410	7.5600	3.1752	2.0000	1
559	478	4694	11.3400	4.1958	3.0000	1
559	505	1922	15.1200	5.4432	4.0000	1
559	531	10098	7.5600	2.5704	2.0000	1
559	551	1751	18.9000	6.6150	5.0000	1
559	553	780	11.3400	4.6494	3.0000	1
559	576	997	11.3400	5.5566	3.0000	1
559	580	7847	11.3400	5.3298	3.0000	1
559	584	9495	11.3400	3.7422	3.0000	1
559	585	7612	11.3400	5.1030	3.0000	1
559	600	5846	7.5600	2.4192	2.0000	1
559	601	9335	11.3400	5.3298	3.0000	1
559	614	5493	7.5600	2.7216	2.0000	1
559	617	9959	7.5600	3.7044	2.0000	1
559	623	2441	15.1200	6.5016	4.0000	1
559	625	7896	11.3400	4.6494	3.0000	1
559	638	293	11.3400	5.3298	3.0000	1
559	641	2716	11.3400	5.2164	3.0000	1
559	649	3976	15.1200	5.2920	4.0000	1
559	659	6892	15.1200	6.0480	4.0000	1
559	660	6560	7.5600	3.5532	2.0000	1
559	661	4739	7.5600	3.0996	2.0000	1
559	661	9318	11.3400	3.6288	3.0000	1
559	677	9807	15.1200	6.6528	4.0000	1
559	691	2918	11.3400	4.5360	3.0000	1
559	704	8296	15.1200	7.5600	4.0000	1
559	705	1197	7.5600	2.8728	2.0000	1
559	711	3412	11.3400	5.5566	3.0000	1
559	711	7274	7.5600	2.3436	2.0000	1
559	714	9016	7.5600	2.4948	2.0000	1
559	716	4614	11.3400	4.0824	3.0000	1
559	718	4193	15.1200	7.4088	4.0000	1
559	718	5924	11.3400	4.3092	3.0000	1
559	721	878	11.3400	3.4020	3.0000	1
559	722	8794	15.1200	6.5016	4.0000	1
560	382	8283	3.6000	1.2240	3.0000	1
560	385	10097	4.8000	2.2080	4.0000	1
560	386	6570	3.6000	1.6920	3.0000	1
560	402	1648	3.6000	1.5840	3.0000	1
560	412	4998	2.4000	0.8640	2.0000	1
560	415	6307	3.6000	1.1520	3.0000	1
560	417	1582	3.6000	1.4760	3.0000	1
560	422	3691	4.8000	2.1120	4.0000	1
560	422	6988	4.8000	1.5360	4.0000	1
560	447	650	3.6000	1.1880	3.0000	1
560	447	6554	4.8000	2.3520	4.0000	1
560	453	4413	3.6000	1.3680	3.0000	1
560	466	8215	3.6000	1.5120	3.0000	1
560	479	3528	3.6000	1.2600	3.0000	1
560	482	976	3.6000	1.1160	3.0000	1
560	487	3360	3.6000	1.5480	3.0000	1
560	515	1718	4.8000	1.5840	4.0000	1
560	532	9469	3.6000	1.4400	3.0000	1
560	535	2368	3.6000	1.2240	3.0000	1
560	553	819	4.8000	1.9680	4.0000	1
560	574	208	3.6000	1.3320	3.0000	1
560	574	3001	4.8000	2.1600	4.0000	1
560	586	1611	3.6000	1.4040	3.0000	1
560	590	7384	4.8000	1.8240	4.0000	1
560	593	2969	4.8000	1.7760	4.0000	1
560	620	3308	4.8000	1.4400	4.0000	1
560	629	3021	3.6000	1.4040	3.0000	1
560	629	6423	4.8000	1.6800	4.0000	1
560	647	4018	1.2000	0.5040	1.0000	1
560	649	4295	3.6000	1.2960	3.0000	1
560	661	10007	4.8000	1.5840	4.0000	1
560	662	2952	3.6000	1.5840	3.0000	1
560	666	1124	2.4000	1.0560	2.0000	1
560	683	6123	2.4000	0.7680	2.0000	1
560	685	6120	4.8000	2.3040	4.0000	1
560	687	6602	1.2000	0.5280	1.0000	1
560	692	9200	3.6000	1.6560	3.0000	1
560	695	9510	6.0000	2.4600	5.0000	1
560	696	8133	3.6000	1.6560	3.0000	1
560	700	8814	3.6000	1.4040	3.0000	1
560	707	1780	4.8000	2.1120	4.0000	1
560	711	3268	2.4000	0.8880	2.0000	1
560	722	4069	2.4000	1.0080	2.0000	1
560	725	663	3.6000	1.3680	3.0000	1
560	725	6666	6.0000	2.8800	5.0000	1
560	727	2850	4.8000	2.2560	4.0000	1
560	728	5734	4.8000	1.9200	4.0000	1
561	375	2829	2.3100	1.1088	3.0000	1
561	379	5376	2.3100	0.8778	3.0000	1
561	379	6367	2.3100	0.7623	3.0000	1
561	384	5173	1.5400	0.4774	2.0000	1
561	386	93	3.0800	1.4784	4.0000	1
561	400	2775	3.0800	1.0164	4.0000	1
561	402	3498	2.3100	0.9009	3.0000	1
561	409	8556	1.5400	0.7392	2.0000	1
561	412	7822	3.0800	1.1704	4.0000	1
561	416	2426	3.0800	1.3552	4.0000	1
561	423	3826	2.3100	0.8778	3.0000	1
561	435	5374	1.5400	0.4620	2.0000	1
561	443	2272	2.3100	0.6930	3.0000	1
561	444	8647	1.5400	0.6622	2.0000	1
561	451	1197	3.0800	1.0780	4.0000	1
561	468	493	3.0800	1.2320	4.0000	1
561	490	7358	1.5400	0.4620	2.0000	1
561	496	2654	2.3100	0.7854	3.0000	1
561	507	7445	3.0800	1.1088	4.0000	1
561	513	7701	2.3100	0.9240	3.0000	1
561	531	1297	3.8500	1.7325	5.0000	1
561	532	1862	2.3100	0.8547	3.0000	1
561	551	7234	2.3100	0.8316	3.0000	1
561	552	857	3.8500	1.4245	5.0000	1
561	553	3706	1.5400	0.4774	2.0000	1
561	561	7187	2.3100	1.1550	3.0000	1
561	567	8668	3.0800	1.3552	4.0000	1
561	574	6560	1.5400	0.7546	2.0000	1
561	575	7206	2.3100	1.0395	3.0000	1
561	591	4750	3.0800	1.5092	4.0000	1
561	594	4621	3.0800	1.0164	4.0000	1
561	602	5295	2.3100	1.1088	3.0000	1
561	613	1994	3.0800	1.3244	4.0000	1
561	615	5280	2.3100	1.0857	3.0000	1
561	620	543	3.0800	1.3552	4.0000	1
561	651	5944	3.8500	1.8095	5.0000	1
561	655	8824	3.0800	0.9240	4.0000	1
561	685	8374	1.5400	0.5698	2.0000	1
561	691	10231	2.3100	0.9471	3.0000	1
561	692	2664	3.0800	1.1088	4.0000	1
561	698	6530	3.0800	1.1704	4.0000	1
561	701	2857	2.3100	0.8085	3.0000	1
561	705	2378	3.8500	1.3090	5.0000	1
561	709	3693	3.0800	1.4784	4.0000	1
561	711	88	2.3100	0.8547	3.0000	1
561	718	2003	2.3100	0.9933	3.0000	1
562	386	6352	1.7700	0.7080	3.0000	1
562	391	3441	2.3600	1.0620	4.0000	1
562	392	5419	1.1800	0.5192	2.0000	1
562	402	8122	1.7700	0.6195	3.0000	1
562	404	5062	2.3600	1.0384	4.0000	1
562	413	9045	2.9500	1.0030	5.0000	1
562	414	3816	1.7700	0.6195	3.0000	1
562	415	739	1.7700	0.7788	3.0000	1
562	418	6496	1.1800	0.5428	2.0000	1
562	424	4868	1.1800	0.5782	2.0000	1
562	440	3942	2.3600	1.1092	4.0000	1
562	446	3351	1.1800	0.5310	2.0000	1
562	446	4928	1.1800	0.4484	2.0000	1
562	446	6956	1.7700	0.6549	3.0000	1
562	458	3207	1.1800	0.4602	2.0000	1
562	463	4498	2.3600	0.9676	4.0000	1
562	476	6304	1.1800	0.3658	2.0000	1
562	479	6560	1.1800	0.5546	2.0000	1
562	491	8283	1.7700	0.6018	3.0000	1
562	494	10058	2.9500	1.3865	5.0000	1
562	495	7359	1.7700	0.7080	3.0000	1
562	501	9282	2.3600	0.7552	4.0000	1
562	508	5977	2.3600	1.1800	4.0000	1
562	512	1281	1.7700	0.7965	3.0000	1
562	533	6681	1.1800	0.4130	2.0000	1
562	533	8283	1.7700	0.7434	3.0000	1
562	536	3109	1.7700	0.7788	3.0000	1
562	537	8558	2.3600	1.1092	4.0000	1
562	544	8442	1.7700	0.7611	3.0000	1
562	549	5766	2.3600	0.7080	4.0000	1
562	567	7271	1.7700	0.5310	3.0000	1
562	575	9501	1.1800	0.5310	2.0000	1
562	582	3240	1.7700	0.6195	3.0000	1
562	586	1196	1.1800	0.5428	2.0000	1
562	601	6247	2.3600	1.1564	4.0000	1
562	604	435	1.1800	0.4366	2.0000	1
562	611	9801	2.3600	1.1564	4.0000	1
562	617	7910	1.7700	0.5310	3.0000	1
562	620	4609	1.1800	0.4366	2.0000	1
562	631	6936	1.7700	0.5664	3.0000	1
562	643	4351	2.9500	1.3570	5.0000	1
562	654	2794	2.3600	0.8732	4.0000	1
562	658	2957	1.7700	0.5487	3.0000	1
562	660	7514	2.9500	1.0325	5.0000	1
562	661	6850	1.1800	0.3540	2.0000	1
562	672	7193	1.7700	0.7788	3.0000	1
562	686	7283	1.7700	0.6549	3.0000	1
562	687	6659	2.3600	0.8024	4.0000	1
562	691	8206	2.9500	1.2685	5.0000	1
562	698	4873	1.1800	0.3776	2.0000	1
562	698	5971	2.3600	0.9440	4.0000	1
562	698	9080	2.9500	1.0030	5.0000	1
562	700	7250	2.3600	0.9676	4.0000	1
562	708	4727	1.1800	0.5428	2.0000	1
562	710	964	2.3600	1.1564	4.0000	1
562	711	9629	2.3600	0.8732	4.0000	1
562	718	1107	0.5900	0.2596	1.0000	1
562	719	5484	1.7700	0.8319	3.0000	1
562	721	2298	1.7700	0.6195	3.0000	1
563	371	463	6.7200	2.9568	4.0000	1
563	373	187	3.3600	1.5792	2.0000	1
563	373	2740	5.0400	2.1672	3.0000	1
563	377	3524	5.0400	2.3688	3.0000	1
563	386	8452	6.7200	2.9568	4.0000	1
563	389	1154	5.0400	1.8144	3.0000	1
563	391	7696	3.3600	1.0416	2.0000	1
563	400	8814	5.0400	2.0160	3.0000	1
563	402	5486	3.3600	1.1088	2.0000	1
563	404	7937	6.7200	2.1504	4.0000	1
563	405	6180	5.0400	1.7136	3.0000	1
563	414	6666	5.0400	1.9656	3.0000	1
563	426	2921	5.0400	2.3688	3.0000	1
563	446	4342	5.0400	2.3184	3.0000	1
563	446	6713	5.0400	2.2176	3.0000	1
563	446	8901	6.7200	2.7552	4.0000	1
563	453	3020	6.7200	3.0240	4.0000	1
563	463	5802	6.7200	2.8224	4.0000	1
563	470	3826	6.7200	3.0912	4.0000	1
563	471	5590	3.3600	1.3440	2.0000	1
563	474	6955	5.0400	2.1168	3.0000	1
563	475	1758	6.7200	3.2928	4.0000	1
563	475	9851	5.0400	2.1672	3.0000	1
563	495	3706	3.3600	1.0416	2.0000	1
563	500	9087	6.7200	2.3520	4.0000	1
563	508	5923	6.7200	2.9568	4.0000	1
563	509	255	5.0400	2.3688	3.0000	1
563	509	8912	6.7200	3.1584	4.0000	1
563	515	187	3.3600	1.5792	2.0000	1
563	524	9254	5.0400	1.6128	3.0000	1
563	539	5501	6.7200	2.4192	4.0000	1
563	550	4000	5.0400	1.8648	3.0000	1
563	553	4666	3.3600	1.1760	2.0000	1
563	570	2555	8.4000	3.6960	5.0000	1
563	570	7880	6.7200	2.0832	4.0000	1
563	571	378	5.0400	2.0664	3.0000	1
563	571	7618	5.0400	2.1672	3.0000	1
563	596	1110	5.0400	1.8648	3.0000	1
563	602	1339	5.0400	1.6128	3.0000	1
563	611	5163	3.3600	1.5792	2.0000	1
563	616	4491	6.7200	2.9568	4.0000	1
563	620	3882	5.0400	2.3184	3.0000	1
563	636	3586	5.0400	1.8648	3.0000	1
563	636	4021	6.7200	3.1584	4.0000	1
563	643	6167	6.7200	3.2928	4.0000	1
563	646	5353	6.7200	2.0832	4.0000	1
563	649	1669	3.3600	1.5456	2.0000	1
563	677	6696	3.3600	1.6464	2.0000	1
563	680	897	5.0400	1.8144	3.0000	1
563	686	3681	5.0400	1.8144	3.0000	1
563	686	4803	6.7200	2.7552	4.0000	1
563	686	8814	6.7200	2.7552	4.0000	1
563	692	2942	5.0400	2.0160	3.0000	1
563	695	1410	3.3600	1.5792	2.0000	1
563	696	9486	5.0400	2.1672	3.0000	1
563	708	2378	8.4000	2.8560	5.0000	1
563	708	5295	5.0400	2.4192	3.0000	1
563	714	5497	3.3600	1.5456	2.0000	1
563	720	4943	6.7200	2.2848	4.0000	1
563	721	6960	5.0400	1.5120	3.0000	1
563	727	149	3.3600	1.5792	2.0000	1
563	727	1039	6.7200	2.7552	4.0000	1
564	368	5396	1.9800	0.7920	3.0000	1
564	373	3776	1.9800	0.9504	3.0000	1
564	389	4431	3.3000	1.2210	5.0000	1
564	390	3643	0.6600	0.2970	1.0000	1
564	402	4763	1.9800	0.9702	3.0000	1
564	404	8080	1.3200	0.6072	2.0000	1
564	411	2077	3.3000	1.5510	5.0000	1
564	435	3540	2.6400	1.1088	4.0000	1
564	441	1310	1.3200	0.5412	2.0000	1
564	445	6936	2.6400	0.8448	4.0000	1
564	445	8454	1.9800	0.7128	3.0000	1
564	447	782	1.9800	0.6138	3.0000	1
564	447	3132	1.3200	0.6072	2.0000	1
564	460	7413	1.9800	0.6534	3.0000	1
564	468	5593	3.3000	1.5180	5.0000	1
564	482	8511	1.3200	0.5676	2.0000	1
564	487	8749	2.6400	0.8976	4.0000	1
564	495	3742	2.6400	1.0824	4.0000	1
564	497	4135	2.6400	0.8712	4.0000	1
564	503	4767	1.9800	0.7524	3.0000	1
564	524	3455	1.9800	0.8316	3.0000	1
564	533	2431	1.3200	0.5676	2.0000	1
564	535	8477	1.9800	0.9900	3.0000	1
564	535	9468	1.9800	0.9504	3.0000	1
564	537	2699	1.9800	0.8910	3.0000	1
564	538	8359	2.6400	1.0560	4.0000	1
564	549	9639	2.6400	1.2408	4.0000	1
564	551	2942	2.6400	0.9768	4.0000	1
564	558	9427	2.6400	0.9240	4.0000	1
564	567	6607	1.9800	0.7722	3.0000	1
564	574	9495	1.9800	0.6930	3.0000	1
564	576	5216	1.3200	0.4092	2.0000	1
564	582	7556	2.6400	1.0824	4.0000	1
564	601	161	1.9800	0.6732	3.0000	1
564	603	3803	1.9800	0.7722	3.0000	1
564	616	4032	1.3200	0.5676	2.0000	1
564	632	3512	2.6400	1.1088	4.0000	1
564	636	1358	1.9800	0.7326	3.0000	1
564	644	2086	1.9800	0.9702	3.0000	1
564	647	2588	3.3000	1.1220	5.0000	1
564	651	4105	1.9800	0.9702	3.0000	1
564	652	1759	1.9800	0.8514	3.0000	1
564	654	7768	1.9800	0.8316	3.0000	1
564	655	9972	2.6400	1.1616	4.0000	1
564	665	8242	2.6400	0.9768	4.0000	1
564	672	7036	1.3200	0.6072	2.0000	1
564	677	4066	1.9800	0.7920	3.0000	1
564	687	4985	1.3200	0.5016	2.0000	1
564	695	3776	1.9800	0.8712	3.0000	1
564	700	3499	2.6400	0.9240	4.0000	1
564	704	4468	2.6400	1.0560	4.0000	1
564	724	8074	1.3200	0.4620	2.0000	1
565	367	9357	3.6000	1.8000	4.0000	1
565	377	9870	0.9000	0.4320	1.0000	1
565	379	753	2.7000	0.9990	3.0000	1
565	387	3020	2.7000	0.9720	3.0000	1
565	387	3706	2.7000	1.1340	3.0000	1
565	391	7743	2.7000	0.9990	3.0000	1
565	404	2313	3.6000	1.7640	4.0000	1
565	410	6670	1.8000	0.7200	2.0000	1
565	412	91	1.8000	0.6300	2.0000	1
565	429	7641	1.8000	0.8280	2.0000	1
565	437	2437	2.7000	0.9180	3.0000	1
565	441	2553	2.7000	1.1340	3.0000	1
565	445	1282	4.5000	1.3950	5.0000	1
565	446	154	3.6000	1.2600	4.0000	1
565	446	6733	3.6000	1.6560	4.0000	1
565	447	4651	0.9000	0.4320	1.0000	1
565	453	1813	2.7000	0.9990	3.0000	1
565	459	4810	3.6000	1.7640	4.0000	1
565	470	352	2.7000	0.8640	3.0000	1
565	473	2246	3.6000	1.5840	4.0000	1
565	478	2208	2.7000	1.3230	3.0000	1
565	500	3552	1.8000	0.7920	2.0000	1
565	501	3540	2.7000	1.2420	3.0000	1
565	504	6380	2.7000	0.8640	3.0000	1
565	545	4063	3.6000	1.5120	4.0000	1
565	552	6893	3.6000	1.6920	4.0000	1
565	552	9327	2.7000	0.9990	3.0000	1
565	553	1642	3.6000	1.5840	4.0000	1
565	553	4877	2.7000	0.9990	3.0000	1
565	567	625	2.7000	0.9990	3.0000	1
565	570	6324	3.6000	1.6560	4.0000	1
565	590	329	2.7000	0.8100	3.0000	1
565	590	3370	1.8000	0.6120	2.0000	1
565	591	5537	3.6000	1.3320	4.0000	1
565	591	7849	2.7000	0.9720	3.0000	1
565	602	1415	1.8000	0.6480	2.0000	1
565	603	4716	1.8000	0.8460	2.0000	1
565	604	3115	3.6000	1.7280	4.0000	1
565	607	2368	3.6000	1.3320	4.0000	1
565	619	7683	0.9000	0.3960	1.0000	1
565	626	3980	1.8000	0.5760	2.0000	1
565	631	1216	3.6000	1.2240	4.0000	1
565	653	8887	2.7000	1.2690	3.0000	1
565	661	9324	1.8000	0.7920	2.0000	1
565	662	2378	3.6000	1.5840	4.0000	1
565	674	8619	2.7000	0.8370	3.0000	1
565	677	5735	2.7000	1.1340	3.0000	1
565	679	4874	3.6000	1.7280	4.0000	1
565	680	1619	3.6000	1.7280	4.0000	1
565	684	6708	2.7000	1.2420	3.0000	1
565	698	4074	2.7000	0.9450	3.0000	1
565	707	5256	2.7000	0.9180	3.0000	1
565	713	2195	2.7000	0.8910	3.0000	1
565	720	4211	4.5000	2.2050	5.0000	1
565	725	5766	3.6000	1.3320	4.0000	1
565	727	588	3.6000	1.5480	4.0000	1
566	377	8901	7.1200	2.9904	4.0000	1
566	379	9639	5.3400	2.5098	3.0000	1
566	384	8054	3.5600	1.4596	2.0000	1
566	386	4995	3.5600	1.4952	2.0000	1
566	386	10070	5.3400	2.4564	3.0000	1
566	391	663	5.3400	2.4030	3.0000	1
566	391	4903	5.3400	2.5632	3.0000	1
566	391	5944	7.1200	3.0616	4.0000	1
566	399	6912	7.1200	2.9904	4.0000	1
566	402	538	7.1200	2.7768	4.0000	1
566	402	717	5.3400	1.6020	3.0000	1
566	404	9172	7.1200	2.4208	4.0000	1
566	409	3586	5.3400	2.4030	3.0000	1
566	419	5206	3.5600	1.1392	2.0000	1
566	426	4094	5.3400	1.9758	3.0000	1
566	428	461	3.5600	1.5664	2.0000	1
566	438	5442	8.9000	3.1150	5.0000	1
566	440	718	5.3400	2.6700	3.0000	1
566	446	3423	7.1200	2.9192	4.0000	1
566	453	7546	7.1200	2.9192	4.0000	1
566	468	2907	5.3400	1.9224	3.0000	1
566	469	8004	5.3400	2.3496	3.0000	1
566	475	8404	5.3400	2.3496	3.0000	1
566	477	1442	7.1200	2.1360	4.0000	1
566	493	8629	5.3400	2.1360	3.0000	1
566	495	3121	7.1200	2.6344	4.0000	1
566	500	4239	5.3400	1.8690	3.0000	1
566	502	2682	5.3400	2.3496	3.0000	1
566	533	8283	7.1200	3.1328	4.0000	1
566	545	8574	7.1200	3.2040	4.0000	1
566	561	6919	5.3400	2.3496	3.0000	1
566	570	5808	5.3400	2.1360	3.0000	1
566	574	1347	5.3400	1.6020	3.0000	1
566	580	4898	7.1200	2.3496	4.0000	1
566	582	7271	5.3400	2.0292	3.0000	1
566	585	10222	5.3400	2.0826	3.0000	1
566	591	7234	5.3400	1.9758	3.0000	1
566	595	4279	3.5600	1.6732	2.0000	1
566	597	7384	7.1200	2.8480	4.0000	1
566	600	4243	3.5600	1.4952	2.0000	1
566	601	2215	5.3400	2.2428	3.0000	1
566	611	7573	7.1200	3.4888	4.0000	1
566	618	383	3.5600	1.1748	2.0000	1
566	628	3121	7.1200	2.6344	4.0000	1
566	649	3231	8.9000	3.7380	5.0000	1
566	654	6421	3.5600	1.2816	2.0000	1
566	678	776	5.3400	2.1360	3.0000	1
566	683	281	7.1200	2.9904	4.0000	1
566	686	5956	1.7800	0.6764	1.0000	1
566	686	8570	5.3400	1.8690	3.0000	1
566	691	5590	3.5600	1.5664	2.0000	1
566	695	6744	5.3400	2.1360	3.0000	1
566	698	5944	5.3400	1.9758	3.0000	1
566	704	5197	3.5600	1.7800	2.0000	1
566	709	1676	3.5600	1.4952	2.0000	1
566	710	3170	5.3400	1.8690	3.0000	1
566	714	4875	7.1200	2.5632	4.0000	1
566	716	1811	3.5600	1.6020	2.0000	1
566	716	9362	3.5600	1.5308	2.0000	1
566	728	1115	1.7800	0.7298	1.0000	1
566	729	1576	3.5600	1.1392	2.0000	1
566	729	7035	3.5600	1.6732	2.0000	1
567	386	2270	7.0500	3.0315	3.0000	1
567	395	3334	7.0500	3.1725	3.0000	1
567	399	8511	9.4000	4.0420	4.0000	1
567	402	8872	4.7000	1.7390	2.0000	1
567	414	4884	4.7000	1.9740	2.0000	1
567	422	9752	7.0500	2.1855	3.0000	1
567	424	10260	4.7000	2.3030	2.0000	1
567	426	2553	7.0500	3.3840	3.0000	1
567	438	1821	11.7500	3.9950	5.0000	1
567	440	8993	7.0500	3.1725	3.0000	1
567	442	9524	7.0500	2.1855	3.0000	1
567	445	5744	9.4000	3.7600	4.0000	1
567	446	6424	7.0500	3.3135	3.0000	1
567	457	2568	7.0500	2.7495	3.0000	1
567	459	4564	9.4000	3.8540	4.0000	1
567	459	6268	11.7500	4.7000	5.0000	1
567	468	739	9.4000	2.9140	4.0000	1
567	472	6692	7.0500	3.1020	3.0000	1
567	474	6955	9.4000	4.1360	4.0000	1
567	495	2808	4.7000	1.6450	2.0000	1
567	500	1917	4.7000	2.0680	2.0000	1
567	507	705	11.7500	4.3475	5.0000	1
567	507	5436	4.7000	1.5510	2.0000	1
567	513	726	11.7500	4.7000	5.0000	1
567	522	2890	11.7500	4.2300	5.0000	1
567	524	5990	9.4000	3.1960	4.0000	1
567	535	3491	4.7000	2.2560	2.0000	1
567	540	2687	9.4000	3.5720	4.0000	1
567	550	4372	7.0500	3.3135	3.0000	1
567	553	9337	7.0500	3.3840	3.0000	1
567	553	9699	7.0500	2.8200	3.0000	1
567	567	7546	4.7000	1.4570	2.0000	1
567	571	2378	7.0500	2.6790	3.0000	1
567	574	9358	7.0500	3.1020	3.0000	1
567	576	7887	7.0500	2.9610	3.0000	1
567	581	6113	7.0500	3.1725	3.0000	1
567	582	7534	7.0500	2.7495	3.0000	1
567	590	4610	7.0500	3.4545	3.0000	1
567	612	8984	9.4000	4.5120	4.0000	1
567	615	5989	9.4000	4.4180	4.0000	1
567	617	2674	7.0500	2.6790	3.0000	1
567	619	7940	7.0500	3.1020	3.0000	1
567	632	7032	4.7000	2.3030	2.0000	1
567	638	1696	4.7000	1.5510	2.0000	1
567	644	5924	7.0500	2.8905	3.0000	1
567	645	3528	7.0500	2.4675	3.0000	1
567	649	7433	9.4000	4.1360	4.0000	1
567	655	5610	4.7000	2.2090	2.0000	1
567	657	3801	9.4000	2.9140	4.0000	1
567	659	3157	4.7000	1.8800	2.0000	1
567	673	4239	4.7000	1.5980	2.0000	1
567	685	5376	4.7000	2.3500	2.0000	1
567	686	8410	7.0500	3.1020	3.0000	1
567	689	1825	9.4000	4.4180	4.0000	1
567	702	4534	4.7000	2.2090	2.0000	1
567	705	1310	7.0500	3.5250	3.0000	1
567	707	806	4.7000	1.9740	2.0000	1
567	709	7001	9.4000	3.5720	4.0000	1
567	714	400	7.0500	2.2560	3.0000	1
567	716	361	4.7000	1.9740	2.0000	1
567	717	2682	7.0500	3.1020	3.0000	1
567	718	1351	9.4000	3.9480	4.0000	1
567	720	4422	9.4000	4.6060	4.0000	1
567	720	10018	7.0500	2.4675	3.0000	1
567	728	9851	7.0500	2.6085	3.0000	1
568	369	5736	9.9900	4.4955	3.0000	1
568	375	354	13.3200	4.3956	4.0000	1
568	385	976	13.3200	4.7952	4.0000	1
568	387	2201	9.9900	4.4955	3.0000	1
568	399	3491	9.9900	2.9970	3.0000	1
568	400	5174	9.9900	4.0959	3.0000	1
568	407	7831	13.3200	4.7952	4.0000	1
568	408	9891	6.6600	3.2634	2.0000	1
568	412	4065	9.9900	3.6963	3.0000	1
568	414	9639	13.3200	6.2604	4.0000	1
568	442	8902	9.9900	3.7962	3.0000	1
568	445	8202	9.9900	4.8951	3.0000	1
568	460	5346	9.9900	4.9950	3.0000	1
568	469	7720	9.9900	4.7952	3.0000	1
568	471	3243	13.3200	4.7952	4.0000	1
568	480	6957	9.9900	3.5964	3.0000	1
568	488	5130	13.3200	4.2624	4.0000	1
568	497	5123	13.3200	4.5288	4.0000	1
568	507	7510	13.3200	4.6620	4.0000	1
568	512	8742	9.9900	3.8961	3.0000	1
568	520	4829	13.3200	4.7952	4.0000	1
568	524	5612	9.9900	4.4955	3.0000	1
568	529	9943	6.6600	3.1968	2.0000	1
568	533	3711	9.9900	3.1968	3.0000	1
568	539	4990	6.6600	2.1312	2.0000	1
568	547	8577	13.3200	4.7952	4.0000	1
568	551	886	9.9900	4.3956	3.0000	1
568	552	2976	16.6500	5.9940	5.0000	1
568	556	7384	13.3200	4.6620	4.0000	1
568	561	7717	6.6600	2.5308	2.0000	1
568	564	3817	9.9900	3.5964	3.0000	1
568	564	7105	6.6600	2.3976	2.0000	1
568	567	5869	6.6600	2.6640	2.0000	1
568	570	6	13.3200	5.3280	4.0000	1
568	574	1791	9.9900	4.5954	3.0000	1
568	575	7733	6.6600	3.2634	2.0000	1
568	582	1819	13.3200	6.5268	4.0000	1
568	585	7343	9.9900	3.5964	3.0000	1
568	599	10133	9.9900	4.5954	3.0000	1
568	600	4010	9.9900	2.9970	3.0000	1
568	601	6247	9.9900	3.9960	3.0000	1
568	603	9604	13.3200	5.7276	4.0000	1
568	617	792	6.6600	2.5308	2.0000	1
568	617	4137	13.3200	6.3936	4.0000	1
568	617	9473	6.6600	2.9970	2.0000	1
568	619	1201	9.9900	4.7952	3.0000	1
568	619	9494	6.6600	3.2634	2.0000	1
568	619	10070	9.9900	4.5954	3.0000	1
568	629	8578	9.9900	3.6963	3.0000	1
568	631	6866	6.6600	2.9970	2.0000	1
568	632	3512	9.9900	4.4955	3.0000	1
568	644	128	13.3200	4.1292	4.0000	1
568	653	7234	9.9900	3.7962	3.0000	1
568	655	5147	13.3200	6.1272	4.0000	1
568	659	995	13.3200	6.2604	4.0000	1
568	662	1297	13.3200	4.7952	4.0000	1
568	662	5432	9.9900	3.9960	3.0000	1
568	671	4328	9.9900	3.4965	3.0000	1
568	674	4703	13.3200	6.6600	4.0000	1
568	678	7290	13.3200	5.7276	4.0000	1
568	683	2554	9.9900	4.2957	3.0000	1
568	684	3276	9.9900	4.3956	3.0000	1
568	685	8452	13.3200	5.8608	4.0000	1
568	691	9069	9.9900	3.6963	3.0000	1
568	703	739	9.9900	4.8951	3.0000	1
568	704	10	6.6600	3.2634	2.0000	1
568	708	2570	6.6600	2.0646	2.0000	1
568	714	819	9.9900	3.9960	3.0000	1
568	718	1681	9.9900	4.6953	3.0000	1
568	722	1245	9.9900	3.8961	3.0000	1
569	368	1915	9.4800	4.5504	3.0000	1
569	377	625	12.6400	5.9408	4.0000	1
569	377	8919	9.4800	3.2232	3.0000	1
569	383	9391	9.4800	4.5504	3.0000	1
569	391	2570	9.4800	4.1712	3.0000	1
569	409	8254	12.6400	4.9296	4.0000	1
569	411	5216	9.4800	3.9816	3.0000	1
569	412	4234	15.8000	6.6360	5.0000	1
569	423	1153	12.6400	5.6880	4.0000	1
569	429	1940	9.4800	3.8868	3.0000	1
569	429	2052	9.4800	3.3180	3.0000	1
569	434	2096	9.4800	3.1284	3.0000	1
569	437	3418	9.4800	4.5504	3.0000	1
569	451	1977	9.4800	3.7920	3.0000	1
569	460	8511	6.3200	2.2120	2.0000	1
569	469	733	12.6400	5.9408	4.0000	1
569	474	3401	12.6400	6.1936	4.0000	1
569	475	679	12.6400	5.5616	4.0000	1
569	480	1310	6.3200	2.5912	2.0000	1
569	500	8059	9.4800	3.7920	3.0000	1
569	500	9442	3.1600	1.3904	1.0000	1
569	527	7830	9.4800	3.6024	3.0000	1
569	527	10255	3.1600	1.3588	1.0000	1
569	528	1341	12.6400	3.9184	4.0000	1
569	534	8165	6.3200	2.5280	2.0000	1
569	538	5067	6.3200	2.9704	2.0000	1
569	557	2377	9.4800	4.0764	3.0000	1
569	563	9881	9.4800	4.4556	3.0000	1
569	564	5678	6.3200	2.7176	2.0000	1
569	574	5449	9.4800	4.3608	3.0000	1
569	585	430	9.4800	3.5076	3.0000	1
569	590	3473	6.3200	2.2120	2.0000	1
569	592	2791	9.4800	4.5504	3.0000	1
569	593	2963	6.3200	2.9072	2.0000	1
569	593	9271	9.4800	4.6452	3.0000	1
569	594	1309	9.4800	3.4128	3.0000	1
569	596	9029	9.4800	3.1284	3.0000	1
569	600	461	9.4800	4.2660	3.0000	1
569	606	1085	9.4800	2.8440	3.0000	1
569	626	8291	6.3200	2.1488	2.0000	1
569	629	1874	9.4800	4.6452	3.0000	1
569	632	2180	6.3200	2.5912	2.0000	1
569	638	293	3.1600	0.9796	1.0000	1
569	640	5555	6.3200	2.2120	2.0000	1
569	642	2639	9.4800	2.9388	3.0000	1
569	660	6936	9.4800	4.0764	3.0000	1
569	661	2850	12.6400	4.1712	4.0000	1
569	666	8561	9.4800	4.6452	3.0000	1
569	677	133	6.3200	2.6544	2.0000	1
569	677	5735	12.6400	5.8144	4.0000	1
569	685	159	15.8000	6.1620	5.0000	1
569	685	571	9.4800	3.8868	3.0000	1
569	697	2302	15.8000	7.1100	5.0000	1
569	697	9453	12.6400	3.9184	4.0000	1
569	706	8250	9.4800	3.2232	3.0000	1
569	707	6168	6.3200	3.0968	2.0000	1
569	711	1490	6.3200	1.8960	2.0000	1
569	717	1097	9.4800	3.7920	3.0000	1
569	718	5610	6.3200	2.9704	2.0000	1
569	721	1024	12.6400	6.0672	4.0000	1
569	721	4118	6.3200	2.8440	2.0000	1
569	729	1085	9.4800	2.8440	3.0000	1
570	368	2829	6.4800	3.1104	3.0000	1
570	376	9551	8.6400	4.0608	4.0000	1
570	389	8692	8.6400	3.0240	4.0000	1
570	395	5984	8.6400	3.1968	4.0000	1
570	405	1248	4.3200	1.6848	2.0000	1
570	430	8483	6.4800	1.9440	3.0000	1
570	433	6113	8.6400	3.8016	4.0000	1
570	439	6880	6.4800	2.0736	3.0000	1
570	440	395	8.6400	3.1968	4.0000	1
570	450	2751	6.4800	3.1104	3.0000	1
570	452	7312	8.6400	4.2336	4.0000	1
570	460	629	8.6400	3.2832	4.0000	1
570	460	6793	8.6400	2.8512	4.0000	1
570	463	2530	6.4800	2.4624	3.0000	1
570	463	4204	10.8000	3.6720	5.0000	1
570	465	9874	6.4800	2.8512	3.0000	1
570	468	4070	6.4800	2.2032	3.0000	1
570	471	3552	4.3200	1.8576	2.0000	1
570	471	4094	6.4800	2.0736	3.0000	1
570	475	1758	8.6400	2.9376	4.0000	1
570	500	5009	4.3200	1.5984	2.0000	1
570	503	7051	6.4800	2.4624	3.0000	1
570	504	5237	4.3200	2.0304	2.0000	1
570	519	2327	6.4800	2.2032	3.0000	1
570	532	2389	4.3200	2.0304	2.0000	1
570	538	4522	8.6400	2.6784	4.0000	1
570	539	3099	10.8000	3.2400	5.0000	1
570	544	5984	4.3200	2.0304	2.0000	1
570	557	9594	4.3200	1.9008	2.0000	1
570	563	5744	4.3200	2.0304	2.0000	1
570	574	6647	8.6400	4.0608	4.0000	1
570	582	602	8.6400	3.1104	4.0000	1
570	590	6107	4.3200	1.9872	2.0000	1
570	595	9192	4.3200	2.0736	2.0000	1
570	596	9123	8.6400	3.8880	4.0000	1
570	601	2215	8.6400	3.8016	4.0000	1
570	603	6894	4.3200	1.7712	2.0000	1
570	619	2571	6.4800	2.7864	3.0000	1
570	623	6138	4.3200	1.3392	2.0000	1
570	627	1205	8.6400	4.1472	4.0000	1
570	632	1528	4.3200	1.5120	2.0000	1
570	642	8992	4.3200	1.8576	2.0000	1
570	644	9648	6.4800	2.1384	3.0000	1
570	646	7822	6.4800	2.6568	3.0000	1
570	653	2448	6.4800	2.8512	3.0000	1
570	655	3388	4.3200	1.3392	2.0000	1
570	658	9404	6.4800	3.1104	3.0000	1
570	659	6892	8.6400	2.6784	4.0000	1
570	666	464	8.6400	2.6784	4.0000	1
570	666	3413	8.6400	3.5424	4.0000	1
570	678	5765	6.4800	2.7864	3.0000	1
570	691	2272	6.4800	2.0088	3.0000	1
570	691	9715	8.6400	3.8880	4.0000	1
570	692	4615	6.4800	2.7864	3.0000	1
570	705	2553	6.4800	3.1104	3.0000	1
570	716	6987	6.4800	2.2032	3.0000	1
570	718	6792	10.8000	5.2920	5.0000	1
570	724	7480	4.3200	2.1168	2.0000	1
570	729	4115	6.4800	2.2680	3.0000	1
571	369	5717	5.0000	1.7500	4.0000	1
571	373	7769	2.5000	0.9000	2.0000	1
571	379	4457	2.5000	0.9250	2.0000	1
571	379	7781	3.7500	1.6875	3.0000	1
571	386	976	3.7500	1.1625	3.0000	1
571	386	7963	3.7500	1.2000	3.0000	1
571	387	924	3.7500	1.1625	3.0000	1
571	400	2031	3.7500	1.2000	3.0000	1
571	412	1392	5.0000	2.1000	4.0000	1
571	413	6675	2.5000	1.0750	2.0000	1
571	417	7138	3.7500	1.2750	3.0000	1
571	429	3161	3.7500	1.8000	3.0000	1
571	440	3627	5.0000	1.8000	4.0000	1
571	443	5374	3.7500	1.8000	3.0000	1
571	443	5820	3.7500	1.5375	3.0000	1
571	446	5452	2.5000	0.9250	2.0000	1
571	448	3101	3.7500	1.7250	3.0000	1
571	452	9757	6.2500	2.1250	5.0000	1
571	468	9230	2.5000	0.8750	2.0000	1
571	475	2722	5.0000	2.1500	4.0000	1
571	475	4537	3.7500	1.6500	3.0000	1
571	477	4606	3.7500	1.3500	3.0000	1
571	481	7889	1.2500	0.6000	1.0000	1
571	483	3725	3.7500	1.4250	3.0000	1
571	489	4873	2.5000	0.9000	2.0000	1
571	491	2244	3.7500	1.2750	3.0000	1
571	501	4160	3.7500	1.6125	3.0000	1
571	514	2894	2.5000	1.0750	2.0000	1
571	515	446	3.7500	1.4250	3.0000	1
571	522	6916	3.7500	1.5750	3.0000	1
571	559	6930	3.7500	1.6500	3.0000	1
571	560	1896	2.5000	1.1750	2.0000	1
571	563	8647	2.5000	1.1000	2.0000	1
571	570	7769	3.7500	1.4250	3.0000	1
571	570	8577	6.2500	2.1250	5.0000	1
571	574	993	3.7500	1.6875	3.0000	1
571	592	6681	3.7500	1.2375	3.0000	1
571	593	5183	3.7500	1.4625	3.0000	1
571	600	6168	2.5000	1.2000	2.0000	1
571	611	6758	3.7500	1.3125	3.0000	1
571	620	7149	2.5000	0.9750	2.0000	1
571	620	7189	5.0000	1.8000	4.0000	1
571	649	7433	2.5000	1.1500	2.0000	1
571	655	7897	2.5000	0.9750	2.0000	1
571	655	8456	5.0000	1.8000	4.0000	1
571	674	7905	5.0000	2.1000	4.0000	1
571	676	5944	3.7500	1.3875	3.0000	1
571	679	630	5.0000	2.1500	4.0000	1
571	683	1131	2.5000	1.0250	2.0000	1
571	683	2412	5.0000	2.2500	4.0000	1
571	685	10173	2.5000	1.0000	2.0000	1
571	687	9691	5.0000	2.4500	4.0000	1
571	692	4873	2.5000	0.9000	2.0000	1
571	696	5250	3.7500	1.6875	3.0000	1
571	696	7747	6.2500	2.1250	5.0000	1
571	711	1034	3.7500	1.5750	3.0000	1
572	379	6760	10.0400	4.3172	4.0000	1
572	386	2251	7.5300	3.6897	3.0000	1
572	392	5026	5.0200	1.9076	2.0000	1
572	402	8190	7.5300	3.3885	3.0000	1
572	402	9795	10.0400	4.7188	4.0000	1
572	412	9986	5.0200	2.4598	2.0000	1
572	413	5228	10.0400	4.9196	4.0000	1
572	423	7149	5.0200	1.9578	2.0000	1
572	434	873	7.5300	3.4638	3.0000	1
572	447	1827	5.0200	2.2088	2.0000	1
572	447	4340	7.5300	3.3132	3.0000	1
572	453	3979	7.5300	3.1626	3.0000	1
572	454	2077	7.5300	2.7861	3.0000	1
572	460	7865	2.5100	1.1044	1.0000	1
572	466	7204	10.0400	4.9196	4.0000	1
572	470	4727	7.5300	2.3343	3.0000	1
572	478	845	7.5300	3.0120	3.0000	1
572	480	9728	7.5300	3.0873	3.0000	1
572	491	448	10.0400	4.4176	4.0000	1
572	497	10255	2.5100	0.9287	1.0000	1
572	520	9602	7.5300	2.4096	3.0000	1
572	522	2588	5.0200	2.4598	2.0000	1
572	529	3813	10.0400	3.9156	4.0000	1
572	533	8887	10.0400	3.2128	4.0000	1
572	535	4295	7.5300	3.4638	3.0000	1
572	539	878	5.0200	1.9578	2.0000	1
572	539	9315	5.0200	2.4096	2.0000	1
572	553	2086	7.5300	3.7650	3.0000	1
572	557	8669	5.0200	2.3092	2.0000	1
572	564	7130	10.0400	3.7148	4.0000	1
572	570	2378	10.0400	3.6144	4.0000	1
572	571	6113	7.5300	3.2379	3.0000	1
572	586	4330	10.0400	5.0200	4.0000	1
572	591	7354	10.0400	3.5140	4.0000	1
572	594	4621	5.0200	2.3092	2.0000	1
572	597	4417	7.5300	3.0120	3.0000	1
572	600	5616	5.0200	2.2088	2.0000	1
572	600	6683	7.5300	3.5391	3.0000	1
572	601	9406	5.0200	2.3092	2.0000	1
572	617	8910	7.5300	3.4638	3.0000	1
572	620	4881	10.0400	3.3132	4.0000	1
572	620	9420	10.0400	4.8192	4.0000	1
572	628	9986	5.0200	1.9076	2.0000	1
572	636	6570	7.5300	3.3885	3.0000	1
572	646	7192	7.5300	3.6144	3.0000	1
572	647	3228	7.5300	2.3343	3.0000	1
572	649	1214	7.5300	3.6144	3.0000	1
572	653	7720	10.0400	4.5180	4.0000	1
572	658	3480	7.5300	2.4849	3.0000	1
572	672	5495	10.0400	3.8152	4.0000	1
572	677	5968	7.5300	3.4638	3.0000	1
572	686	5956	5.0200	1.6566	2.0000	1
572	691	3160	7.5300	3.0873	3.0000	1
572	695	663	7.5300	2.8614	3.0000	1
572	695	9025	7.5300	2.9367	3.0000	1
572	705	1956	10.0400	4.2168	4.0000	1
572	706	8356	10.0400	4.0160	4.0000	1
572	711	3219	7.5300	3.6144	3.0000	1
572	711	5158	7.5300	3.6897	3.0000	1
572	711	7578	10.0400	4.4176	4.0000	1
572	720	4211	10.0400	3.4136	4.0000	1
572	724	8963	5.0200	1.7068	2.0000	1
572	728	3787	5.0200	2.4096	2.0000	1
573	372	8171	13.5600	6.6444	4.0000	1
573	394	6622	10.1700	4.6782	3.0000	1
573	400	7910	13.5600	5.6952	4.0000	1
573	404	1914	10.1700	3.2544	3.0000	1
573	405	4619	6.7800	2.7798	2.0000	1
573	408	6018	10.1700	3.3561	3.0000	1
573	410	9276	13.5600	4.7460	4.0000	1
573	411	6581	3.3900	1.1526	1.0000	1
573	426	2921	13.5600	4.8816	4.0000	1
573	428	7547	10.1700	3.6612	3.0000	1
573	439	9085	10.1700	3.0510	3.0000	1
573	446	3981	10.1700	3.7629	3.0000	1
573	447	8435	10.1700	4.3731	3.0000	1
573	454	158	13.5600	4.2036	4.0000	1
573	468	8524	13.5600	5.6952	4.0000	1
573	469	8289	13.5600	5.4240	4.0000	1
573	471	8074	13.5600	5.4240	4.0000	1
573	477	7822	10.1700	4.7799	3.0000	1
573	479	6854	6.7800	2.3730	2.0000	1
573	494	3700	10.1700	3.5595	3.0000	1
573	507	4416	13.5600	4.7460	4.0000	1
573	507	5744	13.5600	6.5088	4.0000	1
573	511	3476	13.5600	6.1020	4.0000	1
573	523	5046	6.7800	2.4408	2.0000	1
573	529	8684	6.7800	2.4408	2.0000	1
573	531	1414	10.1700	3.8646	3.0000	1
573	539	6696	10.1700	4.5765	3.0000	1
573	544	9318	10.1700	4.8816	3.0000	1
573	551	930	6.7800	2.3730	2.0000	1
573	556	3442	6.7800	2.3730	2.0000	1
573	561	3434	13.5600	6.1020	4.0000	1
573	574	7149	16.9500	8.4750	5.0000	1
573	581	2224	6.7800	2.5086	2.0000	1
573	594	2570	10.1700	4.2714	3.0000	1
573	597	1341	13.5600	4.7460	4.0000	1
573	600	1497	6.7800	3.2544	2.0000	1
573	611	4243	6.7800	3.3222	2.0000	1
573	624	4289	13.5600	5.8308	4.0000	1
573	627	9364	6.7800	3.2544	2.0000	1
573	631	3182	6.7800	2.9832	2.0000	1
573	632	4204	10.1700	3.3561	3.0000	1
573	647	2952	10.1700	4.9833	3.0000	1
573	661	5766	13.5600	5.1528	4.0000	1
573	666	624	13.5600	4.2036	4.0000	1
573	674	187	10.1700	3.8646	3.0000	1
573	679	7002	6.7800	2.3730	2.0000	1
573	691	6866	6.7800	2.9154	2.0000	1
573	694	2663	10.1700	4.8816	3.0000	1
573	695	8919	13.5600	5.9664	4.0000	1
573	698	905	10.1700	3.9663	3.0000	1
573	708	2587	13.5600	5.2884	4.0000	1
573	721	2570	6.7800	2.1018	2.0000	1
573	721	3716	10.1700	4.6782	3.0000	1
573	722	7365	10.1700	3.7629	3.0000	1
573	727	6120	10.1700	4.3731	3.0000	1
573	729	2890	10.1700	4.9833	3.0000	1
574	367	9068	10.6800	4.4856	4.0000	1
574	371	5389	8.0100	3.9249	3.0000	1
574	373	1388	8.0100	3.6846	3.0000	1
574	373	2258	5.3400	2.6700	2.0000	1
574	379	1673	10.6800	3.8448	4.0000	1
574	379	2378	10.6800	4.2720	4.0000	1
574	400	2921	8.0100	2.4030	3.0000	1
574	400	5869	10.6800	3.6312	4.0000	1
574	411	924	10.6800	4.4856	4.0000	1
574	416	757	10.6800	4.4856	4.0000	1
574	419	4396	10.6800	4.1652	4.0000	1
574	421	5353	8.0100	2.4831	3.0000	1
574	428	9602	8.0100	2.5632	3.0000	1
574	441	4397	10.6800	3.9516	4.0000	1
574	443	4094	13.3500	5.4735	5.0000	1
574	450	2751	5.3400	1.9758	2.0000	1
574	451	5707	5.3400	1.6554	2.0000	1
574	454	3197	13.3500	5.0730	5.0000	1
574	468	4611	5.3400	2.0826	2.0000	1
574	469	9864	8.0100	3.8448	3.0000	1
574	470	7331	8.0100	2.4030	3.0000	1
574	485	3312	10.6800	4.5924	4.0000	1
574	488	4125	8.0100	3.0438	3.0000	1
574	501	4116	10.6800	5.3400	4.0000	1
574	520	8558	5.3400	2.0292	2.0000	1
574	522	9276	10.6800	3.7380	4.0000	1
574	528	7354	8.0100	4.0050	3.0000	1
574	531	2736	13.3500	5.2065	5.0000	1
574	541	3664	5.3400	2.5098	2.0000	1
574	548	1610	8.0100	3.6045	3.0000	1
574	549	5210	5.3400	1.8690	2.0000	1
574	550	446	8.0100	2.5632	3.0000	1
574	563	7377	8.0100	2.6433	3.0000	1
574	570	837	8.0100	3.6846	3.0000	1
574	579	3414	8.0100	3.7647	3.0000	1
574	581	10173	8.0100	3.3642	3.0000	1
574	590	5216	10.6800	4.8060	4.0000	1
574	596	7486	5.3400	1.8156	2.0000	1
574	602	7250	8.0100	3.6846	3.0000	1
574	611	1758	10.6800	3.5244	4.0000	1
574	617	1574	13.3500	4.9395	5.0000	1
574	620	6574	8.0100	3.6045	3.0000	1
574	636	4131	8.0100	3.6045	3.0000	1
574	653	4094	8.0100	3.2841	3.0000	1
574	658	3187	8.0100	3.4443	3.0000	1
574	666	9171	8.0100	2.9637	3.0000	1
574	674	1388	5.3400	2.3496	2.0000	1
574	676	4643	2.6700	1.2549	1.0000	1
574	685	4075	5.3400	2.4564	2.0000	1
574	685	7810	5.3400	1.8690	2.0000	1
574	690	5902	2.6700	0.9879	1.0000	1
574	691	9217	10.6800	5.1264	4.0000	1
574	695	5542	5.3400	1.8156	2.0000	1
574	705	5295	13.3500	5.4735	5.0000	1
574	705	6478	10.6800	5.1264	4.0000	1
574	708	4391	10.6800	5.3400	4.0000	1
574	728	3693	10.6800	4.0584	4.0000	1
574	728	9236	5.3400	2.1360	2.0000	1
575	376	10099	8.4300	4.1307	3.0000	1
575	386	439	11.2400	3.4844	4.0000	1
575	386	7899	8.4300	3.0348	3.0000	1
575	387	3124	8.4300	3.2877	3.0000	1
575	401	830	8.4300	3.4563	3.0000	1
575	409	3726	5.6200	1.9108	2.0000	1
575	409	6995	14.0500	7.0250	5.0000	1
575	410	6670	8.4300	2.6133	3.0000	1
575	416	1154	14.0500	6.3225	5.0000	1
575	433	6835	11.2400	5.0580	4.0000	1
575	443	2942	8.4300	3.7092	3.0000	1
575	447	2065	5.6200	2.8100	2.0000	1
575	453	3397	8.4300	3.0348	3.0000	1
575	468	6021	5.6200	1.8546	2.0000	1
575	470	9815	5.6200	2.1356	2.0000	1
575	474	9801	8.4300	3.9621	3.0000	1
575	489	158	8.4300	3.8778	3.0000	1
575	489	2829	8.4300	3.7935	3.0000	1
575	495	1538	11.2400	5.6200	4.0000	1
575	495	3334	11.2400	4.2712	4.0000	1
575	495	5844	5.6200	2.4728	2.0000	1
575	501	769	11.2400	3.7092	4.0000	1
575	502	7611	5.6200	2.5852	2.0000	1
575	512	4234	5.6200	1.9108	2.0000	1
575	532	8887	11.2400	4.6084	4.0000	1
575	539	8432	11.2400	4.0464	4.0000	1
575	549	7502	8.4300	2.6976	3.0000	1
575	570	8577	8.4300	2.7819	3.0000	1
575	585	1528	8.4300	4.1307	3.0000	1
575	586	6169	8.4300	2.8662	3.0000	1
575	590	5240	11.2400	4.7208	4.0000	1
575	601	1838	11.2400	4.0464	4.0000	1
575	603	2078	11.2400	4.3836	4.0000	1
575	610	6021	8.4300	3.5406	3.0000	1
575	611	3254	11.2400	5.5076	4.0000	1
575	629	2224	8.4300	4.0464	3.0000	1
575	643	5535	8.4300	2.9505	3.0000	1
575	651	1341	5.6200	2.6976	2.0000	1
575	659	4534	5.6200	2.0794	2.0000	1
575	660	9495	5.6200	2.3604	2.0000	1
575	661	268	8.4300	3.2034	3.0000	1
575	672	7036	8.4300	3.7092	3.0000	1
575	674	5505	8.4300	4.0464	3.0000	1
575	677	4030	8.4300	3.7935	3.0000	1
575	686	2613	8.4300	2.8662	3.0000	1
575	687	9017	11.2400	4.6084	4.0000	1
575	694	4391	11.2400	5.3952	4.0000	1
575	695	901	11.2400	5.3952	4.0000	1
575	696	1023	8.4300	4.1307	3.0000	1
575	696	7747	11.2400	3.7092	4.0000	1
575	697	6951	11.2400	4.4960	4.0000	1
575	698	8860	8.4300	3.5406	3.0000	1
575	703	10194	5.6200	2.3604	2.0000	1
575	705	6113	5.6200	2.1356	2.0000	1
575	710	5171	11.2400	4.4960	4.0000	1
575	714	739	11.2400	3.4844	4.0000	1
575	716	10034	8.4300	4.0464	3.0000	1
575	729	6958	5.6200	1.8546	2.0000	1
576	368	4707	3.5000	1.4700	5.0000	1
576	377	8551	3.5000	1.5750	5.0000	1
576	386	2908	2.1000	0.7560	3.0000	1
576	389	7576	2.1000	1.0080	3.0000	1
576	392	5962	2.1000	0.8400	3.0000	1
576	400	2078	2.1000	0.8820	3.0000	1
576	400	7203	2.1000	0.9450	3.0000	1
576	401	9785	1.4000	0.6720	2.0000	1
576	404	1962	2.1000	1.0290	3.0000	1
576	422	6423	2.1000	0.8820	3.0000	1
576	424	1083	1.4000	0.6720	2.0000	1
576	424	7657	1.4000	0.6720	2.0000	1
576	438	1266	2.1000	0.8610	3.0000	1
576	438	1743	2.1000	0.7140	3.0000	1
576	439	6675	0.7000	0.2940	1.0000	1
576	446	1133	2.1000	0.7980	3.0000	1
576	449	3663	2.8000	1.3440	4.0000	1
576	454	4239	2.8000	0.8400	4.0000	1
576	464	9517	1.4000	0.6160	2.0000	1
576	470	1850	2.1000	0.8610	3.0000	1
576	478	4694	2.1000	0.8610	3.0000	1
576	483	3367	2.8000	1.0640	4.0000	1
576	495	5360	2.1000	1.0500	3.0000	1
576	495	6970	2.1000	0.7140	3.0000	1
576	501	5245	2.1000	0.7770	3.0000	1
576	501	8736	2.8000	1.3720	4.0000	1
576	503	3921	1.4000	0.6720	2.0000	1
576	512	1451	2.8000	0.8400	4.0000	1
576	515	2921	2.1000	0.7140	3.0000	1
576	529	2658	3.5000	1.4000	5.0000	1
576	534	8562	1.4000	0.6160	2.0000	1
576	537	5667	2.1000	0.6300	3.0000	1
576	539	6892	2.1000	0.6510	3.0000	1
576	540	1428	2.8000	1.2600	4.0000	1
576	540	7694	2.1000	0.7980	3.0000	1
576	548	7486	1.4000	0.4620	2.0000	1
576	549	2211	2.8000	1.0640	4.0000	1
576	571	6113	2.8000	1.2600	4.0000	1
576	574	3548	1.4000	0.4340	2.0000	1
576	574	7292	2.1000	0.6510	3.0000	1
576	576	5791	2.8000	1.2040	4.0000	1
576	580	4898	1.4000	0.6440	2.0000	1
576	596	9030	2.1000	0.8820	3.0000	1
576	601	5658	1.4000	0.5740	2.0000	1
576	607	8647	2.1000	0.7560	3.0000	1
576	615	4398	1.4000	0.5180	2.0000	1
576	615	8736	2.8000	1.3440	4.0000	1
576	618	6893	2.8000	1.3440	4.0000	1
576	619	7291	2.8000	0.9520	4.0000	1
576	641	9578	2.8000	1.3440	4.0000	1
576	651	2723	1.4000	0.6160	2.0000	1
576	654	2925	2.1000	0.7980	3.0000	1
576	655	9016	2.8000	1.2040	4.0000	1
576	665	4029	2.8000	1.2600	4.0000	1
576	678	10144	2.8000	0.9240	4.0000	1
576	680	2272	1.4000	0.6440	2.0000	1
576	680	5471	1.4000	0.4480	2.0000	1
576	685	1297	2.1000	0.6510	3.0000	1
576	695	10070	2.1000	1.0290	3.0000	1
576	696	8898	2.8000	1.2600	4.0000	1
576	701	8430	2.8000	0.9520	4.0000	1
576	704	281	2.8000	1.1200	4.0000	1
576	707	6760	2.8000	1.2320	4.0000	1
576	714	7882	2.1000	0.6930	3.0000	1
576	722	8889	1.4000	0.6580	2.0000	1
577	377	6480	7.8600	3.3798	3.0000	1
577	384	8574	7.8600	2.7510	3.0000	1
577	389	7455	7.8600	2.7510	3.0000	1
577	392	6061	7.8600	3.1440	3.0000	1
577	400	8427	5.2400	2.5152	2.0000	1
577	410	4743	7.8600	2.7510	3.0000	1
577	414	1281	10.4800	3.5632	4.0000	1
577	422	1556	5.2400	2.5152	2.0000	1
577	428	7601	7.8600	2.9868	3.0000	1
577	446	4556	5.2400	1.7816	2.0000	1
577	447	1470	7.8600	2.9082	3.0000	1
577	447	8435	10.4800	4.7160	4.0000	1
577	477	10033	5.2400	1.9912	2.0000	1
577	497	3101	7.8600	3.2226	3.0000	1
577	529	9651	2.6200	0.8908	1.0000	1
577	532	9111	7.8600	3.9300	3.0000	1
577	533	3627	7.8600	3.0654	3.0000	1
577	534	484	10.4800	3.7728	4.0000	1
577	538	1168	10.4800	3.6680	4.0000	1
577	552	2829	10.4800	4.8208	4.0000	1
577	553	7882	7.8600	3.4584	3.0000	1
577	559	6930	10.4800	5.1352	4.0000	1
577	567	6039	10.4800	4.4016	4.0000	1
577	574	2246	13.1000	4.5850	5.0000	1
577	575	4413	5.2400	2.5152	2.0000	1
577	575	4543	7.8600	3.2226	3.0000	1
577	591	1124	7.8600	3.7728	3.0000	1
577	594	1914	10.4800	3.8776	4.0000	1
577	595	8142	5.2400	2.3580	2.0000	1
577	600	1829	7.8600	3.0654	3.0000	1
577	600	6799	10.4800	4.5064	4.0000	1
577	610	9256	7.8600	2.7510	3.0000	1
577	612	7487	5.2400	1.8340	2.0000	1
577	619	6332	7.8600	3.6156	3.0000	1
577	624	4289	7.8600	3.5370	3.0000	1
577	627	2422	10.4800	4.5064	4.0000	1
577	627	5799	10.4800	4.9256	4.0000	1
577	647	5353	7.8600	2.4366	3.0000	1
577	649	7059	5.2400	1.7292	2.0000	1
577	649	7232	5.2400	1.6244	2.0000	1
577	656	9928	10.4800	4.7160	4.0000	1
577	659	3157	5.2400	1.6244	2.0000	1
577	685	1690	5.2400	2.3056	2.0000	1
577	685	5781	7.8600	2.6724	3.0000	1
577	685	6559	5.2400	2.4104	2.0000	1
577	686	7182	7.8600	3.8514	3.0000	1
577	688	5196	13.1000	6.4190	5.0000	1
577	691	4727	10.4800	4.9256	4.0000	1
577	696	5250	5.2400	2.3056	2.0000	1
577	698	3787	7.8600	3.5370	3.0000	1
577	702	2093	10.4800	4.5064	4.0000	1
577	707	702	10.4800	4.7160	4.0000	1
577	711	6496	10.4800	3.1440	4.0000	1
577	716	3551	7.8600	3.3798	3.0000	1
577	720	7209	10.4800	3.1440	4.0000	1
577	725	663	7.8600	3.6942	3.0000	1
578	395	6313	9.1600	2.8396	4.0000	1
578	404	1950	6.8700	3.4350	3.0000	1
578	414	5210	4.5800	1.6030	2.0000	1
578	415	10173	4.5800	1.8320	2.0000	1
578	428	4461	4.5800	1.4656	2.0000	1
578	436	9310	6.8700	2.0610	3.0000	1
578	440	5376	4.5800	2.2442	2.0000	1
578	452	2359	6.8700	2.1984	3.0000	1
578	463	8860	6.8700	2.9541	3.0000	1
578	474	3173	11.4500	3.5495	5.0000	1
578	478	3337	4.5800	1.9236	2.0000	1
578	491	10131	6.8700	2.4045	3.0000	1
578	507	4776	6.8700	2.4732	3.0000	1
578	515	9837	9.1600	4.1220	4.0000	1
578	516	7901	2.2900	0.9618	1.0000	1
578	521	3640	6.8700	3.1602	3.0000	1
578	529	1280	9.1600	3.7556	4.0000	1
578	548	921	11.4500	3.5495	5.0000	1
578	551	4522	6.8700	3.3663	3.0000	1
578	557	3921	6.8700	2.0610	3.0000	1
578	563	2815	4.5800	1.4656	2.0000	1
578	567	4261	6.8700	3.4350	3.0000	1
578	567	5060	6.8700	2.5419	3.0000	1
578	574	8308	4.5800	2.0152	2.0000	1
578	581	10238	6.8700	3.0915	3.0000	1
578	593	661	6.8700	3.1602	3.0000	1
578	604	4426	9.1600	4.0304	4.0000	1
578	606	6700	6.8700	2.1984	3.0000	1
578	610	8844	4.5800	2.0152	2.0000	1
578	612	5135	6.8700	3.0228	3.0000	1
578	617	4132	6.8700	3.0228	3.0000	1
578	619	4394	4.5800	1.9694	2.0000	1
578	620	9420	9.1600	3.0228	4.0000	1
578	645	5616	6.8700	2.4045	3.0000	1
578	657	5834	4.5800	1.9694	2.0000	1
578	658	3187	9.1600	4.1220	4.0000	1
578	659	4251	4.5800	1.6488	2.0000	1
578	660	446	9.1600	4.3052	4.0000	1
578	660	2272	4.5800	1.8778	2.0000	1
578	674	1684	9.1600	3.0228	4.0000	1
578	679	2682	9.1600	3.1144	4.0000	1
578	681	5358	6.8700	3.0228	3.0000	1
578	686	2981	6.8700	2.9541	3.0000	1
578	695	4397	9.1600	2.7480	4.0000	1
578	696	1037	6.8700	2.6106	3.0000	1
578	697	6398	6.8700	2.4732	3.0000	1
578	716	4434	4.5800	1.7404	2.0000	1
579	368	8321	2.4900	1.0956	3.0000	1
579	372	2265	3.3200	1.3944	4.0000	1
579	379	1690	1.6600	0.8134	2.0000	1
579	380	8937	1.6600	0.6640	2.0000	1
579	383	720	2.4900	1.1205	3.0000	1
579	392	7989	2.4900	1.2201	3.0000	1
579	395	4387	1.6600	0.5312	2.0000	1
579	400	4021	4.1500	2.0335	5.0000	1
579	407	6313	1.6600	0.8134	2.0000	1
579	424	1839	2.4900	1.1703	3.0000	1
579	428	2748	2.4900	1.1454	3.0000	1
579	447	2787	4.1500	1.8675	5.0000	1
579	447	10043	0.8300	0.3735	1.0000	1
579	462	7192	2.4900	1.0209	3.0000	1
579	471	6313	1.6600	0.7470	2.0000	1
579	471	6736	3.3200	1.2284	4.0000	1
579	491	10238	1.6600	0.7968	2.0000	1
579	503	2224	1.6600	0.6308	2.0000	1
579	507	5191	2.4900	0.9711	3.0000	1
579	507	5674	2.4900	1.1952	3.0000	1
579	518	5732	1.6600	0.6142	2.0000	1
579	531	4175	3.3200	1.5272	4.0000	1
579	535	3476	2.4900	1.1703	3.0000	1
579	538	4118	1.6600	0.7138	2.0000	1
579	538	9064	3.3200	1.4276	4.0000	1
579	538	9727	2.4900	1.0956	3.0000	1
579	540	1987	2.4900	0.8466	3.0000	1
579	552	8617	2.4900	0.9960	3.0000	1
579	570	8937	1.6600	0.6640	2.0000	1
579	574	7292	2.4900	0.7719	3.0000	1
579	574	9396	2.4900	1.0458	3.0000	1
579	585	3692	2.4900	1.1454	3.0000	1
579	585	4375	1.6600	0.6806	2.0000	1
579	592	8189	3.3200	1.2948	4.0000	1
579	593	5067	3.3200	1.5936	4.0000	1
579	600	8089	2.4900	1.1952	3.0000	1
579	600	8797	3.3200	0.9960	4.0000	1
579	601	9427	2.4900	0.8715	3.0000	1
579	606	5802	1.6600	0.5644	2.0000	1
579	617	1090	2.4900	0.8466	3.0000	1
579	617	7910	2.4900	0.9213	3.0000	1
579	622	3758	1.6600	0.7636	2.0000	1
579	629	472	2.4900	1.0956	3.0000	1
579	637	1896	1.6600	0.7636	2.0000	1
579	642	10058	3.3200	1.0956	4.0000	1
579	646	1743	2.4900	1.2201	3.0000	1
579	646	5134	3.3200	1.5272	4.0000	1
579	647	9757	3.3200	1.3280	4.0000	1
579	666	5972	2.4900	1.0707	3.0000	1
579	666	9781	1.6600	0.6640	2.0000	1
579	681	1610	1.6600	0.6806	2.0000	1
579	692	5592	3.3200	1.4276	4.0000	1
579	697	5827	2.4900	0.7719	3.0000	1
579	698	9064	2.4900	1.2201	3.0000	1
579	700	1339	2.4900	1.1205	3.0000	1
579	705	6712	3.3200	1.3612	4.0000	1
579	721	8731	1.6600	0.7470	2.0000	1
579	722	3435	4.1500	2.0335	5.0000	1
579	725	79	1.6600	0.7968	2.0000	1
580	383	7040	9.6400	4.8200	4.0000	1
580	399	2978	7.2300	2.3136	3.0000	1
580	414	2211	9.6400	3.6632	4.0000	1
580	429	5970	4.8200	2.3136	2.0000	1
580	429	8367	9.6400	3.8560	4.0000	1
580	444	7220	4.8200	2.2172	2.0000	1
580	445	3716	7.2300	3.5427	3.0000	1
580	450	3655	7.2300	2.3136	3.0000	1
580	452	2699	7.2300	3.5427	3.0000	1
580	454	3928	9.6400	3.3740	4.0000	1
580	462	7909	7.2300	3.0366	3.0000	1
580	470	6400	7.2300	3.1812	3.0000	1
580	478	7031	9.6400	3.5668	4.0000	1
580	479	5984	7.2300	2.1690	3.0000	1
580	482	976	9.6400	4.8200	4.0000	1
580	483	8695	9.6400	4.6272	4.0000	1
580	491	2916	4.8200	1.8316	2.0000	1
580	491	5742	4.8200	1.5906	2.0000	1
580	494	7137	7.2300	3.1812	3.0000	1
580	507	4825	7.2300	3.1812	3.0000	1
580	507	5868	7.2300	2.3859	3.0000	1
580	508	400	9.6400	4.8200	4.0000	1
580	513	4137	7.2300	2.6751	3.0000	1
580	520	8960	7.2300	2.6751	3.0000	1
580	549	3160	7.2300	2.8197	3.0000	1
580	550	1329	9.6400	4.5308	4.0000	1
580	558	2182	7.2300	2.7474	3.0000	1
580	559	4351	14.4600	6.2178	6.0000	1
580	570	4868	9.6400	3.1812	4.0000	1
580	583	1247	7.2300	3.3258	3.0000	1
580	585	9728	7.2300	2.8920	3.0000	1
580	586	1548	7.2300	2.2413	3.0000	1
580	592	8717	9.6400	4.3380	4.0000	1
580	596	7654	9.6400	4.0488	4.0000	1
580	607	1451	7.2300	3.0366	3.0000	1
580	611	6348	9.6400	4.4344	4.0000	1
580	615	3946	4.8200	1.6870	2.0000	1
580	617	5297	9.6400	3.3740	4.0000	1
580	620	2444	9.6400	4.2416	4.0000	1
580	621	7849	7.2300	3.3981	3.0000	1
580	622	6996	7.2300	3.1812	3.0000	1
580	631	7282	7.2300	2.2413	3.0000	1
580	685	7963	9.6400	3.3740	4.0000	1
580	690	4516	4.8200	1.7834	2.0000	1
580	691	9217	9.6400	3.1812	4.0000	1
580	692	6307	9.6400	3.8560	4.0000	1
580	701	8430	4.8200	1.6388	2.0000	1
580	704	558	4.8200	2.3136	2.0000	1
580	704	7823	4.8200	1.6388	2.0000	1
580	711	5574	7.2300	2.6751	3.0000	1
580	714	1529	7.2300	3.2535	3.0000	1
580	716	4906	7.2300	2.5305	3.0000	1
580	717	8746	9.6400	4.3380	4.0000	1
580	719	3810	7.2300	2.7474	3.0000	1
580	721	6960	9.6400	4.7236	4.0000	1
580	727	3889	7.2300	2.2413	3.0000	1
580	727	8731	7.2300	3.6150	3.0000	1
581	369	240	11.3600	4.7712	4.0000	1
581	372	5741	11.3600	3.7488	4.0000	1
581	379	753	8.5200	3.5784	3.0000	1
581	394	5499	8.5200	2.6412	3.0000	1
581	404	5353	5.6800	2.2720	2.0000	1
581	405	901	5.6800	2.4992	2.0000	1
581	407	5644	5.6800	2.4992	2.0000	1
581	410	3114	17.0400	7.4976	6.0000	1
581	416	2563	5.6800	2.7264	2.0000	1
581	434	2881	11.3600	4.9984	4.0000	1
581	435	9815	11.3600	4.8848	4.0000	1
581	440	5313	11.3600	4.4304	4.0000	1
581	446	4556	5.6800	2.6696	2.0000	1
581	447	5339	11.3600	4.0896	4.0000	1
581	458	1772	8.5200	4.0044	3.0000	1
581	462	4998	11.3600	5.1120	4.0000	1
581	468	8310	8.5200	2.5560	3.0000	1
581	469	336	5.6800	2.2152	2.0000	1
581	470	7569	8.5200	3.2376	3.0000	1
581	471	3826	8.5200	2.5560	3.0000	1
581	500	5941	8.5200	4.0896	3.0000	1
581	522	9350	8.5200	2.7264	3.0000	1
581	528	6351	8.5200	3.8340	3.0000	1
581	531	4070	8.5200	2.9820	3.0000	1
581	533	3239	8.5200	3.2376	3.0000	1
581	539	2966	11.3600	4.0896	4.0000	1
581	546	4292	8.5200	3.4080	3.0000	1
581	550	8091	8.5200	2.8116	3.0000	1
581	552	5772	8.5200	3.6636	3.0000	1
581	567	993	5.6800	2.7832	2.0000	1
581	573	7753	8.5200	3.0672	3.0000	1
581	573	8863	8.5200	2.6412	3.0000	1
581	576	9078	5.6800	2.4992	2.0000	1
581	582	9405	5.6800	2.1016	2.0000	1
581	589	2547	8.5200	3.1524	3.0000	1
581	589	3197	11.3600	4.2032	4.0000	1
581	590	7704	8.5200	3.1524	3.0000	1
581	595	6793	11.3600	5.2256	4.0000	1
581	628	4725	8.5200	3.2376	3.0000	1
581	642	6023	8.5200	3.6636	3.0000	1
581	645	9187	11.3600	4.8848	4.0000	1
581	647	4524	5.6800	2.7264	2.0000	1
581	648	6922	14.2000	5.2540	5.0000	1
581	649	3691	11.3600	5.3392	4.0000	1
581	654	3436	8.5200	3.2376	3.0000	1
581	654	7736	8.5200	2.8116	3.0000	1
581	658	1504	14.2000	6.3900	5.0000	1
581	676	3889	8.5200	3.8340	3.0000	1
581	678	7924	5.6800	2.0448	2.0000	1
581	683	7481	5.6800	2.6128	2.0000	1
581	685	8511	8.5200	2.7264	3.0000	1
581	685	10173	5.6800	1.7608	2.0000	1
581	691	1297	8.5200	3.5784	3.0000	1
581	692	6866	5.6800	1.8176	2.0000	1
581	702	2093	8.5200	3.8340	3.0000	1
581	707	10182	8.5200	3.6636	3.0000	1
581	711	4436	11.3600	3.8624	4.0000	1
581	721	4221	8.5200	3.1524	3.0000	1
581	728	1430	8.5200	4.1748	3.0000	1
581	728	8269	5.6800	2.4992	2.0000	1
582	379	6138	11.4000	4.6740	3.0000	1
582	383	1808	7.6000	3.7240	2.0000	1
582	393	8818	11.4000	3.8760	3.0000	1
582	394	6844	15.2000	5.6240	4.0000	1
582	407	9487	11.4000	4.3320	3.0000	1
582	409	4626	11.4000	3.7620	3.0000	1
582	423	3491	7.6000	3.2680	2.0000	1
582	424	4868	11.4000	3.7620	3.0000	1
582	428	2846	7.6000	2.5840	2.0000	1
582	435	7490	11.4000	3.5340	3.0000	1
582	447	5895	7.6000	2.9640	2.0000	1
582	452	2405	11.4000	5.7000	3.0000	1
582	454	10250	11.4000	4.5600	3.0000	1
582	460	7909	11.4000	4.7880	3.0000	1
582	472	9679	11.4000	3.4200	3.0000	1
582	482	4065	11.4000	4.9020	3.0000	1
582	482	5738	7.6000	3.4960	2.0000	1
582	489	3711	11.4000	5.3580	3.0000	1
582	489	8947	15.2000	6.6880	4.0000	1
582	495	2251	11.4000	5.7000	3.0000	1
582	495	5398	11.4000	3.6480	3.0000	1
582	501	8736	15.2000	5.1680	4.0000	1
582	501	9440	7.6000	3.5720	2.0000	1
582	511	1633	11.4000	4.6740	3.0000	1
582	524	723	15.2000	7.4480	4.0000	1
582	527	9582	11.4000	4.7880	3.0000	1
582	528	9123	11.4000	5.0160	3.0000	1
582	531	4633	7.6000	3.4960	2.0000	1
582	536	2846	11.4000	3.8760	3.0000	1
582	536	3426	11.4000	4.4460	3.0000	1
582	537	8161	11.4000	3.6480	3.0000	1
582	539	3140	11.4000	4.9020	3.0000	1
582	553	4315	11.4000	3.6480	3.0000	1
582	567	9162	11.4000	5.0160	3.0000	1
582	570	6764	15.2000	5.3200	4.0000	1
582	570	9583	11.4000	4.9020	3.0000	1
582	576	4066	11.4000	4.1040	3.0000	1
582	576	9601	15.2000	5.3200	4.0000	1
582	580	2488	15.2000	6.3840	4.0000	1
582	615	8736	15.2000	5.0160	4.0000	1
582	627	7632	7.6000	3.2680	2.0000	1
582	638	4021	11.4000	4.2180	3.0000	1
582	641	9578	15.2000	5.1680	4.0000	1
582	644	3253	15.2000	6.6880	4.0000	1
582	646	7276	7.6000	2.8120	2.0000	1
582	651	7849	15.2000	6.2320	4.0000	1
582	671	1865	7.6000	3.4960	2.0000	1
582	677	8960	11.4000	4.2180	3.0000	1
582	679	947	11.4000	5.5860	3.0000	1
582	680	4909	15.2000	6.9920	4.0000	1
582	690	2544	7.6000	3.6480	2.0000	1
582	694	8511	15.2000	5.4720	4.0000	1
582	701	1484	15.2000	5.9280	4.0000	1
582	704	3327	11.4000	5.4720	3.0000	1
582	704	9231	11.4000	3.8760	3.0000	1
582	724	1145	7.6000	2.5840	2.0000	1
582	728	1897	11.4000	5.5860	3.0000	1
583	372	709	6.4400	2.7048	4.0000	1
583	381	1112	4.8300	2.1735	3.0000	1
583	383	6084	3.2200	1.4812	2.0000	1
583	389	3799	4.8300	1.8837	3.0000	1
583	389	8015	3.2200	0.9982	2.0000	1
583	394	1887	4.8300	1.9803	3.0000	1
583	395	9111	4.8300	2.1735	3.0000	1
583	399	9728	3.2200	1.2880	2.0000	1
583	405	1248	1.6100	0.5796	1.0000	1
583	405	8116	4.8300	1.5939	3.0000	1
583	412	975	4.8300	1.6905	3.0000	1
583	414	2204	6.4400	1.9964	4.0000	1
583	426	8687	4.8300	1.7388	3.0000	1
583	428	1311	4.8300	2.3184	3.0000	1
583	430	5429	4.8300	1.4973	3.0000	1
583	435	1990	4.8300	1.9320	3.0000	1
583	437	8653	3.2200	1.3846	2.0000	1
583	441	6348	3.2200	1.2236	2.0000	1
583	447	4877	6.4400	2.8980	4.0000	1
583	447	9639	3.2200	1.4168	2.0000	1
583	452	3452	4.8300	1.5456	3.0000	1
583	460	6348	6.4400	1.9320	4.0000	1
583	461	4090	6.4400	2.3184	4.0000	1
583	469	7612	4.8300	1.6905	3.0000	1
583	482	4436	4.8300	2.0286	3.0000	1
583	488	7138	3.2200	1.4168	2.0000	1
583	515	3773	6.4400	2.8336	4.0000	1
583	521	2448	3.2200	1.2880	2.0000	1
583	538	9064	4.8300	2.1735	3.0000	1
583	539	5813	4.8300	2.2701	3.0000	1
583	552	4090	4.8300	2.4150	3.0000	1
583	553	8841	4.8300	1.6905	3.0000	1
583	558	5106	4.8300	2.0769	3.0000	1
583	559	5486	4.8300	2.3184	3.0000	1
583	564	6426	6.4400	2.3828	4.0000	1
583	567	9825	3.2200	1.4490	2.0000	1
583	570	7109	4.8300	1.5456	3.0000	1
583	574	3716	4.8300	1.4973	3.0000	1
583	585	10222	4.8300	2.1735	3.0000	1
583	594	5150	3.2200	1.0948	2.0000	1
583	599	7590	4.8300	1.8354	3.0000	1
583	606	3886	4.8300	1.7871	3.0000	1
583	613	2639	3.2200	1.5456	2.0000	1
583	620	9972	4.8300	1.6422	3.0000	1
583	626	8335	4.8300	1.7388	3.0000	1
583	627	2917	6.4400	2.7048	4.0000	1
583	636	5432	4.8300	2.3667	3.0000	1
583	643	9072	4.8300	1.9320	3.0000	1
583	645	9997	4.8300	1.9803	3.0000	1
583	652	3709	6.4400	2.5116	4.0000	1
583	679	2171	6.4400	3.0912	4.0000	1
583	680	8189	6.4400	2.1896	4.0000	1
583	681	5822	4.8300	2.3667	3.0000	1
583	685	2700	4.8300	2.4150	3.0000	1
583	686	1187	4.8300	2.1252	3.0000	1
583	692	6866	4.8300	1.5456	3.0000	1
583	707	5398	4.8300	1.7388	3.0000	1
583	707	7720	6.4400	3.0268	4.0000	1
583	716	268	3.2200	1.4168	2.0000	1
583	720	3612	3.2200	1.2880	2.0000	1
583	728	1634	4.8300	1.9803	3.0000	1
584	369	404	7.7700	3.1080	3.0000	1
584	373	9530	7.7700	3.2634	3.0000	1
584	379	8181	7.7700	3.1857	3.0000	1
584	395	5644	7.7700	2.7195	3.0000	1
584	400	5174	7.7700	2.6418	3.0000	1
584	404	1917	7.7700	2.7195	3.0000	1
584	408	463	5.1800	1.6058	2.0000	1
584	409	8059	7.7700	3.8073	3.0000	1
584	412	2404	5.1800	2.4864	2.0000	1
584	413	8318	10.3600	4.4548	4.0000	1
584	423	7262	10.3600	3.6260	4.0000	1
584	426	2378	7.7700	2.8749	3.0000	1
584	426	7862	7.7700	3.1857	3.0000	1
584	429	9673	5.1800	2.4346	2.0000	1
584	435	5374	12.9500	5.6980	5.0000	1
584	440	4066	10.3600	3.9368	4.0000	1
584	446	3626	5.1800	1.8648	2.0000	1
584	447	6799	10.3600	3.6260	4.0000	1
584	451	5923	7.7700	3.4965	3.0000	1
584	454	614	7.7700	3.4965	3.0000	1
584	460	7932	7.7700	3.2634	3.0000	1
584	465	4876	10.3600	4.9728	4.0000	1
584	469	9593	7.7700	2.9526	3.0000	1
584	480	9063	5.1800	1.8130	2.0000	1
584	483	9512	7.7700	3.2634	3.0000	1
584	500	9169	7.7700	3.7296	3.0000	1
584	504	6964	7.7700	3.4188	3.0000	1
584	507	5537	10.3600	4.1440	4.0000	1
584	508	3253	10.3600	4.4548	4.0000	1
584	519	9972	7.7700	2.6418	3.0000	1
584	523	6522	7.7700	2.7195	3.0000	1
584	536	5245	7.7700	2.4087	3.0000	1
584	538	9105	5.1800	1.9166	2.0000	1
584	549	7502	10.3600	3.6260	4.0000	1
584	564	1114	10.3600	5.0764	4.0000	1
584	567	2479	12.9500	4.5325	5.0000	1
584	570	2686	7.7700	3.3411	3.0000	1
584	570	5542	7.7700	3.1080	3.0000	1
584	580	6360	12.9500	5.1800	5.0000	1
584	593	916	5.1800	2.2792	2.0000	1
584	600	9487	10.3600	3.4188	4.0000	1
584	603	3803	7.7700	3.0303	3.0000	1
584	611	1758	5.1800	2.3828	2.0000	1
584	611	3415	7.7700	2.9526	3.0000	1
584	611	6367	7.7700	2.4864	3.0000	1
584	618	6993	2.5900	1.1914	1.0000	1
584	623	760	10.3600	4.0404	4.0000	1
584	661	3236	7.7700	2.4087	3.0000	1
584	661	9855	7.7700	2.4864	3.0000	1
584	671	7517	5.1800	1.7612	2.0000	1
584	677	7210	7.7700	3.2634	3.0000	1
584	686	6288	7.7700	3.1080	3.0000	1
584	688	849	10.3600	4.7656	4.0000	1
584	692	2594	7.7700	2.6418	3.0000	1
584	701	1052	7.7700	2.3310	3.0000	1
584	711	5782	10.3600	5.0764	4.0000	1
584	714	6169	7.7700	2.4087	3.0000	1
584	716	745	7.7700	3.5742	3.0000	1
584	728	9236	5.1800	1.6058	2.0000	1
584	729	2869	7.7700	3.1080	3.0000	1
585	386	7179	4.3600	1.9184	2.0000	1
585	394	4268	4.3600	1.6568	2.0000	1
585	398	1634	6.5400	2.8776	3.0000	1
585	405	8367	10.9000	4.7960	5.0000	1
585	422	9039	4.3600	1.7440	2.0000	1
585	435	9815	8.7200	3.9240	4.0000	1
585	437	9184	4.3600	2.1800	2.0000	1
585	446	750	4.3600	1.5260	2.0000	1
585	446	9943	6.5400	3.0084	3.0000	1
585	448	9115	6.5400	2.8122	3.0000	1
585	451	1977	6.5400	2.9430	3.0000	1
585	452	9488	8.7200	2.7904	4.0000	1
585	458	8914	4.3600	1.3952	2.0000	1
585	469	1984	4.3600	1.3952	2.0000	1
585	483	5999	8.7200	3.4008	4.0000	1
585	493	7844	10.9000	4.4690	5.0000	1
585	494	5682	6.5400	2.0274	3.0000	1
585	495	545	6.5400	3.0084	3.0000	1
585	509	9193	6.5400	2.6814	3.0000	1
585	520	7486	6.5400	2.6160	3.0000	1
585	521	976	6.5400	3.2700	3.0000	1
585	521	2378	8.7200	3.2264	4.0000	1
585	531	921	6.5400	2.7468	3.0000	1
585	539	1280	8.7200	4.1856	4.0000	1
585	545	8746	4.3600	1.8312	2.0000	1
585	552	2976	4.3600	2.0056	2.0000	1
585	552	4498	4.3600	2.0492	2.0000	1
585	553	10275	4.3600	1.9620	2.0000	1
585	574	4342	6.5400	2.9430	3.0000	1
585	574	7639	6.5400	2.2890	3.0000	1
585	574	9286	8.7200	2.7032	4.0000	1
585	576	9225	6.5400	2.6160	3.0000	1
585	589	148	8.7200	4.2728	4.0000	1
585	590	7027	6.5400	3.0738	3.0000	1
585	591	997	6.5400	3.1392	3.0000	1
585	591	1430	4.3600	1.3516	2.0000	1
585	591	9631	8.7200	4.3600	4.0000	1
585	592	6681	6.5400	2.6160	3.0000	1
585	594	5374	6.5400	1.9620	3.0000	1
585	605	7570	4.3600	2.1364	2.0000	1
585	614	5514	8.7200	3.4880	4.0000	1
585	616	9488	8.7200	4.1856	4.0000	1
585	629	1610	6.5400	2.8776	3.0000	1
585	629	8578	6.5400	2.3544	3.0000	1
585	631	6866	6.5400	2.4198	3.0000	1
585	645	9187	8.7200	3.9240	4.0000	1
585	655	569	6.5400	2.1582	3.0000	1
585	671	2278	6.5400	3.0738	3.0000	1
585	678	7595	10.9000	4.2510	5.0000	1
585	685	4906	6.5400	2.4198	3.0000	1
585	692	8442	8.7200	3.5752	4.0000	1
585	697	5278	6.5400	2.7468	3.0000	1
585	704	7361	8.7200	3.0520	4.0000	1
585	710	2438	8.7200	2.7904	4.0000	1
585	711	3423	4.3600	1.9620	2.0000	1
585	711	4436	4.3600	1.4388	2.0000	1
585	716	5637	4.3600	1.6568	2.0000	1
585	725	7913	4.3600	2.1364	2.0000	1
586	367	1906	4.2600	1.5336	3.0000	1
586	372	3097	5.6800	2.2720	4.0000	1
586	377	7570	5.6800	2.2152	4.0000	1
586	381	2313	2.8400	1.3916	2.0000	1
586	411	2850	4.2600	1.8318	3.0000	1
586	420	6996	5.6800	2.2720	4.0000	1
586	427	8140	2.8400	1.3632	2.0000	1
586	430	8483	5.6800	1.9880	4.0000	1
586	443	4397	4.2600	2.1300	3.0000	1
586	448	4230	2.8400	1.2496	2.0000	1
586	457	1141	2.8400	1.1076	2.0000	1
586	459	4476	2.8400	0.9940	2.0000	1
586	495	5379	4.2600	1.9596	3.0000	1
586	507	5120	2.8400	0.8804	2.0000	1
586	515	9534	5.6800	1.8744	4.0000	1
586	520	6559	7.1000	3.3370	5.0000	1
586	520	8055	2.8400	0.9940	2.0000	1
586	534	7470	2.8400	0.9940	2.0000	1
586	537	8161	2.8400	1.2496	2.0000	1
586	538	2484	2.8400	0.8520	2.0000	1
586	549	9510	5.6800	1.7608	4.0000	1
586	556	3889	4.2600	1.3206	3.0000	1
586	559	2951	7.1000	3.5500	5.0000	1
586	580	7847	4.2600	1.5762	3.0000	1
586	585	430	4.2600	1.7892	3.0000	1
586	585	1243	2.8400	1.1644	2.0000	1
586	589	7951	5.6800	1.9312	4.0000	1
586	592	6013	2.8400	1.1360	2.0000	1
586	593	3397	4.2600	1.6614	3.0000	1
586	618	9112	4.2600	1.5762	3.0000	1
586	619	6564	5.6800	1.9880	4.0000	1
586	627	3046	4.2600	1.7892	3.0000	1
586	629	5742	5.6800	1.8744	4.0000	1
586	632	4204	5.6800	2.2720	4.0000	1
586	632	6001	2.8400	1.2496	2.0000	1
586	636	8555	4.2600	1.4058	3.0000	1
586	640	5555	2.8400	1.3632	2.0000	1
586	641	4695	4.2600	1.9596	3.0000	1
586	646	7276	4.2600	1.4058	3.0000	1
586	653	9510	5.6800	2.2720	4.0000	1
586	661	3208	2.8400	1.0792	2.0000	1
586	674	7915	4.2600	2.0448	3.0000	1
586	677	8151	4.2600	1.8744	3.0000	1
586	688	1153	4.2600	2.0874	3.0000	1
586	691	10173	4.2600	1.9170	3.0000	1
586	692	1415	2.8400	1.1076	2.0000	1
586	696	8370	4.2600	1.5762	3.0000	1
586	709	997	4.2600	1.7892	3.0000	1
586	711	5405	4.2600	1.5336	3.0000	1
586	716	5566	4.2600	1.4910	3.0000	1
586	724	7589	4.2600	2.0022	3.0000	1
586	727	6559	4.2600	1.4058	3.0000	1
587	371	7175	6.5400	2.4852	2.0000	1
587	378	4743	9.8100	3.7278	3.0000	1
587	386	4268	6.5400	3.1392	2.0000	1
587	394	7464	9.8100	4.3164	3.0000	1
587	401	9505	9.8100	4.2183	3.0000	1
587	407	3779	6.5400	2.4198	2.0000	1
587	416	3239	9.8100	4.3164	3.0000	1
587	423	9401	9.8100	3.6297	3.0000	1
587	427	8663	6.5400	2.8776	2.0000	1
587	440	4075	9.8100	3.7278	3.0000	1
587	441	6348	6.5400	2.2236	2.0000	1
587	443	10273	6.5400	2.6160	2.0000	1
587	450	2277	9.8100	4.8069	3.0000	1
587	457	7406	9.8100	3.5316	3.0000	1
587	460	3792	9.8100	4.7088	3.0000	1
587	469	8083	9.8100	4.7088	3.0000	1
587	469	8717	9.8100	3.5316	3.0000	1
587	475	9642	16.3500	7.1940	5.0000	1
587	476	9957	3.2700	1.1445	1.0000	1
587	482	2378	13.0800	5.3628	4.0000	1
587	487	4573	9.8100	4.8069	3.0000	1
587	488	2043	9.8100	3.1392	3.0000	1
587	488	6194	9.8100	4.5126	3.0000	1
587	495	941	13.0800	6.1476	4.0000	1
587	503	1075	9.8100	3.5316	3.0000	1
587	518	9858	13.0800	4.0548	4.0000	1
587	529	5942	13.0800	5.8860	4.0000	1
587	544	1556	6.5400	2.8122	2.0000	1
587	546	2969	9.8100	4.8069	3.0000	1
587	553	3700	16.3500	6.0495	5.0000	1
587	553	4959	6.5400	2.2236	2.0000	1
587	570	837	9.8100	4.7088	3.0000	1
587	571	7362	13.0800	5.7552	4.0000	1
587	579	2865	6.5400	3.2046	2.0000	1
587	589	4259	9.8100	3.6297	3.0000	1
587	593	7920	6.5400	2.1582	2.0000	1
587	615	2913	13.0800	5.8860	4.0000	1
587	615	6092	6.5400	2.4198	2.0000	1
587	617	240	6.5400	3.2700	2.0000	1
587	619	9033	13.0800	5.7552	4.0000	1
587	620	7189	9.8100	3.6297	3.0000	1
587	623	5790	6.5400	3.2046	2.0000	1
587	624	8253	6.5400	3.0738	2.0000	1
587	663	9622	13.0800	5.6244	4.0000	1
587	672	487	9.8100	3.5316	3.0000	1
587	678	505	13.0800	4.5780	4.0000	1
587	679	2981	9.8100	4.7088	3.0000	1
587	688	1718	9.8100	4.5126	3.0000	1
587	691	1133	6.5400	2.8776	2.0000	1
587	698	7963	9.8100	4.9050	3.0000	1
587	702	4534	9.8100	3.1392	3.0000	1
587	703	3478	9.8100	3.7278	3.0000	1
587	710	7695	9.8100	3.2373	3.0000	1
587	711	1573	16.3500	7.6845	5.0000	1
587	713	2712	13.0800	4.7088	4.0000	1
587	716	8485	6.5400	2.8776	2.0000	1
587	718	3935	9.8100	2.9430	3.0000	1
587	719	6617	6.5400	2.6160	2.0000	1
587	721	769	9.8100	3.7278	3.0000	1
587	721	2756	9.8100	3.4335	3.0000	1
588	369	1215	3.0800	1.2936	2.0000	1
588	375	2061	4.6200	1.4784	3.0000	1
588	376	1276	6.1600	2.7720	4.0000	1
588	391	8374	6.1600	2.8336	4.0000	1
588	395	5219	4.6200	1.9404	3.0000	1
588	409	5079	6.1600	2.7720	4.0000	1
588	409	8556	3.0800	1.1396	2.0000	1
588	413	5085	6.1600	1.8480	4.0000	1
588	415	10173	4.6200	1.4322	3.0000	1
588	416	8454	3.0800	1.2320	2.0000	1
588	428	3311	4.6200	1.5708	3.0000	1
588	430	8862	4.6200	2.0790	3.0000	1
588	438	2344	4.6200	1.7556	3.0000	1
588	438	3388	4.6200	2.1252	3.0000	1
588	443	5820	4.6200	1.5708	3.0000	1
588	446	4413	3.0800	0.9548	2.0000	1
588	475	1282	4.6200	1.6632	3.0000	1
588	478	4680	6.1600	2.7720	4.0000	1
588	485	8562	3.0800	1.5092	2.0000	1
588	491	2398	3.0800	1.0472	2.0000	1
588	494	9571	4.6200	1.9404	3.0000	1
588	507	1428	7.7000	3.4650	5.0000	1
588	508	2588	6.1600	2.5256	4.0000	1
588	532	3003	3.0800	0.9548	2.0000	1
588	534	9162	4.6200	2.0328	3.0000	1
588	535	4021	6.1600	2.0944	4.0000	1
588	535	4249	7.7000	3.6190	5.0000	1
588	535	8720	4.6200	1.7094	3.0000	1
588	538	8026	3.0800	1.4476	2.0000	1
588	538	8782	6.1600	2.7104	4.0000	1
588	539	3003	3.0800	0.9856	2.0000	1
588	540	4767	6.1600	2.1560	4.0000	1
588	540	5498	4.6200	2.1714	3.0000	1
588	549	7502	3.0800	1.0472	2.0000	1
588	561	5245	6.1600	2.3408	4.0000	1
588	590	5074	3.0800	1.4784	2.0000	1
588	604	8794	6.1600	2.5872	4.0000	1
588	607	4541	4.6200	1.7094	3.0000	1
588	610	6488	3.0800	1.0472	2.0000	1
588	618	1175	4.6200	1.8018	3.0000	1
588	627	9026	3.0800	1.4168	2.0000	1
588	649	5895	6.1600	3.0800	4.0000	1
588	655	5610	4.6200	1.9866	3.0000	1
588	655	8456	4.6200	1.7094	3.0000	1
588	665	3239	4.6200	2.0328	3.0000	1
588	685	3471	4.6200	1.7556	3.0000	1
588	686	4543	3.0800	1.1396	2.0000	1
588	688	6490	4.6200	1.4322	3.0000	1
588	711	8960	4.6200	1.7556	3.0000	1
588	718	577	6.1600	2.2176	4.0000	1
588	719	2621	3.0800	1.0472	2.0000	1
588	723	2177	4.6200	2.0790	3.0000	1
588	724	2579	1.5400	0.6160	1.0000	1
588	728	647	3.0800	0.9548	2.0000	1
589	368	5353	5.3000	2.0670	2.0000	1
589	371	4842	10.6000	4.5580	4.0000	1
589	372	1033	10.6000	4.5580	4.0000	1
589	372	6600	10.6000	3.8160	4.0000	1
589	385	9318	7.9500	3.8955	3.0000	1
589	400	5542	5.3000	2.6500	2.0000	1
589	404	1576	7.9500	3.8955	3.0000	1
589	419	7457	7.9500	3.5775	3.0000	1
589	420	1434	10.6000	4.7700	4.0000	1
589	427	1166	7.9500	3.5775	3.0000	1
589	437	4105	5.3000	1.9610	2.0000	1
589	445	3790	7.9500	2.9415	3.0000	1
589	445	5514	10.6000	4.7700	4.0000	1
589	446	6956	7.9500	3.7365	3.0000	1
589	447	7209	7.9500	2.5440	3.0000	1
589	471	9745	10.6000	3.9220	4.0000	1
589	478	6223	7.9500	3.3390	3.0000	1
589	483	3075	7.9500	3.4185	3.0000	1
589	491	4413	7.9500	3.9750	3.0000	1
589	491	7051	7.9500	3.4185	3.0000	1
589	495	467	7.9500	3.0210	3.0000	1
589	495	1549	7.9500	2.9415	3.0000	1
589	500	2441	7.9500	3.6570	3.0000	1
589	505	7429	7.9500	2.7825	3.0000	1
589	507	10080	7.9500	3.5775	3.0000	1
589	520	9642	10.6000	3.6040	4.0000	1
589	532	7556	13.2500	4.5050	5.0000	1
589	536	4808	5.3000	2.3320	2.0000	1
589	537	5085	10.6000	3.4980	4.0000	1
589	538	5067	7.9500	2.5440	3.0000	1
589	544	5542	10.6000	4.5580	4.0000	1
589	545	921	7.9500	3.3390	3.0000	1
589	553	504	13.2500	4.3725	5.0000	1
589	553	9760	10.6000	3.6040	4.0000	1
589	570	8937	5.3000	1.6430	2.0000	1
589	571	8891	7.9500	2.4645	3.0000	1
589	575	997	7.9500	3.8955	3.0000	1
589	582	2863	7.9500	2.8620	3.0000	1
589	582	3748	10.6000	4.2400	4.0000	1
589	584	750	7.9500	2.8620	3.0000	1
589	595	3076	5.3000	2.2260	2.0000	1
589	600	3552	7.9500	3.5775	3.0000	1
589	604	9209	10.6000	4.7700	4.0000	1
589	607	8966	5.3000	2.4380	2.0000	1
589	611	2061	5.3000	1.6960	2.0000	1
589	620	2188	7.9500	3.1800	3.0000	1
589	642	10058	5.3000	2.4910	2.0000	1
589	645	4775	7.9500	2.3850	3.0000	1
589	652	49	7.9500	3.8160	3.0000	1
589	654	7522	5.3000	1.8020	2.0000	1
589	666	9781	5.3000	1.6430	2.0000	1
589	683	2421	10.6000	3.4980	4.0000	1
589	685	6513	5.3000	2.2790	2.0000	1
589	688	9684	7.9500	3.4185	3.0000	1
589	695	663	7.9500	3.8160	3.0000	1
589	722	6589	5.3000	2.4910	2.0000	1
589	727	9072	10.6000	4.5580	4.0000	1
589	729	2817	7.9500	3.6570	3.0000	1
589	729	4756	7.9500	2.6235	3.0000	1
590	368	6888	5.7900	2.0844	3.0000	1
590	371	7300	9.6500	3.9565	5.0000	1
590	377	9929	7.7200	2.5476	4.0000	1
590	380	8937	5.7900	1.7949	3.0000	1
590	391	8175	9.6500	3.2810	5.0000	1
590	400	1720	3.8600	1.6984	2.0000	1
590	401	8060	3.8600	1.3510	2.0000	1
590	405	1388	7.7200	3.3196	4.0000	1
590	409	3470	5.7900	2.4897	3.0000	1
590	409	6376	9.6500	4.3425	5.0000	1
590	411	2850	7.7200	3.4740	4.0000	1
590	414	7580	3.8600	1.4668	2.0000	1
590	419	3599	3.8600	1.2352	2.0000	1
590	423	8304	7.7200	2.9336	4.0000	1
590	428	3145	7.7200	2.5476	4.0000	1
590	440	9337	7.7200	3.5512	4.0000	1
590	463	2441	3.8600	1.5826	2.0000	1
590	470	7856	3.8600	1.7756	2.0000	1
590	473	190	5.7900	2.0265	3.0000	1
590	478	5388	3.8600	1.8914	2.0000	1
590	487	8823	5.7900	2.5476	3.0000	1
590	495	373	3.8600	1.6984	2.0000	1
590	495	1497	7.7200	2.9336	4.0000	1
590	495	3577	3.8600	1.5054	2.0000	1
590	501	3567	5.7900	2.8371	3.0000	1
590	501	7072	5.7900	2.2002	3.0000	1
590	507	1598	3.8600	1.5440	2.0000	1
590	531	3921	3.8600	1.6598	2.0000	1
590	533	2067	3.8600	1.4668	2.0000	1
590	533	8202	3.8600	1.6598	2.0000	1
590	535	5376	5.7900	2.8950	3.0000	1
590	541	8587	1.9300	0.8685	1.0000	1
590	551	2448	5.7900	2.0844	3.0000	1
590	551	4498	5.7900	2.0265	3.0000	1
590	553	4657	5.7900	2.1423	3.0000	1
590	557	9772	5.7900	2.2002	3.0000	1
590	558	8348	5.7900	2.3160	3.0000	1
590	563	6623	3.8600	1.6212	2.0000	1
590	574	8668	7.7200	3.0880	4.0000	1
590	579	6670	5.7900	2.4897	3.0000	1
590	580	2313	7.7200	3.6284	4.0000	1
590	585	1137	7.7200	3.3968	4.0000	1
590	593	5547	5.7900	1.9686	3.0000	1
590	593	9111	5.7900	2.4318	3.0000	1
590	596	1110	7.7200	3.6284	4.0000	1
590	600	4471	3.8600	1.6598	2.0000	1
590	602	9871	7.7200	2.5476	4.0000	1
590	611	5163	3.8600	1.4282	2.0000	1
590	649	9534	3.8600	1.1580	2.0000	1
590	655	9850	3.8600	1.6212	2.0000	1
590	656	4175	7.7200	3.6284	4.0000	1
590	656	9817	1.9300	0.7141	1.0000	1
590	657	1115	1.9300	0.7913	1.0000	1
590	660	4518	7.7200	3.3196	4.0000	1
590	678	1461	5.7900	2.5476	3.0000	1
590	679	5568	3.8600	1.1966	2.0000	1
590	681	4778	5.7900	2.4897	3.0000	1
590	686	3499	3.8600	1.4282	2.0000	1
590	686	8304	5.7900	2.4318	3.0000	1
590	690	5902	1.9300	0.8685	1.0000	1
590	691	5038	5.7900	2.2581	3.0000	1
590	694	1297	5.7900	1.7949	3.0000	1
590	696	3173	7.7200	2.8564	4.0000	1
590	698	4522	5.7900	2.5476	3.0000	1
590	704	3350	5.7900	2.6055	3.0000	1
590	705	5295	7.7200	2.8564	4.0000	1
590	720	10214	7.7200	3.4740	4.0000	1
590	722	5895	7.7200	2.7020	4.0000	1
590	725	2244	7.7200	3.3196	4.0000	1
591	373	4431	3.5100	1.7199	3.0000	1
591	377	10176	2.3400	1.0764	2.0000	1
591	379	6529	3.5100	1.2636	3.0000	1
591	391	2178	3.5100	1.5093	3.0000	1
591	400	2279	2.3400	0.7956	2.0000	1
591	404	2361	3.5100	1.6146	3.0000	1
591	416	2511	3.5100	1.2285	3.0000	1
591	416	7529	2.3400	0.8658	2.0000	1
591	418	1282	3.5100	1.1934	3.0000	1
591	424	4676	2.3400	1.0062	2.0000	1
591	424	9040	4.6800	2.1996	4.0000	1
591	438	3291	3.5100	1.4742	3.0000	1
591	440	2382	3.5100	1.2636	3.0000	1
591	446	7715	2.3400	1.1232	2.0000	1
591	455	1392	2.3400	0.7488	2.0000	1
591	465	4876	4.6800	1.5444	4.0000	1
591	469	7526	5.8500	2.7495	5.0000	1
591	482	6307	5.8500	2.8080	5.0000	1
591	491	2422	2.3400	1.0998	2.0000	1
591	495	2443	3.5100	1.7550	3.0000	1
591	495	7713	3.5100	1.6848	3.0000	1
591	504	5237	1.1700	0.4446	1.0000	1
591	507	2430	3.5100	1.4742	3.0000	1
591	515	4397	3.5100	1.0530	3.0000	1
591	529	1280	3.5100	1.1232	3.0000	1
591	531	6745	3.5100	1.1583	3.0000	1
591	538	1576	3.5100	1.6848	3.0000	1
591	539	5674	3.5100	1.5795	3.0000	1
591	550	7257	3.5100	1.5795	3.0000	1
591	562	5188	2.3400	0.8190	2.0000	1
591	574	1470	3.5100	1.3689	3.0000	1
591	574	4507	4.6800	2.2932	4.0000	1
591	590	1282	3.5100	1.6497	3.0000	1
591	592	6529	2.3400	0.7956	2.0000	1
591	616	9488	4.6800	1.5912	4.0000	1
591	617	7594	3.5100	1.2636	3.0000	1
591	619	328	5.8500	2.5155	5.0000	1
591	620	4410	4.6800	1.6848	4.0000	1
591	623	1607	2.3400	1.0062	2.0000	1
591	636	6017	3.5100	1.4742	3.0000	1
591	636	8555	2.3400	1.0530	2.0000	1
591	649	599	1.1700	0.4212	1.0000	1
591	651	4078	4.6800	2.0124	4.0000	1
591	661	1938	3.5100	1.6497	3.0000	1
591	661	9716	2.3400	0.9360	2.0000	1
591	674	1193	2.3400	0.7254	2.0000	1
591	677	2678	4.6800	1.6380	4.0000	1
591	687	9017	4.6800	1.7316	4.0000	1
591	696	9884	2.3400	1.0530	2.0000	1
591	698	997	4.6800	1.6380	4.0000	1
591	716	3917	4.6800	1.8252	4.0000	1
591	718	5361	3.5100	1.1583	3.0000	1
591	720	1527	4.6800	1.5912	4.0000	1
591	720	8916	3.5100	1.7550	3.0000	1
591	729	1210	2.3400	0.9126	2.0000	1
592	372	5741	4.9600	2.3312	2.0000	1
592	377	4413	7.4400	3.1992	3.0000	1
592	379	2211	9.9200	3.4720	4.0000	1
592	379	2921	7.4400	2.5296	3.0000	1
592	383	4671	7.4400	2.8272	3.0000	1
592	386	3388	7.4400	3.1992	3.0000	1
592	387	3124	7.4400	3.3480	3.0000	1
592	413	5441	4.9600	2.4800	2.0000	1
592	414	4096	7.4400	2.3064	3.0000	1
592	420	3735	9.9200	3.5712	4.0000	1
592	428	64	7.4400	3.4968	3.0000	1
592	471	769	7.4400	2.5296	3.0000	1
592	471	9111	7.4400	3.4224	3.0000	1
592	478	4566	7.4400	3.1992	3.0000	1
592	491	2426	4.9600	2.0832	2.0000	1
592	508	485	7.4400	3.6456	3.0000	1
592	520	8403	4.9600	1.5872	2.0000	1
592	524	7390	9.9200	3.0752	4.0000	1
592	534	1347	7.4400	2.9016	3.0000	1
592	539	255	7.4400	2.6784	3.0000	1
592	539	2295	7.4400	3.6456	3.0000	1
592	540	1310	7.4400	2.3064	3.0000	1
592	540	7820	4.9600	1.6864	2.0000	1
592	544	8454	7.4400	3.3480	3.0000	1
592	552	5674	7.4400	3.3480	3.0000	1
592	563	4417	7.4400	3.5712	3.0000	1
592	570	2555	7.4400	3.7200	3.0000	1
592	570	9785	7.4400	2.9760	3.0000	1
592	574	6395	9.9200	3.3728	4.0000	1
592	583	6745	9.9200	3.6704	4.0000	1
592	585	5846	9.9200	4.1664	4.0000	1
592	591	9510	9.9200	3.7696	4.0000	1
592	596	8653	7.4400	3.7200	3.0000	1
592	601	5255	7.4400	2.6784	3.0000	1
592	613	5271	9.9200	4.6624	4.0000	1
592	618	7438	4.9600	1.7360	2.0000	1
592	629	6114	7.4400	2.5296	3.0000	1
592	636	9556	7.4400	3.3480	3.0000	1
592	638	769	7.4400	3.4968	3.0000	1
592	646	8746	4.9600	1.9344	2.0000	1
592	647	4687	7.4400	3.3480	3.0000	1
592	648	9686	7.4400	3.7200	3.0000	1
592	649	2947	4.9600	1.8848	2.0000	1
592	653	5542	9.9200	3.5712	4.0000	1
592	660	2762	7.4400	3.0504	3.0000	1
592	660	4564	7.4400	2.4552	3.0000	1
592	660	7989	7.4400	3.4968	3.0000	1
592	661	4861	7.4400	2.3064	3.0000	1
592	661	9324	7.4400	2.5296	3.0000	1
592	665	4649	9.9200	4.6624	4.0000	1
592	672	1820	12.4000	4.9600	5.0000	1
592	673	4204	9.9200	4.5632	4.0000	1
592	680	9715	9.9200	4.3648	4.0000	1
592	681	4527	9.9200	3.6704	4.0000	1
592	691	955	7.4400	2.6784	3.0000	1
592	695	2724	4.9600	1.9840	2.0000	1
592	695	3643	4.9600	2.0832	2.0000	1
592	698	3754	7.4400	2.9760	3.0000	1
592	704	89	9.9200	4.4640	4.0000	1
592	714	3499	7.4400	2.9760	3.0000	1
592	716	2818	9.9200	4.1664	4.0000	1
592	716	5733	7.4400	3.4224	3.0000	1
593	371	1977	3.7400	1.8326	2.0000	1
593	377	625	5.6100	2.0757	3.0000	1
593	377	3020	7.4800	2.5432	4.0000	1
593	384	8487	9.3500	3.6465	5.0000	1
593	387	3567	7.4800	2.8424	4.0000	1
593	391	9698	5.6100	1.6830	3.0000	1
593	400	5476	5.6100	2.1318	3.0000	1
593	405	1248	3.7400	1.1220	2.0000	1
593	411	4460	7.4800	2.5432	4.0000	1
593	420	873	7.4800	3.1416	4.0000	1
593	422	5714	7.4800	2.5432	4.0000	1
593	431	8013	1.8700	0.6919	1.0000	1
593	440	1385	7.4800	3.3660	4.0000	1
593	440	4527	7.4800	3.4408	4.0000	1
593	443	2067	5.6100	2.3562	3.0000	1
593	446	3854	3.7400	1.8700	2.0000	1
593	453	2632	5.6100	2.0196	3.0000	1
593	454	10243	5.6100	2.5245	3.0000	1
593	454	10250	3.7400	1.1968	2.0000	1
593	458	4916	5.6100	2.1318	3.0000	1
593	461	4100	7.4800	3.5156	4.0000	1
593	463	10222	3.7400	1.8326	2.0000	1
593	470	1850	5.6100	2.5245	3.0000	1
593	470	5918	5.6100	2.4684	3.0000	1
593	472	3111	5.6100	2.8050	3.0000	1
593	477	7822	7.4800	3.3660	4.0000	1
593	480	9967	5.6100	2.5806	3.0000	1
593	495	5500	7.4800	2.5432	4.0000	1
593	500	8463	7.4800	2.9172	4.0000	1
593	503	5295	9.3500	4.6750	5.0000	1
593	508	1385	3.7400	1.7578	2.0000	1
593	512	2204	5.6100	1.9074	3.0000	1
593	520	8055	3.7400	1.4586	2.0000	1
593	524	10022	5.6100	1.9635	3.0000	1
593	532	432	7.4800	2.4684	4.0000	1
593	546	2969	7.4800	3.0668	4.0000	1
593	551	9933	1.8700	0.5610	1.0000	1
593	553	9760	3.7400	1.2342	2.0000	1
593	576	7543	3.7400	1.7578	2.0000	1
593	582	2586	5.6100	2.6367	3.0000	1
593	585	980	7.4800	2.2440	4.0000	1
593	586	2695	5.6100	2.0757	3.0000	1
593	597	4903	7.4800	2.5432	4.0000	1
593	602	4868	5.6100	1.7952	3.0000	1
593	606	5753	5.6100	2.1318	3.0000	1
593	611	7810	9.3500	4.5815	5.0000	1
593	611	9225	5.6100	2.4684	3.0000	1
593	617	5442	3.7400	1.8700	2.0000	1
593	623	5398	5.6100	2.4123	3.0000	1
593	629	4029	3.7400	1.3090	2.0000	1
593	632	823	7.4800	2.3188	4.0000	1
593	642	10168	3.7400	1.7952	2.0000	1
593	647	5353	3.7400	1.7578	2.0000	1
593	647	7843	5.6100	2.4684	3.0000	1
593	674	9356	5.6100	2.8050	3.0000	1
593	674	9673	5.6100	2.3001	3.0000	1
593	681	7849	3.7400	1.6456	2.0000	1
593	689	6888	5.6100	1.9635	3.0000	1
593	691	5222	5.6100	2.5245	3.0000	1
593	692	4676	5.6100	2.4123	3.0000	1
593	696	3875	7.4800	3.4408	4.0000	1
593	697	6880	7.4800	2.3188	4.0000	1
593	702	9300	5.6100	1.7391	3.0000	1
593	704	281	5.6100	2.0196	3.0000	1
593	707	1780	5.6100	2.5245	3.0000	1
593	709	1551	5.6100	1.9635	3.0000	1
593	711	2238	5.6100	2.4123	3.0000	1
593	713	1738	7.4800	3.5156	4.0000	1
593	716	2002	7.4800	2.7676	4.0000	1
593	718	4342	5.6100	2.3562	3.0000	1
593	720	6426	7.4800	2.6180	4.0000	1
593	729	4756	3.7400	1.6830	2.0000	1
593	729	8991	7.4800	2.6180	4.0000	1
594	368	7197	1.1600	0.5568	2.0000	1
594	377	1596	1.7400	0.8526	3.0000	1
594	377	9461	2.3200	0.9976	4.0000	1
594	379	7529	2.3200	0.7424	4.0000	1
594	389	8269	1.7400	0.7134	3.0000	1
594	393	1313	1.7400	0.6960	3.0000	1
594	394	7368	1.7400	0.7656	3.0000	1
594	416	587	2.3200	0.6960	4.0000	1
594	422	3691	1.7400	0.8004	3.0000	1
594	427	2592	1.7400	0.8178	3.0000	1
594	430	6155	1.7400	0.5568	3.0000	1
594	437	5376	1.7400	0.7830	3.0000	1
594	438	3325	1.1600	0.4408	2.0000	1
594	442	1610	1.1600	0.5684	2.0000	1
594	444	8647	1.1600	0.5220	2.0000	1
594	447	8617	1.1600	0.4640	2.0000	1
594	455	2581	2.3200	0.8816	4.0000	1
594	455	5241	1.7400	0.6612	3.0000	1
594	468	1097	1.1600	0.4988	2.0000	1
594	470	6348	1.7400	0.6960	3.0000	1
594	491	3567	1.7400	0.6612	3.0000	1
594	495	790	1.7400	0.5742	3.0000	1
594	495	5958	1.1600	0.4176	2.0000	1
594	496	2206	1.7400	0.6612	3.0000	1
594	508	5240	1.7400	0.5742	3.0000	1
594	514	6653	0.5800	0.2030	1.0000	1
594	515	2371	1.1600	0.4524	2.0000	1
594	520	3718	1.7400	0.5916	3.0000	1
594	521	2448	1.1600	0.3596	2.0000	1
594	528	4527	2.3200	0.7656	4.0000	1
594	529	9528	2.3200	1.1368	4.0000	1
594	532	4222	2.3200	0.9512	4.0000	1
594	551	2441	1.7400	0.8700	3.0000	1
594	551	8289	1.7400	0.6264	3.0000	1
594	553	8860	2.9000	0.8990	5.0000	1
594	574	790	1.7400	0.6264	3.0000	1
594	582	7381	1.1600	0.5568	2.0000	1
594	584	6003	1.1600	0.4408	2.0000	1
594	590	4609	2.3200	1.0672	4.0000	1
594	602	465	2.9000	1.0150	5.0000	1
594	602	9025	2.3200	1.0440	4.0000	1
594	603	2078	1.7400	0.5916	3.0000	1
594	604	4873	1.7400	0.6264	3.0000	1
594	626	5244	1.1600	0.5684	2.0000	1
594	627	3024	2.3200	1.1600	4.0000	1
594	632	2298	2.3200	0.7424	4.0000	1
594	636	1485	2.3200	1.0440	4.0000	1
594	651	7849	1.7400	0.5568	3.0000	1
594	652	2908	2.3200	0.7424	4.0000	1
594	654	10176	2.3200	1.1136	4.0000	1
594	685	6559	2.3200	0.8816	4.0000	1
594	685	6636	2.3200	0.9512	4.0000	1
594	691	2663	2.3200	0.7656	4.0000	1
594	691	5644	1.7400	0.6960	3.0000	1
594	702	3127	1.7400	0.5394	3.0000	1
594	707	10182	1.7400	0.5568	3.0000	1
594	720	2958	1.7400	0.7482	3.0000	1
594	722	1511	1.1600	0.5104	2.0000	1
594	728	5734	2.3200	0.9512	4.0000	1
595	372	4778	4.2600	1.5336	3.0000	1
595	377	1529	4.2600	1.8744	3.0000	1
595	385	7702	4.2600	1.7892	3.0000	1
595	395	8289	4.2600	1.6188	3.0000	1
595	400	4175	5.6800	2.3856	4.0000	1
595	415	739	4.2600	1.6188	3.0000	1
595	422	2521	4.2600	1.4910	3.0000	1
595	426	2378	7.1000	2.2010	5.0000	1
595	438	9787	2.8400	1.0792	2.0000	1
595	438	9863	5.6800	1.9880	4.0000	1
595	440	7001	2.8400	0.9088	2.0000	1
595	459	2664	2.8400	1.1644	2.0000	1
595	470	1868	7.1000	2.4140	5.0000	1
595	470	1987	4.2600	1.9170	3.0000	1
595	483	369	4.2600	1.9596	3.0000	1
595	489	6324	5.6800	1.7040	4.0000	1
595	495	3305	5.6800	2.4424	4.0000	1
595	502	1748	5.6800	2.7264	4.0000	1
595	503	5742	5.6800	1.8744	4.0000	1
595	513	8541	4.2600	1.4058	3.0000	1
595	529	2195	2.8400	0.9940	2.0000	1
595	531	5374	5.6800	1.9880	4.0000	1
595	531	7459	4.2600	2.1300	3.0000	1
595	538	636	4.2600	1.3632	3.0000	1
595	540	4021	5.6800	2.3856	4.0000	1
595	540	6180	4.2600	2.1300	3.0000	1
595	544	5542	4.2600	2.0448	3.0000	1
595	548	1802	4.2600	1.9170	3.0000	1
595	552	8089	4.2600	1.7466	3.0000	1
595	553	5147	5.6800	2.3288	4.0000	1
595	562	2759	1.4200	0.7100	1.0000	1
595	564	3679	2.8400	1.2780	2.0000	1
595	574	1415	4.2600	1.7040	3.0000	1
595	574	4425	2.8400	1.1644	2.0000	1
595	574	8254	2.8400	1.0224	2.0000	1
595	579	1373	4.2600	1.3632	3.0000	1
595	589	9759	4.2600	2.0874	3.0000	1
595	599	6459	4.2600	1.5762	3.0000	1
595	601	4628	4.2600	1.9170	3.0000	1
595	602	8269	5.6800	2.3288	4.0000	1
595	605	5533	4.2600	1.4910	3.0000	1
595	617	7594	5.6800	2.3856	4.0000	1
595	623	8907	4.2600	1.4910	3.0000	1
595	629	9498	4.2600	1.4484	3.0000	1
595	631	7580	4.2600	1.9596	3.0000	1
595	636	9682	2.8400	1.3916	2.0000	1
595	646	2981	5.6800	1.8176	4.0000	1
595	659	3720	4.2600	1.9596	3.0000	1
595	666	3233	7.1000	3.4790	5.0000	1
595	677	3922	5.6800	1.9880	4.0000	1
595	678	6745	5.6800	2.1016	4.0000	1
595	681	8571	5.6800	2.4424	4.0000	1
595	683	7857	4.2600	1.6614	3.0000	1
595	688	6982	4.2600	2.0874	3.0000	1
595	695	186	4.2600	1.4058	3.0000	1
595	711	9863	4.2600	1.6614	3.0000	1
595	713	9431	4.2600	2.0874	3.0000	1
595	718	1681	4.2600	1.5762	3.0000	1
595	718	3469	5.6800	1.9880	4.0000	1
596	367	8248	1.9200	0.6528	3.0000	1
596	389	4168	1.2800	0.4736	2.0000	1
596	391	3567	1.9200	0.7488	3.0000	1
596	398	2298	2.5600	1.2288	4.0000	1
596	405	3161	2.5600	1.1520	4.0000	1
596	409	8557	1.9200	0.8448	3.0000	1
596	411	8742	1.2800	0.5248	2.0000	1
596	416	3497	1.9200	0.8256	3.0000	1
596	422	10205	1.9200	0.8064	3.0000	1
596	423	7502	2.5600	1.1264	4.0000	1
596	426	1297	2.5600	1.2800	4.0000	1
596	427	2189	2.5600	1.2032	4.0000	1
596	437	4096	2.5600	1.2544	4.0000	1
596	439	8175	2.5600	1.2032	4.0000	1
596	459	4597	1.2800	0.5888	2.0000	1
596	468	2981	2.5600	1.2800	4.0000	1
596	471	5542	1.2800	0.4992	2.0000	1
596	494	3387	1.9200	0.7680	3.0000	1
596	496	406	1.9200	0.6912	3.0000	1
596	500	8414	2.5600	0.8704	4.0000	1
596	507	6857	1.9200	0.5760	3.0000	1
596	520	9851	1.2800	0.4736	2.0000	1
596	527	7830	2.5600	1.2032	4.0000	1
596	550	346	1.2800	0.5120	2.0000	1
596	553	7621	1.9200	0.7296	3.0000	1
596	581	5742	2.5600	1.2288	4.0000	1
596	585	9510	1.9200	0.7872	3.0000	1
596	590	9698	1.2800	0.5120	2.0000	1
596	610	465	2.5600	0.8704	4.0000	1
596	616	8536	2.5600	1.1776	4.0000	1
596	617	191	1.9200	0.8640	3.0000	1
596	618	992	1.9200	0.9024	3.0000	1
596	626	5442	2.5600	0.9472	4.0000	1
596	629	4397	1.9200	0.9600	3.0000	1
596	632	198	1.2800	0.6144	2.0000	1
596	654	4283	2.5600	0.7936	4.0000	1
596	662	7702	2.5600	1.1264	4.0000	1
596	663	2869	1.9200	0.9024	3.0000	1
596	674	1193	2.5600	1.2544	4.0000	1
596	679	4958	2.5600	1.2544	4.0000	1
596	681	8003	1.9200	0.7104	3.0000	1
596	683	6123	1.9200	0.8640	3.0000	1
596	685	159	2.5600	1.2032	4.0000	1
596	685	1387	1.9200	0.8448	3.0000	1
596	685	6513	0.6400	0.2496	1.0000	1
596	692	7580	2.5600	1.2032	4.0000	1
596	702	7856	2.5600	0.8960	4.0000	1
596	708	2224	1.9200	0.9216	3.0000	1
597	368	2376	8.4000	3.4440	3.0000	1
597	373	4443	11.2000	5.2640	4.0000	1
597	381	5462	5.6000	1.9600	2.0000	1
597	381	6460	8.4000	2.9400	3.0000	1
597	383	8505	11.2000	4.1440	4.0000	1
597	383	9858	11.2000	3.6960	4.0000	1
597	386	1899	8.4000	3.2760	3.0000	1
597	387	117	11.2000	5.3760	4.0000	1
597	389	7355	8.4000	2.6040	3.0000	1
597	399	2126	5.6000	1.6800	2.0000	1
597	400	8269	8.4000	3.3600	3.0000	1
597	400	9057	11.2000	3.9200	4.0000	1
597	411	4460	5.6000	1.9040	2.0000	1
597	436	4205	11.2000	4.0320	4.0000	1
597	443	10273	5.6000	1.7920	2.0000	1
597	445	7065	11.2000	4.0320	4.0000	1
597	447	2054	8.4000	3.3600	3.0000	1
597	451	5707	11.2000	4.8160	4.0000	1
597	453	2947	8.4000	2.6040	3.0000	1
597	453	9504	5.6000	2.5200	2.0000	1
597	460	629	11.2000	5.2640	4.0000	1
597	461	3166	8.4000	3.2760	3.0000	1
597	463	3888	5.6000	2.3520	2.0000	1
597	478	7031	11.2000	3.5840	4.0000	1
597	495	5500	5.6000	1.8480	2.0000	1
597	507	2731	8.4000	3.2760	3.0000	1
597	513	4137	8.4000	3.5280	3.0000	1
597	528	7811	8.4000	3.3600	3.0000	1
597	529	1043	5.6000	1.6800	2.0000	1
597	537	7887	8.4000	4.1160	3.0000	1
597	539	3124	5.6000	2.4640	2.0000	1
597	544	5984	5.6000	2.0720	2.0000	1
597	545	921	11.2000	3.4720	4.0000	1
597	550	8298	5.6000	2.6880	2.0000	1
597	551	216	8.4000	2.6040	3.0000	1
597	553	7141	8.4000	2.7720	3.0000	1
597	553	8896	2.8000	1.2600	1.0000	1
597	558	9427	8.4000	3.0240	3.0000	1
597	564	8340	8.4000	3.9480	3.0000	1
597	570	115	5.6000	2.6880	2.0000	1
597	570	3892	8.4000	2.9400	3.0000	1
597	581	1310	8.4000	2.6880	3.0000	1
597	590	7220	8.4000	2.6040	3.0000	1
597	591	6452	8.4000	3.6120	3.0000	1
597	592	10103	5.6000	2.3520	2.0000	1
597	594	7449	8.4000	3.1080	3.0000	1
597	602	4868	5.6000	2.4640	2.0000	1
597	606	9855	11.2000	4.9280	4.0000	1
597	611	8358	11.2000	3.6960	4.0000	1
597	613	2044	11.2000	5.6000	4.0000	1
597	613	6265	11.2000	5.3760	4.0000	1
597	617	2910	8.4000	3.0240	3.0000	1
597	618	5394	8.4000	3.0240	3.0000	1
597	629	769	8.4000	3.9480	3.0000	1
597	654	160	5.6000	2.4640	2.0000	1
597	655	3599	5.6000	2.5200	2.0000	1
597	657	9146	5.6000	1.9040	2.0000	1
597	661	7704	5.6000	1.9040	2.0000	1
597	680	527	8.4000	4.2000	3.0000	1
597	686	3681	5.6000	2.5200	2.0000	1
597	695	5407	8.4000	4.1160	3.0000	1
597	704	9795	5.6000	2.2960	2.0000	1
597	705	6624	11.2000	5.6000	4.0000	1
597	706	9900	11.2000	3.9200	4.0000	1
597	711	1202	8.4000	2.9400	3.0000	1
597	711	5574	8.4000	2.6040	3.0000	1
597	713	8214	8.4000	2.6880	3.0000	1
597	718	4900	5.6000	1.6800	2.0000	1
597	722	7141	8.4000	3.9480	3.0000	1
598	371	4630	6.0800	2.6144	4.0000	1
598	372	8161	4.5600	2.0976	3.0000	1
598	383	1944	6.0800	1.8848	4.0000	1
598	386	2270	4.5600	1.7784	3.0000	1
598	391	6307	4.5600	2.0976	3.0000	1
598	400	5452	4.5600	2.0976	3.0000	1
598	409	730	4.5600	2.1432	3.0000	1
598	409	3497	4.5600	1.7328	3.0000	1
598	422	7224	3.0400	1.0640	2.0000	1
598	445	2507	6.0800	3.0400	4.0000	1
598	445	7141	4.5600	2.0064	3.0000	1
598	446	6510	4.5600	1.8696	3.0000	1
598	449	5839	3.0400	1.4592	2.0000	1
598	453	6799	4.5600	1.8696	3.0000	1
598	465	6300	3.0400	1.3680	2.0000	1
598	483	3725	4.5600	2.1432	3.0000	1
598	494	638	6.0800	2.6752	4.0000	1
598	501	1648	3.0400	1.3984	2.0000	1
598	505	5048	4.5600	1.7328	3.0000	1
598	507	2533	3.0400	1.2160	2.0000	1
598	515	5067	4.5600	1.7328	3.0000	1
598	520	1957	4.5600	1.6416	3.0000	1
598	521	192	3.0400	1.2160	2.0000	1
598	531	2553	4.5600	1.6416	3.0000	1
598	537	6995	4.5600	2.1888	3.0000	1
598	539	6560	4.5600	1.6416	3.0000	1
598	550	9144	3.0400	1.3376	2.0000	1
598	567	3051	6.0800	2.3712	4.0000	1
598	567	6574	4.5600	1.4136	3.0000	1
598	575	5134	3.0400	1.1248	2.0000	1
598	582	6208	4.5600	1.4136	3.0000	1
598	582	8140	4.5600	2.1432	3.0000	1
598	585	6124	4.5600	2.1888	3.0000	1
598	589	6171	4.5600	1.7328	3.0000	1
598	602	7365	4.5600	1.8240	3.0000	1
598	603	3803	3.0400	1.2160	2.0000	1
598	603	4240	4.5600	1.6872	3.0000	1
598	605	5869	4.5600	2.0064	3.0000	1
598	611	4075	4.5600	1.5960	3.0000	1
598	616	4032	4.5600	1.4136	3.0000	1
598	617	5795	3.0400	0.9424	2.0000	1
598	617	8370	4.5600	1.7784	3.0000	1
598	617	8550	3.0400	1.1248	2.0000	1
598	618	7438	3.0400	1.1856	2.0000	1
598	627	5799	6.0800	2.7360	4.0000	1
598	632	2587	4.5600	1.6416	3.0000	1
598	646	878	6.0800	2.3712	4.0000	1
598	653	8936	3.0400	1.0336	2.0000	1
598	662	1528	4.5600	1.6872	3.0000	1
598	666	9658	4.5600	1.6872	3.0000	1
598	696	3586	6.0800	2.5536	4.0000	1
598	710	8730	4.5600	2.1432	3.0000	1
598	713	2470	4.5600	2.0064	3.0000	1
598	713	7571	4.5600	1.8696	3.0000	1
598	718	1795	4.5600	2.0520	3.0000	1
598	721	6560	4.5600	1.6416	3.0000	1
598	727	2878	6.0800	2.1888	4.0000	1
599	373	1271	9.2800	4.4544	4.0000	1
599	376	2442	9.2800	4.0832	4.0000	1
599	378	5808	6.9600	3.4104	3.0000	1
599	384	5746	6.9600	2.7144	3.0000	1
599	385	2224	9.2800	3.4336	4.0000	1
599	385	6857	6.9600	3.1320	3.0000	1
599	391	10030	6.9600	3.4104	3.0000	1
599	408	2815	2.3200	0.9976	1.0000	1
599	409	10144	4.6400	2.2272	2.0000	1
599	412	9986	6.9600	3.2712	3.0000	1
599	416	8454	4.6400	1.4384	2.0000	1
599	417	3471	4.6400	2.3200	2.0000	1
599	418	7573	6.9600	2.2968	3.0000	1
599	426	2921	6.9600	2.1576	3.0000	1
599	443	7065	11.6000	4.1760	5.0000	1
599	463	8059	6.9600	3.2712	3.0000	1
599	471	7702	9.2800	3.1552	4.0000	1
599	473	3196	6.9600	3.2016	3.0000	1
599	484	2829	6.9600	3.3408	3.0000	1
599	488	2798	6.9600	3.2712	3.0000	1
599	488	4677	9.2800	3.9904	4.0000	1
599	507	10055	6.9600	3.2016	3.0000	1
599	507	10213	6.9600	3.2712	3.0000	1
599	509	9974	6.9600	3.3408	3.0000	1
599	512	1124	6.9600	2.5752	3.0000	1
599	527	502	6.9600	2.5056	3.0000	1
599	540	9263	4.6400	1.5312	2.0000	1
599	545	8574	6.9600	2.7840	3.0000	1
599	549	1567	6.9600	2.9928	3.0000	1
599	552	5501	4.6400	1.9952	2.0000	1
599	556	7849	9.2800	4.6400	4.0000	1
599	557	7536	9.2800	4.0832	4.0000	1
599	558	6086	4.6400	2.0880	2.0000	1
599	574	7715	9.2800	3.9904	4.0000	1
599	582	1874	6.9600	2.3664	3.0000	1
599	582	2533	4.6400	1.8096	2.0000	1
599	590	9583	6.9600	2.1576	3.0000	1
599	590	9622	6.9600	3.1320	3.0000	1
599	592	2071	6.9600	3.1320	3.0000	1
599	603	3139	9.2800	3.1552	4.0000	1
599	617	3466	4.6400	1.9024	2.0000	1
599	622	294	9.2800	4.4544	4.0000	1
599	623	8551	4.6400	1.8560	2.0000	1
599	636	4676	6.9600	3.3408	3.0000	1
599	652	7139	6.9600	3.2712	3.0000	1
599	656	6712	9.2800	4.1760	4.0000	1
599	674	8407	6.9600	2.5056	3.0000	1
599	677	3903	4.6400	1.4384	2.0000	1
599	677	9851	9.2800	4.3616	4.0000	1
599	681	753	6.9600	3.1320	3.0000	1
599	685	8570	4.6400	1.4848	2.0000	1
599	691	4175	9.2800	4.3616	4.0000	1
599	706	9322	9.2800	3.1552	4.0000	1
599	716	4142	6.9600	3.2712	3.0000	1
599	729	10098	6.9600	2.8536	3.0000	1
600	367	106	9.2400	3.4188	4.0000	1
600	368	4468	9.2400	4.5276	4.0000	1
600	372	7729	9.2400	3.6960	4.0000	1
600	381	4628	4.6200	1.8942	2.0000	1
600	383	6442	6.9300	3.3264	3.0000	1
600	383	8253	9.2400	3.9732	4.0000	1
600	389	4168	6.9300	2.2869	3.0000	1
600	394	1887	6.9300	3.1185	3.0000	1
600	398	5898	6.9300	2.3562	3.0000	1
600	399	2914	6.9300	2.3562	3.0000	1
600	409	9694	9.2400	3.7884	4.0000	1
600	411	9029	6.9300	2.7027	3.0000	1
600	413	879	4.6200	1.7556	2.0000	1
600	424	769	4.6200	1.6632	2.0000	1
600	427	8601	6.9300	2.4948	3.0000	1
600	430	4540	4.6200	2.0328	2.0000	1
600	440	8993	4.6200	1.8018	2.0000	1
600	450	6665	11.5500	3.5805	5.0000	1
600	453	4597	6.9300	3.0492	3.0000	1
600	453	7243	6.9300	2.0790	3.0000	1
600	453	7558	6.9300	2.4255	3.0000	1
600	460	9293	6.9300	2.5641	3.0000	1
600	471	7702	6.9300	2.9106	3.0000	1
600	487	9420	9.2400	3.4188	4.0000	1
600	491	9461	9.2400	3.1416	4.0000	1
600	495	4410	6.9300	3.3957	3.0000	1
600	495	7197	6.9300	2.6334	3.0000	1
600	507	5191	9.2400	3.9732	4.0000	1
600	509	3790	6.9300	3.1878	3.0000	1
600	513	726	11.5500	4.7355	5.0000	1
600	515	2587	6.9300	3.1185	3.0000	1
600	515	8435	9.2400	4.1580	4.0000	1
600	529	2277	9.2400	4.5276	4.0000	1
600	531	7234	9.2400	4.1580	4.0000	1
600	539	7354	4.6200	1.9866	2.0000	1
600	553	392	4.6200	1.8480	2.0000	1
600	585	4750	9.2400	4.3428	4.0000	1
600	590	5346	6.9300	2.8413	3.0000	1
600	592	1438	6.9300	3.3264	3.0000	1
600	594	6708	6.9300	2.6334	3.0000	1
600	610	5257	4.6200	2.3100	2.0000	1
600	616	1286	9.2400	3.3264	4.0000	1
600	617	1089	6.9300	3.1185	3.0000	1
600	621	7849	9.2400	4.1580	4.0000	1
600	626	3302	6.9300	2.4948	3.0000	1
600	628	7420	4.6200	1.8480	2.0000	1
600	636	9510	9.2400	2.9568	4.0000	1
600	657	9331	9.2400	4.6200	4.0000	1
600	666	3448	9.2400	3.4188	4.0000	1
600	672	2875	4.6200	2.0790	2.0000	1
600	697	5827	6.9300	2.9106	3.0000	1
600	700	2086	9.2400	4.5276	4.0000	1
600	700	2777	6.9300	2.4255	3.0000	1
600	711	7444	6.9300	3.1185	3.0000	1
600	716	7967	6.9300	2.7027	3.0000	1
600	722	5639	9.2400	2.9568	4.0000	1
600	722	8472	4.6200	2.0328	2.0000	1
600	723	8640	6.9300	2.5641	3.0000	1
600	724	4597	6.9300	2.4255	3.0000	1
601	375	2011	6.3900	2.8755	3.0000	1
601	377	5050	6.3900	2.8755	3.0000	1
601	377	6698	4.2600	1.6188	2.0000	1
601	387	2553	8.5200	2.9820	4.0000	1
601	393	10035	4.2600	2.0874	2.0000	1
601	430	4750	8.5200	4.0044	4.0000	1
601	436	8640	8.5200	4.0044	4.0000	1
601	438	5353	6.3900	3.0033	3.0000	1
601	439	2897	4.2600	1.9170	2.0000	1
601	449	1532	8.5200	3.6636	4.0000	1
601	461	3070	6.3900	2.8755	3.0000	1
601	479	8108	4.2600	1.6614	2.0000	1
601	482	5158	8.5200	2.9820	4.0000	1
601	484	9967	8.5200	3.7488	4.0000	1
601	489	3552	8.5200	3.7488	4.0000	1
601	495	9752	6.3900	2.2365	3.0000	1
601	500	7655	8.5200	4.1748	4.0000	1
601	502	1748	8.5200	2.8116	4.0000	1
601	507	2878	6.3900	2.2365	3.0000	1
601	514	2159	2.1300	0.8946	1.0000	1
601	538	1983	8.5200	2.6412	4.0000	1
601	539	1983	6.3900	2.8755	3.0000	1
601	544	6960	10.6500	4.1535	5.0000	1
601	548	8651	6.3900	3.0033	3.0000	1
601	553	319	6.3900	2.2365	3.0000	1
601	567	7806	6.3900	2.3643	3.0000	1
601	580	8208	6.3900	2.9394	3.0000	1
601	585	7343	6.3900	2.3643	3.0000	1
601	591	5639	6.3900	2.6838	3.0000	1
601	596	5376	8.5200	3.9192	4.0000	1
601	605	994	8.5200	2.6412	4.0000	1
601	621	7743	6.3900	1.9170	3.0000	1
601	623	2850	8.5200	3.7488	4.0000	1
601	623	7275	8.5200	4.0896	4.0000	1
601	641	6978	8.5200	3.6636	4.0000	1
601	646	8742	6.3900	3.1950	3.0000	1
601	654	10176	8.5200	2.8968	4.0000	1
601	655	994	4.2600	1.8318	2.0000	1
601	660	8840	6.3900	3.1311	3.0000	1
601	661	7674	8.5200	3.5784	4.0000	1
601	662	4719	6.3900	3.0672	3.0000	1
601	678	9393	6.3900	2.3643	3.0000	1
601	680	9095	4.2600	1.3632	2.0000	1
601	685	5542	4.2600	1.4484	2.0000	1
601	696	7473	6.3900	2.3004	3.0000	1
601	703	2914	6.3900	3.1950	3.0000	1
601	711	7578	4.2600	2.1300	2.0000	1
601	714	6544	4.2600	1.7892	2.0000	1
601	716	5862	2.1300	0.7668	1.0000	1
601	716	7599	8.5200	3.9192	4.0000	1
601	721	1983	6.3900	2.8755	3.0000	1
601	724	8213	4.2600	1.3206	2.0000	1
601	727	739	6.3900	2.1726	3.0000	1
601	728	7806	4.2600	1.4910	2.0000	1
602	373	7963	6.4200	2.7606	3.0000	1
602	385	6130	4.2800	2.0972	2.0000	1
602	392	7655	8.5600	4.1088	4.0000	1
602	400	9318	6.4200	3.0174	3.0000	1
602	413	6167	6.4200	2.4396	3.0000	1
602	415	4803	6.4200	1.9902	3.0000	1
602	423	467	6.4200	2.5680	3.0000	1
602	427	8901	8.5600	3.9376	4.0000	1
602	436	8732	4.2800	1.3696	2.0000	1
602	437	7384	8.5600	3.3384	4.0000	1
602	445	5094	4.2800	1.6264	2.0000	1
602	446	4623	6.4200	2.8890	3.0000	1
602	446	7465	6.4200	2.1828	3.0000	1
602	455	6836	8.5600	2.9960	4.0000	1
602	487	7806	4.2800	1.4980	2.0000	1
602	495	9747	8.5600	3.6808	4.0000	1
602	500	5941	8.5600	2.7392	4.0000	1
602	503	3935	8.5600	3.3384	4.0000	1
602	515	5790	6.4200	2.5680	3.0000	1
602	528	6218	6.4200	3.1458	3.0000	1
602	531	255	6.4200	2.7606	3.0000	1
602	533	7241	8.5600	3.9376	4.0000	1
602	534	4124	2.1400	0.6634	1.0000	1
602	537	3460	4.2800	1.8832	2.0000	1
602	545	1917	6.4200	2.2470	3.0000	1
602	549	4364	8.5600	2.5680	4.0000	1
602	551	4552	6.4200	2.0544	3.0000	1
602	558	9748	6.4200	2.3112	3.0000	1
602	559	3660	6.4200	2.2470	3.0000	1
602	564	5678	4.2800	1.9260	2.0000	1
602	567	10145	6.4200	2.1828	3.0000	1
602	570	9785	4.2800	1.3696	2.0000	1
602	574	7706	8.5600	3.6808	4.0000	1
602	590	10205	8.5600	3.7664	4.0000	1
602	597	5358	6.4200	3.2100	3.0000	1
602	604	1965	8.5600	2.6536	4.0000	1
602	627	1531	4.2800	1.3268	2.0000	1
602	647	3197	4.2800	1.2840	2.0000	1
602	658	6877	4.2800	1.6692	2.0000	1
602	661	268	6.4200	3.0174	3.0000	1
602	661	9716	4.2800	1.3696	2.0000	1
602	677	1633	8.5600	3.1672	4.0000	1
602	678	8378	8.5600	4.1088	4.0000	1
602	688	2677	4.2800	1.4124	2.0000	1
602	698	7743	4.2800	1.4552	2.0000	1
602	711	1191	8.5600	2.9960	4.0000	1
602	718	217	10.7000	3.5310	5.0000	1
603	367	5802	2.4600	1.1808	2.0000	1
603	372	4279	3.6900	1.6974	3.0000	1
603	374	1627	2.4600	1.1808	2.0000	1
603	376	8342	3.6900	1.4760	3.0000	1
603	377	2548	3.6900	1.7343	3.0000	1
603	381	2454	4.9200	1.5252	4.0000	1
603	386	6021	3.6900	1.3653	3.0000	1
603	387	878	2.4600	1.0578	2.0000	1
603	392	8551	6.1500	2.5830	5.0000	1
603	398	2298	4.9200	1.6236	4.0000	1
603	409	8254	3.6900	1.4760	3.0000	1
603	428	1311	2.4600	0.7872	2.0000	1
603	445	3328	4.9200	1.5252	4.0000	1
603	446	4666	3.6900	1.7343	3.0000	1
603	454	4497	4.9200	1.6728	4.0000	1
603	464	154	3.6900	1.1808	3.0000	1
603	469	2466	4.9200	1.9188	4.0000	1
603	471	7702	2.4600	0.8118	2.0000	1
603	472	6283	2.4600	1.1562	2.0000	1
603	473	9867	3.6900	1.4760	3.0000	1
603	485	3312	2.4600	1.2054	2.0000	1
603	487	178	3.6900	1.7712	3.0000	1
603	495	8359	3.6900	1.5867	3.0000	1
603	500	9816	4.9200	1.7712	4.0000	1
603	501	7085	3.6900	1.8081	3.0000	1
603	503	10228	4.9200	2.3124	4.0000	1
603	505	1445	2.4600	0.8856	2.0000	1
603	520	8304	3.6900	1.8081	3.0000	1
603	549	9510	4.9200	1.7712	4.0000	1
603	550	3902	2.4600	0.8364	2.0000	1
603	553	9668	2.4600	1.1070	2.0000	1
603	559	7678	4.9200	2.1648	4.0000	1
603	581	5742	4.9200	1.6236	4.0000	1
603	582	5869	3.6900	1.1439	3.0000	1
603	585	44	4.9200	1.7712	4.0000	1
603	593	2969	2.4600	0.7872	2.0000	1
603	601	10019	3.6900	1.5867	3.0000	1
603	605	9420	4.9200	2.1156	4.0000	1
603	613	6265	4.9200	1.6236	4.0000	1
603	617	2182	3.6900	1.4391	3.0000	1
603	619	9495	2.4600	1.0086	2.0000	1
603	624	1176	3.6900	1.5129	3.0000	1
603	626	1366	4.9200	2.3616	4.0000	1
603	629	6153	3.6900	1.5867	3.0000	1
603	632	7920	3.6900	1.7712	3.0000	1
603	636	5355	4.9200	2.2632	4.0000	1
603	642	8992	2.4600	1.1070	2.0000	1
603	644	7641	3.6900	1.6236	3.0000	1
603	647	4018	2.4600	1.0824	2.0000	1
603	658	10032	4.9200	1.5744	4.0000	1
603	661	1491	3.6900	1.5498	3.0000	1
603	671	3169	4.9200	1.9188	4.0000	1
603	678	5765	3.6900	1.6605	3.0000	1
603	680	4204	3.6900	1.3653	3.0000	1
603	683	7300	4.9200	2.2140	4.0000	1
603	686	36	3.6900	1.5498	3.0000	1
603	686	5206	3.6900	1.4760	3.0000	1
603	695	5542	4.9200	1.9680	4.0000	1
603	697	3902	2.4600	0.8364	2.0000	1
603	698	7988	2.4600	0.8610	2.0000	1
603	705	2588	6.1500	2.9520	5.0000	1
603	709	997	3.6900	1.2546	3.0000	1
603	722	8889	2.4600	0.9102	2.0000	1
603	728	8060	2.4600	1.2054	2.0000	1
603	729	2290	2.4600	1.0086	2.0000	1
604	377	2664	2.5000	1.2250	2.0000	1
604	384	2897	3.7500	1.6125	3.0000	1
604	386	7862	5.0000	1.8500	4.0000	1
604	387	117	5.0000	1.6500	4.0000	1
604	387	2769	3.7500	1.3125	3.0000	1
604	387	7072	3.7500	1.6125	3.0000	1
604	399	378	2.5000	1.0000	2.0000	1
604	400	7234	5.0000	2.1500	4.0000	1
604	400	8427	2.5000	0.9250	2.0000	1
604	402	6238	5.0000	1.8500	4.0000	1
604	402	9814	3.7500	1.7625	3.0000	1
604	404	5889	2.5000	0.7500	2.0000	1
604	405	4959	5.0000	1.8000	4.0000	1
604	408	2496	3.7500	1.4625	3.0000	1
604	410	4828	3.7500	1.5000	3.0000	1
604	411	9134	5.0000	2.1500	4.0000	1
604	414	2915	3.7500	1.8375	3.0000	1
604	418	3878	2.5000	0.9500	2.0000	1
604	441	2921	3.7500	1.8000	3.0000	1
604	443	7702	5.0000	1.7000	4.0000	1
604	451	4958	5.0000	1.9500	4.0000	1
604	459	8074	3.7500	1.7625	3.0000	1
604	461	1950	2.5000	0.8750	2.0000	1
604	469	9487	5.0000	2.1000	4.0000	1
604	476	9903	5.0000	2.2000	4.0000	1
604	485	152	2.5000	1.1000	2.0000	1
604	500	9169	2.5000	0.8000	2.0000	1
604	535	2368	2.5000	1.2250	2.0000	1
604	553	7641	3.7500	1.6125	3.0000	1
604	561	7988	5.0000	1.9500	4.0000	1
604	563	9102	3.7500	1.3125	3.0000	1
604	564	8863	3.7500	1.3500	3.0000	1
604	574	9648	3.7500	1.8000	3.0000	1
604	575	1379	2.5000	1.0000	2.0000	1
604	575	1622	2.5000	1.2250	2.0000	1
604	582	8930	3.7500	1.7625	3.0000	1
604	590	2977	3.7500	1.8000	3.0000	1
604	601	3498	3.7500	1.5750	3.0000	1
604	601	7130	5.0000	2.0500	4.0000	1
604	603	5842	3.7500	1.1625	3.0000	1
604	641	9297	2.5000	1.2250	2.0000	1
604	647	1242	3.7500	1.3875	3.0000	1
604	661	593	3.7500	1.6500	3.0000	1
604	676	4541	5.0000	2.1500	4.0000	1
604	678	5331	5.0000	2.5000	4.0000	1
604	679	5200	2.5000	0.7500	2.0000	1
604	689	10068	3.7500	1.6125	3.0000	1
604	696	3101	3.7500	1.8375	3.0000	1
604	696	7406	3.7500	1.2375	3.0000	1
604	696	8133	3.7500	1.2000	3.0000	1
604	697	6937	3.7500	1.2750	3.0000	1
604	711	7541	5.0000	1.9000	4.0000	1
604	721	769	3.7500	1.8000	3.0000	1
604	721	4676	5.0000	2.2000	4.0000	1
605	368	6057	7.0800	2.1240	3.0000	1
605	377	3799	7.0800	3.5400	3.0000	1
605	379	3930	9.4400	3.9648	4.0000	1
605	395	8289	9.4400	2.9264	4.0000	1
605	399	7702	9.4400	4.1536	4.0000	1
605	400	2784	9.4400	4.4368	4.0000	1
605	409	10050	7.0800	3.4692	3.0000	1
605	412	2905	4.7200	1.4632	2.0000	1
605	417	2908	9.4400	3.8704	4.0000	1
605	420	873	7.0800	2.2656	3.0000	1
605	423	9788	7.0800	3.2568	3.0000	1
605	443	8074	9.4400	4.4368	4.0000	1
605	455	3246	7.0800	2.4780	3.0000	1
605	460	8123	4.7200	2.3128	2.0000	1
605	473	901	7.0800	2.1240	3.0000	1
605	487	312	4.7200	1.6048	2.0000	1
605	490	8647	7.0800	3.4692	3.0000	1
605	493	6091	4.7200	1.6520	2.0000	1
605	495	1549	7.0800	2.6196	3.0000	1
605	500	6362	2.3600	1.0856	1.0000	1
605	500	9271	9.4400	4.7200	4.0000	1
605	502	7052	7.0800	3.1152	3.0000	1
605	508	3200	2.3600	0.8024	1.0000	1
605	534	7678	4.7200	1.6992	2.0000	1
605	536	5639	7.0800	3.1152	3.0000	1
605	538	2664	7.0800	2.7612	3.0000	1
605	544	2371	9.4400	2.9264	4.0000	1
605	552	4719	7.0800	2.1948	3.0000	1
605	553	1524	7.0800	3.1152	3.0000	1
605	567	7187	9.4400	3.3040	4.0000	1
605	582	7576	9.4400	4.7200	4.0000	1
605	591	9631	7.0800	2.9028	3.0000	1
605	594	4925	7.0800	2.2656	3.0000	1
605	603	4133	4.7200	2.0296	2.0000	1
605	607	4541	7.0800	2.6196	3.0000	1
605	610	8844	7.0800	2.4072	3.0000	1
605	615	7938	9.4400	4.5312	4.0000	1
605	617	792	7.0800	3.4692	3.0000	1
605	621	1533	7.0800	3.3984	3.0000	1
605	622	294	9.4400	3.1152	4.0000	1
605	636	4304	7.0800	2.4780	3.0000	1
605	652	8445	7.0800	2.9028	3.0000	1
605	666	3813	7.0800	2.1948	3.0000	1
605	671	2278	9.4400	4.2480	4.0000	1
605	674	7927	7.0800	2.6904	3.0000	1
605	680	4691	7.0800	2.4780	3.0000	1
605	686	1107	4.7200	1.9352	2.0000	1
605	701	7035	7.0800	3.0444	3.0000	1
605	711	3242	4.7200	2.3128	2.0000	1
605	714	10073	7.0800	3.1152	3.0000	1
605	716	9209	9.4400	3.3984	4.0000	1
605	720	157	4.7200	2.1240	2.0000	1
605	721	1297	9.4400	3.3984	4.0000	1
605	722	1983	7.0800	3.0444	3.0000	1
605	724	3334	9.4400	4.7200	4.0000	1
606	377	8091	7.9500	3.6570	3.0000	1
606	383	7014	7.9500	2.9415	3.0000	1
606	386	6352	5.3000	2.2790	2.0000	1
606	387	9631	7.9500	3.4185	3.0000	1
606	389	8015	13.2500	5.6975	5.0000	1
606	400	9510	5.3000	1.5900	2.0000	1
606	401	6657	5.3000	2.5440	2.0000	1
606	402	5486	7.9500	3.7365	3.0000	1
606	410	6621	5.3000	2.2260	2.0000	1
606	414	4498	7.9500	2.3850	3.0000	1
606	423	2625	10.6000	4.4520	4.0000	1
606	428	7547	7.9500	3.0210	3.0000	1
606	438	398	5.3000	2.4910	2.0000	1
606	445	3878	10.6000	3.6040	4.0000	1
606	447	5604	10.6000	4.6640	4.0000	1
606	447	10091	7.9500	2.7030	3.0000	1
606	460	551	10.6000	3.7100	4.0000	1
606	464	3706	10.6000	3.7100	4.0000	1
606	469	5238	7.9500	2.5440	3.0000	1
606	470	901	5.3000	2.3320	2.0000	1
606	470	9270	10.6000	4.9820	4.0000	1
606	473	2968	10.6000	4.8760	4.0000	1
606	474	6709	7.9500	3.6570	3.0000	1
606	495	6421	7.9500	2.8620	3.0000	1
606	523	3046	7.9500	2.7825	3.0000	1
606	532	1481	5.3000	1.6430	2.0000	1
606	533	8551	10.6000	4.7700	4.0000	1
606	538	3701	7.9500	3.1005	3.0000	1
606	550	346	5.3000	1.6430	2.0000	1
606	570	6624	7.9500	3.0210	3.0000	1
606	574	7457	7.9500	2.4645	3.0000	1
606	574	8351	10.6000	4.7700	4.0000	1
606	582	9014	10.6000	3.6040	4.0000	1
606	594	5766	10.6000	5.0880	4.0000	1
606	594	8608	7.9500	3.9750	3.0000	1
606	595	8159	10.6000	3.2860	4.0000	1
606	597	1341	10.6000	3.9220	4.0000	1
606	597	5134	10.6000	4.7700	4.0000	1
606	597	7078	5.3000	2.0140	2.0000	1
606	601	547	7.9500	3.1800	3.0000	1
606	602	3267	10.6000	3.4980	4.0000	1
606	604	8539	7.9500	2.7825	3.0000	1
606	623	8966	7.9500	2.3850	3.0000	1
606	628	1549	7.9500	3.0210	3.0000	1
606	632	1005	7.9500	3.5775	3.0000	1
606	632	6957	10.6000	3.6040	4.0000	1
606	645	6008	5.3000	2.5970	2.0000	1
606	655	8411	7.9500	2.7825	3.0000	1
606	658	2890	7.9500	2.7825	3.0000	1
606	665	9745	5.3000	2.5970	2.0000	1
606	673	8442	5.3000	1.9080	2.0000	1
606	674	4203	10.6000	4.6640	4.0000	1
606	691	4445	7.9500	3.6570	3.0000	1
606	695	2371	7.9500	3.5775	3.0000	1
606	696	3173	7.9500	3.3390	3.0000	1
606	703	565	10.6000	3.2860	4.0000	1
606	720	4316	2.6500	0.9010	1.0000	1
606	721	1491	10.6000	4.3460	4.0000	1
606	722	1594	10.6000	4.0280	4.0000	1
606	722	3538	5.3000	1.5900	2.0000	1
606	722	10273	7.9500	3.6570	3.0000	1
606	727	8653	7.9500	3.3390	3.0000	1
607	377	3001	8.3400	3.0858	3.0000	1
607	378	9862	5.5600	2.1684	2.0000	1
607	383	8253	11.1200	5.4488	4.0000	1
607	386	1491	5.5600	2.6132	2.0000	1
607	386	4804	8.3400	3.0024	3.0000	1
607	389	1718	8.3400	3.1692	3.0000	1
607	394	2725	8.3400	3.2526	3.0000	1
607	412	7735	5.5600	1.6680	2.0000	1
607	422	1037	8.3400	4.1700	3.0000	1
607	429	7569	8.3400	3.9198	3.0000	1
607	430	9776	8.3400	4.1700	3.0000	1
607	440	2727	8.3400	2.5854	3.0000	1
607	444	1533	8.3400	4.0032	3.0000	1
607	446	5957	8.3400	3.5028	3.0000	1
607	455	6688	8.3400	3.6696	3.0000	1
607	460	8923	11.1200	3.5584	4.0000	1
607	468	7896	11.1200	3.7808	4.0000	1
607	489	4606	11.1200	4.1144	4.0000	1
607	491	6288	5.5600	2.1684	2.0000	1
607	523	6434	5.5600	1.9460	2.0000	1
607	524	3283	11.1200	5.3376	4.0000	1
607	531	255	11.1200	5.0040	4.0000	1
607	533	2507	8.3400	4.0866	3.0000	1
607	545	8259	8.3400	2.7522	3.0000	1
607	553	2715	8.3400	3.5028	3.0000	1
607	553	4657	8.3400	2.5854	3.0000	1
607	570	1375	11.1200	5.2264	4.0000	1
607	575	4466	5.5600	1.8348	2.0000	1
607	575	8647	8.3400	3.1692	3.0000	1
607	592	9639	8.3400	3.5862	3.0000	1
607	599	5438	8.3400	3.6696	3.0000	1
607	600	9487	8.3400	3.9198	3.0000	1
607	606	6524	8.3400	2.6688	3.0000	1
607	621	5346	11.1200	4.0032	4.0000	1
607	626	7940	8.3400	2.7522	3.0000	1
607	627	8252	5.5600	2.0572	2.0000	1
607	629	6153	11.1200	5.0040	4.0000	1
607	643	9169	11.1200	3.5584	4.0000	1
607	658	26	5.5600	1.8348	2.0000	1
607	666	7743	8.3400	2.8356	3.0000	1
607	674	1089	11.1200	3.4472	4.0000	1
607	679	5568	5.5600	2.6688	2.0000	1
607	681	1970	5.5600	2.3352	2.0000	1
607	681	5943	5.5600	2.7800	2.0000	1
607	686	7331	11.1200	5.5600	4.0000	1
607	688	8844	11.1200	3.4472	4.0000	1
607	698	10091	11.1200	3.4472	4.0000	1
607	702	8214	11.1200	3.4472	4.0000	1
607	721	924	11.1200	4.0032	4.0000	1
607	726	3692	11.1200	4.2256	4.0000	1
607	727	8202	8.3400	3.5862	3.0000	1
608	371	4682	2.7200	1.2240	4.0000	1
608	386	7899	2.0400	0.7752	3.0000	1
608	400	4175	2.0400	0.6528	3.0000	1
608	405	7558	1.3600	0.6120	2.0000	1
608	409	3726	2.7200	0.9792	4.0000	1
608	412	4257	2.7200	0.8704	4.0000	1
608	416	757	2.7200	1.1696	4.0000	1
608	418	8571	2.0400	0.6120	3.0000	1
608	421	739	3.4000	1.0880	5.0000	1
608	430	81	2.0400	0.6324	3.0000	1
608	439	5489	1.3600	0.5712	2.0000	1
608	441	1066	1.3600	0.5304	2.0000	1
608	443	7702	1.3600	0.4488	2.0000	1
608	446	4783	2.0400	0.8772	3.0000	1
608	454	4610	2.0400	0.7752	3.0000	1
608	461	1950	2.0400	0.8976	3.0000	1
608	468	6021	2.0400	0.6936	3.0000	1
608	475	1898	1.3600	0.5440	2.0000	1
608	479	8108	1.3600	0.5984	2.0000	1
608	483	1130	2.7200	1.1968	4.0000	1
608	488	5499	2.7200	1.2512	4.0000	1
608	489	10068	1.3600	0.6664	2.0000	1
608	491	9125	1.3600	0.5712	2.0000	1
608	495	4342	2.0400	0.8364	3.0000	1
608	495	6079	1.3600	0.5032	2.0000	1
608	500	6168	2.0400	0.9588	3.0000	1
608	502	3146	2.7200	1.2240	4.0000	1
608	508	2459	2.0400	0.6120	3.0000	1
608	512	5158	2.7200	1.1152	4.0000	1
608	539	7810	2.7200	1.2784	4.0000	1
608	539	8308	2.0400	0.9996	3.0000	1
608	546	6472	2.7200	0.9248	4.0000	1
608	553	1642	2.0400	0.7548	3.0000	1
608	553	4543	2.0400	1.0200	3.0000	1
608	574	819	2.0400	0.6936	3.0000	1
608	591	1430	2.7200	1.1696	4.0000	1
608	592	8242	2.7200	0.8704	4.0000	1
608	593	5590	2.0400	0.8160	3.0000	1
608	603	560	2.0400	0.6936	3.0000	1
608	603	2078	2.0400	0.8160	3.0000	1
608	603	4744	2.0400	0.7548	3.0000	1
608	611	3359	1.3600	0.6120	2.0000	1
608	627	8015	1.3600	0.4216	2.0000	1
608	632	10088	2.0400	0.9588	3.0000	1
608	641	3727	0.6800	0.2040	1.0000	1
608	641	7112	2.0400	0.6732	3.0000	1
608	646	8746	2.0400	0.6528	3.0000	1
608	649	8737	2.0400	0.9384	3.0000	1
608	654	3352	2.0400	0.6528	3.0000	1
608	655	7769	2.0400	0.6732	3.0000	1
608	657	2134	2.7200	0.9248	4.0000	1
608	665	8242	2.0400	0.6528	3.0000	1
608	672	1130	4.0800	1.7952	6.0000	1
608	677	1928	1.3600	0.4760	2.0000	1
608	684	7553	2.0400	0.6324	3.0000	1
608	691	6835	2.7200	1.2240	4.0000	1
608	692	5592	1.3600	0.6664	2.0000	1
608	694	4391	2.7200	1.0064	4.0000	1
608	697	4954	1.3600	0.5168	2.0000	1
608	714	1832	3.4000	1.7000	5.0000	1
608	729	7224	2.0400	0.8772	3.0000	1
609	368	1197	10.3600	3.7296	4.0000	1
609	369	8296	5.1800	2.1238	2.0000	1
609	382	1328	7.7700	3.2634	3.0000	1
609	383	1808	7.7700	3.0303	3.0000	1
609	389	1142	7.7700	2.4087	3.0000	1
609	395	9224	10.3600	4.8692	4.0000	1
609	399	9473	7.7700	3.5742	3.0000	1
609	400	2078	7.7700	3.3411	3.0000	1
609	409	6799	7.7700	2.7195	3.0000	1
609	412	8107	12.9500	4.4030	5.0000	1
609	416	625	7.7700	3.5742	3.0000	1
609	430	1445	5.1800	2.4864	2.0000	1
609	435	3345	7.7700	2.7195	3.0000	1
609	445	3418	7.7700	3.1857	3.0000	1
609	446	8706	10.3600	3.3152	4.0000	1
609	446	8737	7.7700	2.4087	3.0000	1
609	449	3663	10.3600	3.8332	4.0000	1
609	452	6083	5.1800	1.5540	2.0000	1
609	453	4938	7.7700	2.7972	3.0000	1
609	454	3075	7.7700	3.8073	3.0000	1
609	468	4413	7.7700	2.8749	3.0000	1
609	471	9728	7.7700	2.3310	3.0000	1
609	473	8373	5.1800	2.5382	2.0000	1
609	480	2921	7.7700	3.7296	3.0000	1
609	482	2570	10.3600	3.1080	4.0000	1
609	484	2829	7.7700	3.2634	3.0000	1
609	491	2378	7.7700	3.7296	3.0000	1
609	495	3748	7.7700	3.4188	3.0000	1
609	501	9440	5.1800	1.9166	2.0000	1
609	503	7234	7.7700	2.7972	3.0000	1
609	503	7502	5.1800	2.1238	2.0000	1
609	507	4005	7.7700	3.7296	3.0000	1
609	507	5120	10.3600	4.5584	4.0000	1
609	515	7813	10.3600	5.1800	4.0000	1
609	515	9534	7.7700	3.6519	3.0000	1
609	521	192	7.7700	2.4087	3.0000	1
609	531	10098	10.3600	4.6620	4.0000	1
609	538	2947	10.3600	3.2116	4.0000	1
609	550	3902	5.1800	2.0202	2.0000	1
609	551	3539	7.7700	2.7972	3.0000	1
609	552	5501	7.7700	3.8850	3.0000	1
609	553	7721	7.7700	2.7195	3.0000	1
609	567	1331	7.7700	3.2634	3.0000	1
609	567	9162	7.7700	2.6418	3.0000	1
609	574	7556	12.9500	5.4390	5.0000	1
609	574	9030	5.1800	1.6576	2.0000	1
609	576	5791	7.7700	3.4965	3.0000	1
609	576	8202	5.1800	1.9166	2.0000	1
609	581	4175	5.1800	2.2792	2.0000	1
609	585	8288	10.3600	4.3512	4.0000	1
609	602	3197	7.7700	3.1857	3.0000	1
609	610	6021	7.7700	3.3411	3.0000	1
609	611	9780	12.9500	5.3095	5.0000	1
609	615	3352	10.3600	4.9728	4.0000	1
609	617	4392	7.7700	3.4188	3.0000	1
609	619	9504	5.1800	2.2792	2.0000	1
609	623	8551	5.1800	1.6058	2.0000	1
609	629	3124	10.3600	4.1440	4.0000	1
609	641	3305	12.9500	4.5325	5.0000	1
609	641	7639	10.3600	4.2476	4.0000	1
609	644	5982	10.3600	3.4188	4.0000	1
609	661	4021	10.3600	4.8692	4.0000	1
609	663	2202	7.7700	2.4864	3.0000	1
609	665	4029	7.7700	3.1080	3.0000	1
609	672	1028	5.1800	1.8130	2.0000	1
609	685	7862	10.3600	3.8332	4.0000	1
609	686	8187	10.3600	4.3512	4.0000	1
609	691	2390	7.7700	2.7972	3.0000	1
609	705	10128	10.3600	4.6620	4.0000	1
609	716	3392	7.7700	3.4965	3.0000	1
609	718	4695	10.3600	3.3152	4.0000	1
609	720	5305	10.3600	4.3512	4.0000	1
609	721	1070	7.7700	3.0303	3.0000	1
609	722	1572	10.3600	3.7296	4.0000	1
609	725	5766	5.1800	1.6576	2.0000	1
609	725	7831	5.1800	2.4864	2.0000	1
609	727	6035	7.7700	2.7972	3.0000	1
610	373	7263	6.8100	3.3369	3.0000	1
610	383	705	6.8100	3.1326	3.0000	1
610	385	5808	4.5400	1.7252	2.0000	1
610	394	6319	2.2700	0.7491	1.0000	1
610	413	5528	4.5400	1.7706	2.0000	1
610	416	1245	9.0800	3.2688	4.0000	1
610	433	2570	6.8100	3.0645	3.0000	1
610	440	7849	6.8100	2.5197	3.0000	1
610	445	3528	6.8100	2.9964	3.0000	1
610	446	4589	9.0800	3.5412	4.0000	1
610	453	3976	6.8100	2.6559	3.0000	1
610	475	6702	4.5400	2.0430	2.0000	1
610	485	8303	9.0800	3.8136	4.0000	1
610	487	8046	9.0800	3.9952	4.0000	1
610	489	6799	4.5400	2.2700	2.0000	1
610	503	3133	9.0800	3.1780	4.0000	1
610	505	785	4.5400	2.2246	2.0000	1
610	508	2981	6.8100	3.3369	3.0000	1
610	512	6132	6.8100	2.3154	3.0000	1
610	535	2825	6.8100	2.6559	3.0000	1
610	539	5813	6.8100	2.5197	3.0000	1
610	539	6600	9.0800	2.8148	4.0000	1
610	556	2723	4.5400	1.4982	2.0000	1
610	558	8412	9.0800	4.4492	4.0000	1
610	570	9263	4.5400	1.4528	2.0000	1
610	576	9184	4.5400	1.9976	2.0000	1
610	593	9792	9.0800	3.9952	4.0000	1
610	595	7858	9.0800	3.1780	4.0000	1
610	596	5276	9.0800	4.2676	4.0000	1
610	596	8966	6.8100	2.0430	3.0000	1
610	601	6919	6.8100	3.0645	3.0000	1
610	602	9631	4.5400	1.9976	2.0000	1
610	605	9420	6.8100	3.2688	3.0000	1
610	606	6053	9.0800	2.7240	4.0000	1
610	606	6576	6.8100	3.3369	3.0000	1
610	611	8412	6.8100	2.2473	3.0000	1
610	613	4609	9.0800	4.0860	4.0000	1
610	627	6723	4.5400	1.7706	2.0000	1
610	632	7236	9.0800	3.2688	4.0000	1
610	638	2815	2.2700	0.6810	1.0000	1
610	655	7624	9.0800	3.3596	4.0000	1
610	661	1167	11.3500	5.6750	5.0000	1
610	674	4619	4.5400	2.2246	2.0000	1
610	674	9673	6.8100	3.2007	3.0000	1
610	690	3351	4.5400	2.0884	2.0000	1
610	697	6775	6.8100	3.3369	3.0000	1
610	698	9064	6.8100	3.0645	3.0000	1
610	704	803	6.8100	2.9283	3.0000	1
610	707	5030	6.8100	2.6559	3.0000	1
610	709	5944	6.8100	3.4050	3.0000	1
610	713	1389	6.8100	2.7921	3.0000	1
610	717	3197	6.8100	2.9283	3.0000	1
610	720	461	4.5400	1.5890	2.0000	1
610	721	2636	9.0800	2.7240	4.0000	1
610	721	9937	6.8100	2.3835	3.0000	1
610	725	5644	6.8100	2.3835	3.0000	1
611	379	8500	3.2800	1.1152	4.0000	1
611	381	642	2.4600	0.8610	3.0000	1
611	383	6967	1.6400	0.8036	2.0000	1
611	386	7072	2.4600	0.8856	3.0000	1
611	393	1313	2.4600	1.1316	3.0000	1
611	402	8897	1.6400	0.5740	2.0000	1
611	412	45	3.2800	0.9840	4.0000	1
611	412	5968	2.4600	1.2054	3.0000	1
611	413	5162	3.2800	1.5744	4.0000	1
611	415	8511	2.4600	0.7380	3.0000	1
611	416	1466	2.4600	0.7626	3.0000	1
611	429	9825	1.6400	0.7380	2.0000	1
611	443	9510	3.2800	1.2464	4.0000	1
611	447	7556	3.2800	1.0824	4.0000	1
611	460	7266	2.4600	0.8856	3.0000	1
611	473	9826	2.4600	0.9840	3.0000	1
611	477	2878	3.2800	1.4432	4.0000	1
611	483	594	2.4600	1.0824	3.0000	1
611	485	1580	1.6400	0.7872	2.0000	1
611	487	7319	2.4600	1.2300	3.0000	1
611	489	6313	2.4600	0.7626	3.0000	1
611	495	4784	2.4600	0.9102	3.0000	1
611	496	2206	2.4600	0.9102	3.0000	1
611	501	4021	1.6400	0.5084	2.0000	1
611	504	1167	4.1000	2.0500	5.0000	1
611	538	7655	2.4600	0.9102	3.0000	1
611	539	4099	2.4600	1.0332	3.0000	1
611	552	1216	3.2800	1.5744	4.0000	1
611	553	392	1.6400	0.5084	2.0000	1
611	561	285	2.4600	1.0332	3.0000	1
611	563	3563	1.6400	0.5740	2.0000	1
611	567	6039	2.4600	1.0578	3.0000	1
611	574	192	2.4600	1.1070	3.0000	1
611	585	8768	3.2800	1.4432	4.0000	1
611	592	9639	3.2800	1.4760	4.0000	1
611	595	1289	2.4600	0.9102	3.0000	1
611	597	3627	2.4600	1.0086	3.0000	1
611	600	7831	4.1000	2.0500	5.0000	1
611	602	9728	1.6400	0.6068	2.0000	1
611	610	4779	2.4600	1.1562	3.0000	1
611	611	1567	4.1000	1.2300	5.0000	1
611	621	2135	0.8200	0.3444	1.0000	1
611	621	10156	2.4600	1.0824	3.0000	1
611	629	448	1.6400	0.6232	2.0000	1
611	632	1491	2.4600	1.0824	3.0000	1
611	632	6295	2.4600	0.8610	3.0000	1
611	646	9019	2.4600	0.8856	3.0000	1
611	654	2869	1.6400	0.5084	2.0000	1
611	671	3389	2.4600	0.9102	3.0000	1
611	685	355	1.6400	0.6560	2.0000	1
611	695	6667	1.6400	0.5576	2.0000	1
611	703	9697	1.6400	0.5904	2.0000	1
611	710	845	2.4600	1.0086	3.0000	1
611	711	8015	3.2800	1.5416	4.0000	1
611	716	3435	1.6400	0.6888	2.0000	1
611	718	630	4.1000	1.7630	5.0000	1
611	720	1137	1.6400	0.5412	2.0000	1
611	721	1442	4.1000	1.3120	5.0000	1
611	721	2678	1.6400	0.6888	2.0000	1
611	721	4099	2.4600	1.0332	3.0000	1
611	722	5810	3.2800	0.9840	4.0000	1
611	722	6313	3.2800	1.5088	4.0000	1
611	723	8640	3.2800	1.0168	4.0000	1
611	727	7171	2.4600	0.7626	3.0000	1
612	369	3197	9.5200	3.9984	4.0000	1
612	371	5389	9.5200	4.3792	4.0000	1
612	377	1791	7.1400	2.3562	3.0000	1
612	377	7902	4.7600	1.6660	2.0000	1
612	389	3799	9.5200	4.1888	4.0000	1
612	408	1999	4.7600	1.6184	2.0000	1
612	411	1322	7.1400	2.4990	3.0000	1
612	415	739	7.1400	3.4272	3.0000	1
612	415	4567	7.1400	3.2130	3.0000	1
612	422	10090	7.1400	2.7132	3.0000	1
612	428	8018	7.1400	3.3558	3.0000	1
612	436	847	7.1400	2.4990	3.0000	1
612	438	1379	7.1400	2.3562	3.0000	1
612	458	3207	4.7600	2.1420	2.0000	1
612	462	4076	2.3800	1.0234	1.0000	1
612	470	9815	7.1400	3.4986	3.0000	1
612	479	7514	9.5200	4.4744	4.0000	1
612	495	7713	4.7600	1.5232	2.0000	1
612	501	8324	4.7600	2.3324	2.0000	1
612	505	7429	4.7600	2.2372	2.0000	1
612	508	136	7.1400	2.5704	3.0000	1
612	508	5060	7.1400	3.3558	3.0000	1
612	522	705	7.1400	3.1416	3.0000	1
612	523	1253	7.1400	2.6418	3.0000	1
612	536	4301	7.1400	2.5704	3.0000	1
612	539	764	9.5200	3.8080	4.0000	1
612	553	6956	7.1400	2.3562	3.0000	1
612	562	2759	2.3800	1.0234	1.0000	1
612	567	5433	4.7600	1.7136	2.0000	1
612	574	2897	7.1400	2.9274	3.0000	1
612	582	1983	9.5200	4.6648	4.0000	1
612	593	2963	4.7600	2.3324	2.0000	1
612	594	5766	9.5200	3.1416	4.0000	1
612	599	6459	9.5200	3.9984	4.0000	1
612	599	7986	4.7600	2.1896	2.0000	1
612	601	4341	9.5200	4.3792	4.0000	1
612	602	4727	7.1400	3.1416	3.0000	1
612	603	4145	7.1400	3.2844	3.0000	1
612	603	4782	9.5200	3.5224	4.0000	1
612	605	7570	7.1400	3.3558	3.0000	1
612	615	2213	7.1400	3.4986	3.0000	1
612	615	8324	4.7600	2.3324	2.0000	1
612	620	2981	4.7600	1.9040	2.0000	1
612	621	1341	4.7600	1.9040	2.0000	1
612	632	79	7.1400	3.2130	3.0000	1
612	632	2918	9.5200	3.6176	4.0000	1
612	644	8892	9.5200	3.6176	4.0000	1
612	654	852	7.1400	2.7132	3.0000	1
612	661	7287	7.1400	2.3562	3.0000	1
612	679	8185	4.7600	2.1896	2.0000	1
612	683	2421	7.1400	3.3558	3.0000	1
612	685	1491	4.7600	2.2372	2.0000	1
612	695	4397	7.1400	2.8560	3.0000	1
612	695	6021	7.1400	3.2130	3.0000	1
612	698	118	7.1400	3.2130	3.0000	1
612	698	3442	7.1400	3.3558	3.0000	1
612	703	6065	7.1400	2.6418	3.0000	1
612	713	6913	4.7600	2.1420	2.0000	1
612	721	9184	9.5200	4.1888	4.0000	1
612	725	3692	9.5200	3.6176	4.0000	1
612	725	4076	2.3800	0.8806	1.0000	1
613	368	2376	5.4600	2.5662	3.0000	1
613	373	5751	5.4600	1.7472	3.0000	1
613	377	4396	5.4600	2.2386	3.0000	1
613	377	7570	5.4600	2.6754	3.0000	1
613	381	2313	7.2800	3.4216	4.0000	1
613	398	8202	5.4600	2.0202	3.0000	1
613	399	6712	7.2800	2.1840	4.0000	1
613	413	2136	7.2800	3.2032	4.0000	1
613	413	8318	3.6400	1.7836	2.0000	1
613	414	5038	5.4600	1.6926	3.0000	1
613	430	9237	5.4600	2.0748	3.0000	1
613	439	2409	5.4600	2.6754	3.0000	1
613	445	4597	7.2800	2.6936	4.0000	1
613	445	7589	7.2800	3.0576	4.0000	1
613	446	5060	7.2800	3.1304	4.0000	1
613	448	1829	7.2800	3.3488	4.0000	1
613	454	5238	5.4600	2.0748	3.0000	1
613	470	1575	5.4600	1.9656	3.0000	1
613	471	6313	7.2800	2.6208	4.0000	1
613	477	7704	7.2800	3.1304	4.0000	1
613	482	4234	7.2800	2.7664	4.0000	1
613	482	8511	5.4600	1.6926	3.0000	1
613	502	400	5.4600	2.2932	3.0000	1
613	512	1979	7.2800	2.6936	4.0000	1
613	520	9286	5.4600	2.2386	3.0000	1
613	531	2588	7.2800	2.6936	4.0000	1
613	531	4094	5.4600	2.1840	3.0000	1
613	535	3476	5.4600	2.6754	3.0000	1
613	536	4395	5.4600	2.2932	3.0000	1
613	538	4118	3.6400	1.6380	2.0000	1
613	574	5449	3.6400	1.2012	2.0000	1
613	592	226	3.6400	1.3468	2.0000	1
613	600	1963	9.1000	3.0030	5.0000	1
613	610	504	7.2800	2.3296	4.0000	1
613	617	6757	7.2800	3.1304	4.0000	1
613	621	9324	3.6400	1.4196	2.0000	1
613	636	3586	5.4600	2.4570	3.0000	1
613	641	2234	5.4600	2.5662	3.0000	1
613	643	6167	7.2800	2.6208	4.0000	1
613	644	9648	5.4600	2.4570	3.0000	1
613	653	2553	7.2800	2.4752	4.0000	1
613	654	2241	7.2800	2.4752	4.0000	1
613	661	768	7.2800	2.7664	4.0000	1
613	673	1337	3.6400	1.2376	2.0000	1
613	677	8151	5.4600	1.8564	3.0000	1
613	685	3533	3.6400	1.6380	2.0000	1
613	686	3681	5.4600	2.0202	3.0000	1
613	688	8844	5.4600	2.2932	3.0000	1
613	691	2942	5.4600	2.0748	3.0000	1
613	692	2065	5.4600	2.5116	3.0000	1
613	696	8094	5.4600	1.8564	3.0000	1
613	697	662	5.4600	2.6754	3.0000	1
613	698	10091	5.4600	2.2932	3.0000	1
613	716	897	5.4600	2.1294	3.0000	1
613	717	8185	1.8200	0.5642	1.0000	1
613	724	1352	5.4600	1.6926	3.0000	1
613	725	9734	3.6400	1.3104	2.0000	1
613	729	9095	7.2800	2.6936	4.0000	1
614	371	1023	11.3400	4.7628	3.0000	1
614	372	4234	11.3400	4.3092	3.0000	1
614	379	5615	7.5600	2.4948	2.0000	1
614	386	1234	11.3400	3.5154	3.0000	1
614	399	3336	15.1200	5.7456	4.0000	1
614	401	1156	15.1200	4.9896	4.0000	1
614	412	1545	7.5600	3.1752	2.0000	1
614	416	5906	11.3400	4.0824	3.0000	1
614	416	8281	7.5600	3.4020	2.0000	1
614	435	2570	15.1200	6.9552	4.0000	1
614	439	6880	7.5600	3.6288	2.0000	1
614	446	1991	11.3400	4.3092	3.0000	1
614	447	2279	7.5600	2.3436	2.0000	1
614	453	4659	11.3400	5.4432	3.0000	1
614	461	3005	15.1200	7.5600	4.0000	1
614	468	4543	15.1200	4.5360	4.0000	1
614	469	6842	15.1200	7.2576	4.0000	1
614	471	10173	15.1200	7.2576	4.0000	1
614	473	2042	11.3400	4.9896	3.0000	1
614	475	2875	7.5600	3.3264	2.0000	1
614	505	4162	15.1200	7.2576	4.0000	1
614	508	2981	11.3400	3.5154	3.0000	1
614	511	3418	11.3400	5.2164	3.0000	1
614	528	8122	11.3400	4.8762	3.0000	1
614	529	3183	11.3400	4.4226	3.0000	1
614	531	4070	7.5600	2.7216	2.0000	1
614	532	5379	11.3400	5.1030	3.0000	1
614	533	636	11.3400	3.6288	3.0000	1
614	533	5163	11.3400	5.1030	3.0000	1
614	534	3423	11.3400	3.4020	3.0000	1
614	535	2791	7.5600	2.3436	2.0000	1
614	535	3941	11.3400	3.8556	3.0000	1
614	553	3484	3.7800	1.8144	1.0000	1
614	558	9427	7.5600	3.4020	2.0000	1
614	561	9307	15.1200	4.8384	4.0000	1
614	574	6744	11.3400	4.7628	3.0000	1
614	582	6001	11.3400	4.6494	3.0000	1
614	582	6208	11.3400	5.2164	3.0000	1
614	583	7036	11.3400	4.8762	3.0000	1
614	585	7811	11.3400	4.1958	3.0000	1
614	585	9156	11.3400	4.8762	3.0000	1
614	591	3124	15.1200	6.0480	4.0000	1
614	595	934	11.3400	3.8556	3.0000	1
614	599	1716	15.1200	6.3504	4.0000	1
614	603	7971	11.3400	3.9690	3.0000	1
614	605	8619	7.5600	3.6288	2.0000	1
614	607	6098	11.3400	4.5360	3.0000	1
614	607	8477	11.3400	4.9896	3.0000	1
614	616	4032	11.3400	4.0824	3.0000	1
614	620	9747	15.1200	5.7456	4.0000	1
614	646	8214	7.5600	3.7044	2.0000	1
614	647	1242	15.1200	4.6872	4.0000	1
614	658	1724	11.3400	4.7628	3.0000	1
614	666	2654	15.1200	6.3504	4.0000	1
614	672	5289	11.3400	3.5154	3.0000	1
614	679	4476	11.3400	5.1030	3.0000	1
614	684	1838	11.3400	5.5566	3.0000	1
614	685	6098	15.1200	7.4088	4.0000	1
614	716	638	11.3400	5.2164	3.0000	1
614	716	3917	11.3400	4.8762	3.0000	1
614	720	9858	15.1200	5.5944	4.0000	1
614	722	813	7.5600	2.7972	2.0000	1
614	722	7079	15.1200	5.2920	4.0000	1
614	727	7896	7.5600	2.8728	2.0000	1
615	379	4457	1.3500	0.4455	1.0000	1
615	383	758	4.0500	1.8225	3.0000	1
615	385	1491	4.0500	1.5390	3.0000	1
615	386	9170	5.4000	2.2680	4.0000	1
615	389	392	4.0500	1.7820	3.0000	1
615	393	7927	2.7000	1.1880	2.0000	1
615	399	378	4.0500	1.2555	3.0000	1
615	402	77	5.4000	2.4840	4.0000	1
615	402	8897	4.0500	1.7820	3.0000	1
615	404	1702	2.7000	0.9450	2.0000	1
615	413	5441	6.7500	2.9025	5.0000	1
615	416	5341	2.7000	0.9990	2.0000	1
615	428	2039	4.0500	1.9845	3.0000	1
615	436	5825	5.4000	2.3760	4.0000	1
615	445	5094	1.3500	0.4725	1.0000	1
615	446	1360	2.7000	1.1340	2.0000	1
615	448	3101	2.7000	1.3230	2.0000	1
615	449	6542	5.4000	2.0520	4.0000	1
615	488	2587	4.0500	1.9845	3.0000	1
615	488	7236	5.4000	2.0520	4.0000	1
615	491	2398	2.7000	0.9990	2.0000	1
615	495	930	5.4000	1.8900	4.0000	1
615	502	9334	5.4000	1.9980	4.0000	1
615	521	5361	5.4000	2.5380	4.0000	1
615	524	4813	5.4000	1.7280	4.0000	1
615	531	192	4.0500	1.8630	3.0000	1
615	540	8901	4.0500	1.7415	3.0000	1
615	549	3397	2.7000	1.1070	2.0000	1
615	551	2382	4.0500	1.6200	3.0000	1
615	564	6195	4.0500	1.9440	3.0000	1
615	571	1587	4.0500	1.9035	3.0000	1
615	574	1991	4.0500	1.5390	3.0000	1
615	575	2689	4.0500	1.2960	3.0000	1
615	582	8840	4.0500	1.2150	3.0000	1
615	590	2900	2.7000	0.8370	2.0000	1
615	597	8055	1.3500	0.4185	1.0000	1
615	600	6133	4.0500	2.0250	3.0000	1
615	610	1154	5.4000	1.9440	4.0000	1
615	615	3352	2.7000	1.1880	2.0000	1
615	625	9016	4.0500	1.4580	3.0000	1
615	631	5555	2.7000	0.8370	2.0000	1
615	644	3253	4.0500	1.5795	3.0000	1
615	654	3849	5.4000	2.5380	4.0000	1
615	655	3388	4.0500	1.7010	3.0000	1
615	657	5215	2.7000	0.8640	2.0000	1
615	658	1215	4.0500	1.7820	3.0000	1
615	666	2507	4.0500	1.5390	3.0000	1
615	678	4081	4.0500	1.9845	3.0000	1
615	679	1197	4.0500	1.4175	3.0000	1
615	692	4391	5.4000	2.2680	4.0000	1
615	697	5612	4.0500	1.3365	3.0000	1
615	697	6844	2.7000	0.9990	2.0000	1
615	704	7215	4.0500	1.5390	3.0000	1
615	711	5836	4.0500	1.5390	3.0000	1
615	714	7896	5.4000	1.8360	4.0000	1
615	721	1690	4.0500	1.7415	3.0000	1
615	724	3528	5.4000	2.3220	4.0000	1
616	367	4825	5.3200	2.2876	4.0000	1
616	368	3718	3.9900	1.5960	3.0000	1
616	379	5038	5.3200	2.6600	4.0000	1
616	381	7341	2.6600	1.2768	2.0000	1
616	400	80	3.9900	1.4364	3.0000	1
616	402	8134	3.9900	1.7556	3.0000	1
616	405	1196	5.3200	1.6492	4.0000	1
616	416	6161	2.6600	0.8512	2.0000	1
616	440	9418	3.9900	1.3965	3.0000	1
616	447	8860	5.3200	1.9152	4.0000	1
616	459	7913	3.9900	1.5162	3.0000	1
616	470	4695	3.9900	1.1970	3.0000	1
616	483	9364	3.9900	1.2768	3.0000	1
616	488	2378	3.9900	1.5162	3.0000	1
616	489	8947	3.9900	1.5561	3.0000	1
616	500	4239	3.9900	1.8753	3.0000	1
616	515	1893	6.6500	3.1920	5.0000	1
616	519	3271	3.9900	1.8354	3.0000	1
616	520	8431	2.6600	0.9576	2.0000	1
616	544	9040	3.9900	1.6758	3.0000	1
616	545	5726	3.9900	1.4364	3.0000	1
616	570	9583	3.9900	1.7955	3.0000	1
616	571	2570	3.9900	1.7955	3.0000	1
616	582	3231	5.3200	2.2876	4.0000	1
616	582	3748	5.3200	2.6600	4.0000	1
616	591	4868	5.3200	1.8620	4.0000	1
616	613	4803	2.6600	0.9576	2.0000	1
616	617	5442	6.6500	2.8595	5.0000	1
616	627	9598	3.9900	1.6758	3.0000	1
616	632	7920	2.6600	0.9044	2.0000	1
616	636	5524	5.3200	2.2344	4.0000	1
616	642	3105	3.9900	1.9152	3.0000	1
616	665	5501	3.9900	1.4763	3.0000	1
616	684	6766	3.9900	1.5561	3.0000	1
616	685	4075	5.3200	2.6600	4.0000	1
616	685	7072	3.9900	1.8753	3.0000	1
616	686	8410	3.9900	1.5162	3.0000	1
616	687	7959	3.9900	1.7556	3.0000	1
616	698	2966	5.3200	1.8620	4.0000	1
616	704	3327	3.9900	1.9551	3.0000	1
616	705	229	5.3200	2.5536	4.0000	1
616	707	4029	2.6600	0.8778	2.0000	1
616	711	4982	2.6600	1.0906	2.0000	1
616	720	5168	6.6500	2.5270	5.0000	1
616	722	6589	2.6600	0.9842	2.0000	1
616	722	9213	3.9900	1.3965	3.0000	1
616	725	5143	5.3200	2.6068	4.0000	1
616	728	1821	6.6500	3.3250	5.0000	1
617	375	7704	2.3200	0.6960	2.0000	1
617	377	3001	4.6400	1.4384	4.0000	1
617	377	10116	4.6400	2.2272	4.0000	1
617	381	8007	3.4800	1.2180	3.0000	1
617	384	4291	4.6400	2.0416	4.0000	1
617	387	3533	3.4800	1.7052	3.0000	1
617	398	2756	2.3200	0.7656	2.0000	1
617	400	5526	3.4800	1.0440	3.0000	1
617	401	8060	1.1600	0.4640	1.0000	1
617	404	1914	2.3200	1.1136	2.0000	1
617	407	9327	4.6400	1.7168	4.0000	1
617	408	1449	4.6400	1.9488	4.0000	1
617	413	4909	3.4800	1.3572	3.0000	1
617	414	1451	2.3200	0.8584	2.0000	1
617	423	6912	2.3200	0.8352	2.0000	1
617	427	4016	3.4800	1.5660	3.0000	1
617	429	9673	3.4800	1.7052	3.0000	1
617	430	2684	4.6400	1.9952	4.0000	1
617	436	2988	3.4800	1.6704	3.0000	1
617	440	8993	3.4800	1.7052	3.0000	1
617	446	2193	2.3200	0.7888	2.0000	1
617	454	3310	4.6400	1.9952	4.0000	1
617	454	6001	3.4800	1.3920	3.0000	1
617	468	2525	3.4800	1.0788	3.0000	1
617	469	4340	2.3200	1.1136	2.0000	1
617	470	9728	4.6400	2.2272	4.0000	1
617	472	6692	3.4800	1.3224	3.0000	1
617	479	1115	1.1600	0.5452	1.0000	1
617	495	1497	3.4800	1.6704	3.0000	1
617	508	3253	3.4800	1.5660	3.0000	1
617	513	726	4.6400	1.7632	4.0000	1
617	534	456	2.3200	0.8584	2.0000	1
617	548	1633	4.6400	1.3920	4.0000	1
617	548	3889	3.4800	1.2876	3.0000	1
617	553	7182	3.4800	1.1484	3.0000	1
617	559	9857	3.4800	1.2180	3.0000	1
617	567	1253	3.4800	1.2528	3.0000	1
617	574	3243	4.6400	1.6240	4.0000	1
617	574	8275	2.3200	0.9976	2.0000	1
617	582	3239	2.3200	0.7656	2.0000	1
617	582	4858	3.4800	1.3920	3.0000	1
617	594	5742	4.6400	2.1808	4.0000	1
617	594	6248	2.3200	0.9048	2.0000	1
617	594	6708	3.4800	1.4964	3.0000	1
617	602	9025	4.6400	1.7632	4.0000	1
617	610	4466	2.3200	0.7424	2.0000	1
617	617	2215	3.4800	1.2180	3.0000	1
617	617	6757	3.4800	1.6008	3.0000	1
617	646	5144	4.6400	1.7632	4.0000	1
617	646	6617	3.4800	1.2876	3.0000	1
617	653	8178	2.3200	0.9976	2.0000	1
617	654	6506	3.4800	1.4268	3.0000	1
617	660	1185	4.6400	2.0880	4.0000	1
617	660	4372	4.6400	2.0416	4.0000	1
617	660	8110	3.4800	1.0788	3.0000	1
617	665	5790	3.4800	1.1484	3.0000	1
617	671	8871	4.6400	1.5312	4.0000	1
617	673	4239	3.4800	1.5660	3.0000	1
617	676	4234	4.6400	1.7632	4.0000	1
617	677	7210	3.4800	1.4964	3.0000	1
617	688	5970	3.4800	1.6008	3.0000	1
617	691	2663	3.4800	1.6356	3.0000	1
617	696	3718	3.4800	1.4268	3.0000	1
617	705	9200	3.4800	1.1484	3.0000	1
617	707	2636	2.3200	1.1368	2.0000	1
617	711	647	3.4800	1.6704	3.0000	1
617	716	4056	3.4800	1.7052	3.0000	1
617	718	4651	1.1600	0.5220	1.0000	1
617	727	1633	4.6400	1.9024	4.0000	1
617	728	9851	2.3200	1.0440	2.0000	1
618	373	8252	4.2000	1.8060	3.0000	1
618	375	2829	5.6000	2.6320	4.0000	1
618	376	2670	4.2000	1.6380	3.0000	1
618	377	1529	4.2000	1.8060	3.0000	1
618	377	1773	4.2000	1.5120	3.0000	1
618	377	3446	4.2000	1.9740	3.0000	1
618	386	6131	1.4000	0.5180	1.0000	1
618	391	3816	5.6000	2.4640	4.0000	1
618	393	8084	2.8000	0.8680	2.0000	1
618	399	6659	5.6000	2.8000	4.0000	1
618	409	5143	5.6000	2.7440	4.0000	1
618	413	3540	4.2000	1.3860	3.0000	1
618	438	9396	4.2000	1.4280	3.0000	1
618	452	8448	5.6000	1.7920	4.0000	1
618	453	6854	4.2000	2.1000	3.0000	1
618	468	4439	5.6000	1.6800	4.0000	1
618	472	1984	2.8000	1.3440	2.0000	1
618	475	1898	2.8000	0.8680	2.0000	1
618	483	9145	4.2000	1.8060	3.0000	1
618	483	9667	5.6000	2.5200	4.0000	1
618	491	2422	2.8000	1.0360	2.0000	1
618	500	3422	5.6000	2.1840	4.0000	1
618	501	490	4.2000	1.7220	3.0000	1
618	503	6114	2.8000	1.1760	2.0000	1
618	507	6641	5.6000	2.7440	4.0000	1
618	511	3693	4.2000	1.6800	3.0000	1
618	531	8151	5.6000	2.6880	4.0000	1
618	535	8351	4.2000	1.5120	3.0000	1
618	537	5302	5.6000	2.1280	4.0000	1
618	544	1310	4.2000	1.3860	3.0000	1
618	558	560	4.2000	1.3860	3.0000	1
618	561	595	5.6000	2.0720	4.0000	1
618	585	7343	4.2000	1.3020	3.0000	1
618	594	9299	5.6000	2.8000	4.0000	1
618	601	5180	4.2000	2.0580	3.0000	1
618	614	8142	4.2000	1.8060	3.0000	1
618	615	2466	5.6000	2.4640	4.0000	1
618	615	4334	4.2000	1.3860	3.0000	1
618	616	6452	4.2000	1.5120	3.0000	1
618	620	8814	5.6000	2.7440	4.0000	1
618	627	750	4.2000	1.5540	3.0000	1
618	629	1610	2.8000	1.0920	2.0000	1
618	643	9667	4.2000	1.7640	3.0000	1
618	649	5305	4.2000	1.9320	3.0000	1
618	651	5358	5.6000	2.0160	4.0000	1
618	658	3640	5.6000	2.5760	4.0000	1
618	678	2001	4.2000	1.7640	3.0000	1
618	686	1253	4.2000	1.4280	3.0000	1
618	687	5286	4.2000	1.3860	3.0000	1
618	688	5285	4.2000	1.5960	3.0000	1
618	695	1347	4.2000	1.5540	3.0000	1
618	701	1725	2.8000	1.3160	2.0000	1
618	704	5298	5.6000	2.1280	4.0000	1
618	711	7199	4.2000	1.4700	3.0000	1
618	727	9698	5.6000	1.6800	4.0000	1
619	371	5612	6.7500	2.7000	3.0000	1
619	383	8555	9.0000	4.2300	4.0000	1
619	389	3499	9.0000	3.1500	4.0000	1
619	415	2378	6.7500	3.1725	3.0000	1
619	420	1333	6.7500	2.0925	3.0000	1
619	428	2034	6.7500	2.9025	3.0000	1
619	440	5597	4.5000	1.6200	2.0000	1
619	446	217	9.0000	4.2300	4.0000	1
619	447	3397	6.7500	3.1050	3.0000	1
619	477	7909	11.2500	4.8375	5.0000	1
619	483	479	9.0000	2.9700	4.0000	1
619	491	1611	6.7500	3.1725	3.0000	1
619	507	8954	11.2500	4.0500	5.0000	1
619	520	4274	6.7500	2.0250	3.0000	1
619	532	335	6.7500	3.0375	3.0000	1
619	535	9184	4.5000	1.9350	2.0000	1
619	539	4234	9.0000	3.4200	4.0000	1
619	548	7477	6.7500	3.2400	3.0000	1
619	548	7486	6.7500	3.0375	3.0000	1
619	549	1310	6.7500	2.0250	3.0000	1
619	574	8551	6.7500	2.4975	3.0000	1
619	586	484	6.7500	3.1725	3.0000	1
619	595	1289	6.7500	3.1050	3.0000	1
619	603	6229	4.5000	1.4850	2.0000	1
619	606	709	9.0000	4.1400	4.0000	1
619	615	8034	6.7500	2.7675	3.0000	1
619	617	8772	6.7500	2.2275	3.0000	1
619	619	644	11.2500	4.8375	5.0000	1
619	619	5171	4.5000	1.4400	2.0000	1
619	626	8912	9.0000	3.6000	4.0000	1
619	655	1545	9.0000	2.7000	4.0000	1
619	655	1922	6.7500	3.3075	3.0000	1
619	688	7203	6.7500	2.2275	3.0000	1
619	695	1720	6.7500	2.5650	3.0000	1
619	698	8960	6.7500	3.3750	3.0000	1
619	708	1528	6.7500	2.2950	3.0000	1
619	720	4845	4.5000	1.6650	2.0000	1
619	720	6947	9.0000	4.5000	4.0000	1
619	722	5112	6.7500	2.9025	3.0000	1
619	724	4204	6.7500	2.4300	3.0000	1
619	729	5678	9.0000	3.7800	4.0000	1
619	729	6958	6.7500	3.0375	3.0000	1
620	376	8073	1.4600	0.7154	2.0000	1
620	379	9309	2.9200	1.4308	4.0000	1
620	386	9584	2.1900	0.8979	3.0000	1
620	387	3567	2.1900	1.0512	3.0000	1
620	404	4351	2.9200	1.1388	4.0000	1
620	407	7913	2.9200	1.4600	4.0000	1
620	410	4828	2.1900	1.0074	3.0000	1
620	412	5013	2.1900	0.6789	3.0000	1
620	413	2941	2.9200	1.2264	4.0000	1
620	414	3397	1.4600	0.5986	2.0000	1
620	419	7355	1.4600	0.6278	2.0000	1
620	429	4961	2.9200	0.9052	4.0000	1
620	446	8844	2.9200	1.2556	4.0000	1
620	453	7410	2.1900	0.7665	3.0000	1
620	470	1339	2.9200	1.2848	4.0000	1
620	473	1339	2.1900	0.7884	3.0000	1
620	473	9867	2.1900	1.0074	3.0000	1
620	482	6307	2.9200	0.9928	4.0000	1
620	488	461	2.1900	0.9417	3.0000	1
620	491	6113	2.9200	0.9344	4.0000	1
620	496	8699	2.1900	1.0512	3.0000	1
620	500	1289	1.4600	0.5548	2.0000	1
620	505	4162	2.9200	0.9636	4.0000	1
620	506	4348	0.7300	0.3504	1.0000	1
620	538	2586	1.4600	0.4964	2.0000	1
620	553	4666	2.1900	1.0512	3.0000	1
620	582	602	2.9200	1.1680	4.0000	1
620	582	2389	2.1900	1.0074	3.0000	1
620	585	1822	1.4600	0.6132	2.0000	1
620	590	5216	2.9200	1.4016	4.0000	1
620	602	7678	2.9200	1.3140	4.0000	1
620	604	4498	2.1900	0.9417	3.0000	1
620	605	901	2.1900	0.8103	3.0000	1
620	608	3116	2.1900	1.0293	3.0000	1
620	611	9225	2.1900	0.7446	3.0000	1
620	631	8254	1.4600	0.7154	2.0000	1
620	638	2587	1.4600	0.5840	2.0000	1
620	641	8779	2.1900	0.8760	3.0000	1
620	644	1196	2.1900	0.8979	3.0000	1
620	646	8960	1.4600	0.5840	2.0000	1
620	647	9169	2.9200	0.9636	4.0000	1
620	652	8048	2.1900	1.0293	3.0000	1
620	654	3268	2.1900	0.9636	3.0000	1
620	678	3591	2.9200	1.2848	4.0000	1
620	681	2878	3.6500	1.3870	5.0000	1
620	687	1445	2.9200	1.2556	4.0000	1
620	691	9715	2.9200	1.3432	4.0000	1
620	705	2769	1.4600	0.7154	2.0000	1
620	717	2180	0.7300	0.2701	1.0000	1
620	719	1043	2.1900	0.9636	3.0000	1
620	721	8351	3.6500	1.7520	5.0000	1
620	722	1744	2.1900	0.9198	3.0000	1
620	725	2570	2.9200	1.0220	4.0000	1
621	377	1253	2.7800	1.2232	2.0000	1
621	386	2553	2.7800	1.1676	2.0000	1
621	386	9789	4.1700	1.7931	3.0000	1
621	393	2987	5.5600	1.7792	4.0000	1
621	400	2897	4.1700	2.0433	3.0000	1
621	407	9745	4.1700	1.4178	3.0000	1
621	410	8754	2.7800	1.3622	2.0000	1
621	418	4105	5.5600	2.6132	4.0000	1
621	423	8269	4.1700	2.0850	3.0000	1
621	439	934	4.1700	1.3344	3.0000	1
621	440	1451	5.5600	2.6132	4.0000	1
621	447	3132	5.5600	2.2796	4.0000	1
621	455	2581	4.1700	2.0016	3.0000	1
621	468	3001	4.1700	1.7514	3.0000	1
621	471	10173	4.1700	1.4178	3.0000	1
621	479	4564	2.7800	1.0286	2.0000	1
621	485	8562	5.5600	2.0572	4.0000	1
621	495	2246	4.1700	1.5846	3.0000	1
621	495	2397	2.7800	1.2232	2.0000	1
621	495	4552	4.1700	1.9599	3.0000	1
621	507	6254	4.1700	2.0850	3.0000	1
621	515	446	2.7800	1.2510	2.0000	1
621	529	5201	5.5600	2.6132	4.0000	1
621	533	9421	2.7800	0.9452	2.0000	1
621	535	8720	2.7800	1.0564	2.0000	1
621	540	8083	4.1700	1.9599	3.0000	1
621	551	1473	4.1700	1.6263	3.0000	1
621	551	6664	4.1700	1.5429	3.0000	1
621	558	2197	2.7800	1.0008	2.0000	1
621	561	3611	4.1700	1.5012	3.0000	1
621	573	5072	2.7800	1.3622	2.0000	1
621	592	9366	4.1700	2.0433	3.0000	1
621	604	7948	6.9500	2.5020	5.0000	1
621	619	9448	2.7800	1.3622	2.0000	1
621	632	1983	6.9500	3.3360	5.0000	1
621	636	3173	4.1700	1.8765	3.0000	1
621	636	4391	5.5600	2.4464	4.0000	1
621	658	2105	5.5600	2.5020	4.0000	1
621	672	7036	5.5600	2.2796	4.0000	1
621	679	2965	2.7800	1.1120	2.0000	1
621	685	355	2.7800	0.8618	2.0000	1
621	692	176	2.7800	1.1676	2.0000	1
621	719	3738	6.9500	2.5020	5.0000	1
621	720	3389	4.1700	1.3344	3.0000	1
621	720	5305	4.1700	1.2927	3.0000	1
621	724	4029	5.5600	2.3352	4.0000	1
621	726	4925	5.5600	1.6680	4.0000	1
621	726	9728	4.1700	1.7931	3.0000	1
621	728	3776	5.5600	1.8904	4.0000	1
621	728	5633	4.1700	1.7931	3.0000	1
622	382	8283	3.2400	1.5876	4.0000	1
622	387	484	2.4300	0.9720	3.0000	1
622	391	4903	2.4300	1.1421	3.0000	1
622	391	7849	2.4300	0.9720	3.0000	1
622	446	619	2.4300	1.1178	3.0000	1
622	446	5389	3.2400	1.2636	4.0000	1
622	452	2359	1.6200	0.7776	2.0000	1
622	453	5644	2.4300	0.9234	3.0000	1
622	468	8022	2.4300	1.0449	3.0000	1
622	470	1415	3.2400	1.1664	4.0000	1
622	475	3643	1.6200	0.7938	2.0000	1
622	485	8303	2.4300	0.7776	3.0000	1
622	491	9064	2.4300	1.1907	3.0000	1
622	500	9024	3.2400	1.0368	4.0000	1
622	520	4836	2.4300	1.1907	3.0000	1
622	523	3308	3.2400	1.5228	4.0000	1
622	531	3194	1.6200	0.4860	2.0000	1
622	532	8617	2.4300	1.0449	3.0000	1
622	534	9530	2.4300	1.0935	3.0000	1
622	552	857	3.2400	1.1340	4.0000	1
622	552	5501	3.2400	1.1016	4.0000	1
622	553	280	2.4300	1.0449	3.0000	1
622	562	7032	0.8100	0.2754	1.0000	1
622	567	4589	1.6200	0.5346	2.0000	1
622	569	1504	1.6200	0.6156	2.0000	1
622	574	3548	1.6200	0.6804	2.0000	1
622	575	2233	0.8100	0.2835	1.0000	1
622	579	1079	3.2400	1.3932	4.0000	1
622	580	2535	2.4300	0.9963	3.0000	1
622	582	9760	1.6200	0.6804	2.0000	1
622	585	9024	3.2400	1.0044	4.0000	1
622	593	8172	2.4300	0.7533	3.0000	1
622	594	9728	1.6200	0.6318	2.0000	1
622	597	1341	2.4300	1.0449	3.0000	1
622	599	9203	2.4300	0.9963	3.0000	1
622	602	7370	3.2400	1.2636	4.0000	1
622	617	3576	3.2400	1.5876	4.0000	1
622	620	2981	1.6200	0.5022	2.0000	1
622	620	4070	1.6200	0.6966	2.0000	1
622	627	2675	2.4300	0.7533	3.0000	1
622	627	6288	2.4300	1.1178	3.0000	1
622	629	3838	2.4300	0.9477	3.0000	1
622	629	4676	2.4300	1.1907	3.0000	1
622	636	9682	2.4300	0.9477	3.0000	1
622	644	8663	3.2400	1.0692	4.0000	1
622	653	2663	2.4300	0.7290	3.0000	1
622	654	2086	3.2400	1.1664	4.0000	1
622	654	6729	2.4300	0.7776	3.0000	1
622	655	6832	2.4300	0.7776	3.0000	1
622	657	5715	1.6200	0.6966	2.0000	1
622	657	6703	2.4300	0.9477	3.0000	1
622	658	2150	3.2400	1.3284	4.0000	1
622	659	4079	2.4300	0.9720	3.0000	1
622	659	9092	1.6200	0.8100	2.0000	1
622	660	3979	2.4300	1.0449	3.0000	1
622	661	4656	2.4300	1.1421	3.0000	1
622	663	1895	2.4300	1.0449	3.0000	1
622	677	1647	3.2400	1.2312	4.0000	1
622	684	873	2.4300	0.8991	3.0000	1
622	691	2371	1.6200	0.6480	2.0000	1
622	691	9187	2.4300	0.8505	3.0000	1
622	694	8275	3.2400	1.1988	4.0000	1
622	695	7997	2.4300	0.9477	3.0000	1
622	697	2798	3.2400	1.5228	4.0000	1
622	703	8935	3.2400	1.3932	4.0000	1
622	704	3946	2.4300	0.7776	3.0000	1
622	705	6712	2.4300	0.8019	3.0000	1
622	708	1415	2.4300	0.8505	3.0000	1
622	716	5862	1.6200	0.7614	2.0000	1
622	716	8179	2.4300	1.0692	3.0000	1
622	725	2553	2.4300	0.8505	3.0000	1
623	369	8577	7.2000	2.8080	4.0000	1
623	374	1627	3.6000	1.1880	2.0000	1
623	377	10116	5.4000	2.1060	3.0000	1
623	383	7014	5.4000	2.2680	3.0000	1
623	383	7040	7.2000	2.5920	4.0000	1
623	393	3092	7.2000	2.6640	4.0000	1
623	395	3182	3.6000	1.3680	2.0000	1
623	399	9129	3.6000	1.3680	2.0000	1
623	400	5869	7.2000	2.3040	4.0000	1
623	404	4179	5.4000	1.7820	3.0000	1
623	404	9698	3.6000	1.3320	2.0000	1
623	409	5120	3.6000	1.4400	2.0000	1
623	411	2756	5.4000	2.3220	3.0000	1
623	418	1430	3.6000	1.4400	2.0000	1
623	428	1387	5.4000	2.2140	3.0000	1
623	428	7547	5.4000	1.6740	3.0000	1
623	435	8601	5.4000	2.2680	3.0000	1
623	438	4372	5.4000	1.7820	3.0000	1
623	440	6247	5.4000	2.0520	3.0000	1
623	440	7750	7.2000	2.8800	4.0000	1
623	446	6424	9.0000	4.4100	5.0000	1
623	450	6236	7.2000	2.1600	4.0000	1
623	453	9032	5.4000	2.0520	3.0000	1
623	460	1653	7.2000	2.7360	4.0000	1
623	475	4121	7.2000	3.0960	4.0000	1
623	480	6265	7.2000	3.3840	4.0000	1
623	493	9281	5.4000	2.7000	3.0000	1
623	501	2673	3.6000	1.4400	2.0000	1
623	501	8526	5.4000	1.9440	3.0000	1
623	523	6744	5.4000	1.6200	3.0000	1
623	532	7655	5.4000	1.9440	3.0000	1
623	539	7386	3.6000	1.7280	2.0000	1
623	539	10101	3.6000	1.3320	2.0000	1
623	548	2800	3.6000	1.2600	2.0000	1
623	551	4498	5.4000	1.9440	3.0000	1
623	553	9337	5.4000	2.5920	3.0000	1
623	569	10064	5.4000	2.0520	3.0000	1
623	574	988	3.6000	1.2600	2.0000	1
623	574	3548	5.4000	2.6460	3.0000	1
623	576	7215	5.4000	1.9980	3.0000	1
623	580	5473	5.4000	1.7820	3.0000	1
623	582	6372	5.4000	2.1600	3.0000	1
623	582	9633	3.6000	1.2960	2.0000	1
623	585	1690	3.6000	1.5840	2.0000	1
623	600	9187	7.2000	2.8080	4.0000	1
623	602	1415	7.2000	2.2320	4.0000	1
623	606	9159	5.4000	2.5920	3.0000	1
623	608	6429	5.4000	2.1060	3.0000	1
623	608	8982	7.2000	3.0960	4.0000	1
623	613	921	5.4000	2.3760	3.0000	1
623	619	1718	7.2000	2.8080	4.0000	1
623	630	7831	9.0000	4.5000	5.0000	1
623	632	7920	3.6000	1.1520	2.0000	1
623	656	9200	5.4000	2.2680	3.0000	1
623	658	285	7.2000	2.1600	4.0000	1
623	661	3242	5.4000	2.1600	3.0000	1
623	661	3954	5.4000	2.1600	3.0000	1
623	672	7487	5.4000	1.8900	3.0000	1
623	677	2524	7.2000	2.5920	4.0000	1
623	677	4693	9.0000	4.1400	5.0000	1
623	684	5368	3.6000	1.4400	2.0000	1
623	685	5302	7.2000	2.2320	4.0000	1
623	690	899	3.6000	1.5480	2.0000	1
623	692	8199	5.4000	2.5380	3.0000	1
623	704	7447	7.2000	3.5280	4.0000	1
623	705	9510	7.2000	3.3840	4.0000	1
623	724	3883	3.6000	1.3320	2.0000	1
624	373	3547	7.3800	3.4686	3.0000	1
624	377	4943	9.8400	3.6408	4.0000	1
624	389	7733	9.8400	3.4440	4.0000	1
624	424	4676	4.9200	2.2140	2.0000	1
624	426	2553	7.3800	3.4686	3.0000	1
624	428	8889	4.9200	1.7712	2.0000	1
624	429	3799	4.9200	2.1156	2.0000	1
624	430	8550	7.3800	3.1734	3.0000	1
624	438	2625	9.8400	3.1488	4.0000	1
624	438	8687	7.3800	2.9520	3.0000	1
624	446	1499	4.9200	2.0664	2.0000	1
624	446	8844	7.3800	3.3948	3.0000	1
624	466	5278	9.8400	4.2312	4.0000	1
624	475	3448	9.8400	3.4440	4.0000	1
624	475	7925	4.9200	2.3124	2.0000	1
624	488	4125	4.9200	2.2140	2.0000	1
624	496	8699	4.9200	1.8696	2.0000	1
624	497	1412	7.3800	2.4354	3.0000	1
624	501	5199	9.8400	3.5424	4.0000	1
624	507	4850	4.9200	1.5252	2.0000	1
624	531	8151	7.3800	2.8782	3.0000	1
624	532	7117	9.8400	4.9200	4.0000	1
624	540	7733	9.8400	3.4440	4.0000	1
624	552	7526	9.8400	3.6408	4.0000	1
624	553	5329	7.3800	2.6568	3.0000	1
624	556	8966	7.3800	2.2140	3.0000	1
624	563	2924	7.3800	2.5092	3.0000	1
624	567	3051	7.3800	3.5424	3.0000	1
624	592	6529	9.8400	3.5424	4.0000	1
624	593	9534	9.8400	4.5264	4.0000	1
624	596	7056	9.8400	4.3296	4.0000	1
624	596	7486	4.9200	1.5252	2.0000	1
624	597	1124	7.3800	3.5424	3.0000	1
624	604	7174	2.4600	0.8364	1.0000	1
624	610	3647	4.9200	1.8204	2.0000	1
624	620	6574	7.3800	2.8044	3.0000	1
624	622	1261	7.3800	3.6900	3.0000	1
624	629	9851	7.3800	2.2878	3.0000	1
624	666	9190	7.3800	2.5830	3.0000	1
624	677	2678	4.9200	1.8696	2.0000	1
624	677	6974	4.9200	2.4600	2.0000	1
624	677	9300	7.3800	3.0996	3.0000	1
624	687	5696	7.3800	3.0258	3.0000	1
624	688	532	7.3800	2.2878	3.0000	1
624	707	6647	7.3800	2.9520	3.0000	1
624	711	8907	7.3800	2.2878	3.0000	1
624	718	4557	2.4600	0.8856	1.0000	1
625	377	1706	6.4400	2.5116	4.0000	1
625	377	7188	6.4400	2.7692	4.0000	1
625	381	7177	6.4400	3.1556	4.0000	1
625	386	3388	4.8300	2.1735	3.0000	1
625	386	7899	4.8300	1.4973	3.0000	1
625	400	2279	6.4400	2.3184	4.0000	1
625	400	7715	4.8300	1.6905	3.0000	1
625	408	5405	6.4400	2.4472	4.0000	1
625	409	2794	4.8300	1.7388	3.0000	1
625	409	3673	1.6100	0.5796	1.0000	1
625	409	3726	4.8300	2.0286	3.0000	1
625	415	4727	4.8300	1.7871	3.0000	1
625	424	4461	6.4400	1.9964	4.0000	1
625	435	5167	6.4400	2.9624	4.0000	1
625	439	121	4.8300	1.7388	3.0000	1
625	445	5094	1.6100	0.4830	1.0000	1
625	446	188	6.4400	3.0268	4.0000	1
625	462	2437	6.4400	2.1252	4.0000	1
625	483	1107	1.6100	0.5957	1.0000	1
625	490	8647	6.4400	2.9624	4.0000	1
625	500	6168	4.8300	1.5939	3.0000	1
625	507	4711	8.0500	4.0250	5.0000	1
625	513	4367	3.2200	0.9660	2.0000	1
625	515	9194	6.4400	2.5116	4.0000	1
625	539	6892	6.4400	2.8980	4.0000	1
625	540	7455	3.2200	1.1270	2.0000	1
625	548	2981	6.4400	2.1896	4.0000	1
625	553	7275	4.8300	2.0286	3.0000	1
625	574	3589	4.8300	1.7871	3.0000	1
625	574	9318	3.2200	1.0626	2.0000	1
625	575	9501	6.4400	3.1556	4.0000	1
625	594	9133	4.8300	2.1735	3.0000	1
625	607	647	3.2200	1.2880	2.0000	1
625	612	8312	4.8300	1.8354	3.0000	1
625	619	2695	4.8300	1.7871	3.0000	1
625	629	10225	4.8300	2.1735	3.0000	1
625	653	5542	6.4400	2.3828	4.0000	1
625	654	3155	4.8300	1.7388	3.0000	1
625	661	1170	6.4400	2.4472	4.0000	1
625	665	5844	4.8300	2.2218	3.0000	1
625	669	9664	3.2200	1.1270	2.0000	1
625	677	8960	6.4400	2.0608	4.0000	1
625	690	3895	3.2200	1.2236	2.0000	1
625	696	2278	4.8300	1.6905	3.0000	1
625	704	9943	4.8300	2.1735	3.0000	1
625	705	1197	4.8300	2.3667	3.0000	1
625	718	4193	4.8300	2.2218	3.0000	1
625	718	5097	3.2200	1.1914	2.0000	1
625	725	9728	4.8300	2.0769	3.0000	1
626	379	8275	3.8700	1.4706	3.0000	1
626	383	361	3.8700	1.2384	3.0000	1
626	384	10168	5.1600	2.4252	4.0000	1
626	387	878	5.1600	1.7544	4.0000	1
626	399	6957	2.5800	0.9288	2.0000	1
626	400	2663	3.8700	1.4319	3.0000	1
626	404	6802	3.8700	1.4706	3.0000	1
626	409	3585	2.5800	0.7998	2.0000	1
626	423	4666	3.8700	1.5867	3.0000	1
626	436	1134	3.8700	1.2384	3.0000	1
626	440	4460	2.5800	1.0578	2.0000	1
626	442	4417	5.1600	2.4252	4.0000	1
626	444	8742	2.5800	0.8514	2.0000	1
626	459	581	5.1600	1.8576	4.0000	1
626	470	5107	5.1600	2.3736	4.0000	1
626	488	7247	3.8700	1.3158	3.0000	1
626	491	644	5.1600	1.6512	4.0000	1
626	495	6228	5.1600	2.2188	4.0000	1
626	495	10131	3.8700	1.3545	3.0000	1
626	502	406	5.1600	2.3736	4.0000	1
626	508	8222	3.8700	1.3932	3.0000	1
626	539	5501	5.1600	2.0640	4.0000	1
626	549	9728	2.5800	1.2384	2.0000	1
626	552	4231	3.8700	1.7028	3.0000	1
626	556	8068	2.5800	1.2642	2.0000	1
626	563	8902	5.1600	2.1672	4.0000	1
626	564	4100	3.8700	1.3545	3.0000	1
626	580	6766	3.8700	1.8963	3.0000	1
626	582	3539	3.8700	1.1997	3.0000	1
626	588	1974	2.5800	0.8514	2.0000	1
626	588	9664	2.5800	1.0578	2.0000	1
626	594	8126	3.8700	1.6641	3.0000	1
626	604	91	3.8700	1.3932	3.0000	1
626	604	1607	3.8700	1.1997	3.0000	1
626	610	6733	3.8700	1.8189	3.0000	1
626	615	4188	2.5800	1.0578	2.0000	1
626	646	3719	3.8700	1.7415	3.0000	1
626	656	4767	5.1600	1.5480	4.0000	1
626	661	2559	3.8700	1.6641	3.0000	1
626	661	4188	3.8700	1.6254	3.0000	1
626	665	7813	3.8700	1.3932	3.0000	1
626	671	417	2.5800	0.9288	2.0000	1
626	673	8189	3.8700	1.4706	3.0000	1
626	680	7556	6.4500	2.3220	5.0000	1
626	688	9867	2.5800	0.9288	2.0000	1
626	694	1528	2.5800	1.2126	2.0000	1
626	705	2553	5.1600	2.4252	4.0000	1
626	705	3826	5.1600	1.9608	4.0000	1
626	718	9823	5.1600	2.0640	4.0000	1
626	722	3838	5.1600	2.0124	4.0000	1
626	727	4693	3.8700	1.6254	3.0000	1
626	730	2386	1.2900	0.5031	1.0000	1
627	367	5990	3.4000	1.2920	2.0000	1
627	377	3337	3.4000	1.2920	2.0000	1
627	387	4727	5.1000	2.5500	3.0000	1
627	399	3700	5.1000	1.8870	3.0000	1
627	400	9417	6.8000	2.2440	4.0000	1
627	402	530	5.1000	1.7850	3.0000	1
627	404	6403	3.4000	1.4960	2.0000	1
627	405	2525	5.1000	1.9890	3.0000	1
627	409	10259	6.8000	2.9920	4.0000	1
627	414	1785	6.8000	2.4480	4.0000	1
627	427	2246	8.5000	4.2500	5.0000	1
627	429	3161	6.8000	3.1960	4.0000	1
627	438	5530	5.1000	1.8360	3.0000	1
627	447	8023	3.4000	1.6320	2.0000	1
627	452	4491	5.1000	1.6830	3.0000	1
627	453	5419	5.1000	1.9380	3.0000	1
627	469	9487	5.1000	2.1930	3.0000	1
627	469	9694	5.1000	2.2440	3.0000	1
627	473	8304	5.1000	1.9890	3.0000	1
627	479	2272	5.1000	2.2440	3.0000	1
627	480	1695	1.7000	0.8160	1.0000	1
627	489	1832	3.4000	1.5640	2.0000	1
627	489	7622	3.4000	1.1220	2.0000	1
627	501	5423	6.8000	2.5840	4.0000	1
627	514	7192	1.7000	0.5780	1.0000	1
627	519	9826	5.1000	1.9890	3.0000	1
627	538	5543	5.1000	1.8360	3.0000	1
627	549	8427	5.1000	1.8870	3.0000	1
627	559	215	5.1000	2.2440	3.0000	1
627	573	10102	6.8000	2.7200	4.0000	1
627	582	2059	3.4000	1.1900	2.0000	1
627	585	7862	6.8000	2.9240	4.0000	1
627	585	9200	5.1000	1.9380	3.0000	1
627	591	7354	3.4000	1.2580	2.0000	1
627	602	2448	6.8000	3.1280	4.0000	1
627	606	8851	5.1000	2.0400	3.0000	1
627	613	1994	3.4000	1.3600	2.0000	1
627	616	294	6.8000	2.5840	4.0000	1
627	628	6321	3.4000	1.6320	2.0000	1
627	631	4340	5.1000	2.1420	3.0000	1
627	644	697	5.1000	2.2950	3.0000	1
627	646	6617	5.1000	1.5810	3.0000	1
627	655	5768	5.1000	2.0400	3.0000	1
627	656	9928	5.1000	2.3460	3.0000	1
627	661	3448	5.1000	2.1930	3.0000	1
627	661	5645	6.8000	2.0400	4.0000	1
627	672	7642	3.4000	1.6320	2.0000	1
627	681	2850	6.8000	2.1080	4.0000	1
627	683	1723	5.1000	2.2440	3.0000	1
627	687	9691	6.8000	3.3320	4.0000	1
627	692	4391	5.1000	1.5810	3.0000	1
627	692	4676	5.1000	2.2950	3.0000	1
627	696	9479	5.1000	1.7340	3.0000	1
627	698	5388	8.5000	4.2500	5.0000	1
627	711	4257	6.8000	2.0400	4.0000	1
627	716	4434	3.4000	1.5300	2.0000	1
627	716	7204	3.4000	1.2580	2.0000	1
627	718	4557	1.7000	0.7480	1.0000	1
627	720	4461	6.8000	2.4480	4.0000	1
627	721	9851	3.4000	1.4960	2.0000	1
627	725	5299	3.4000	1.2580	2.0000	1
628	367	1900	5.6000	2.6320	4.0000	1
628	369	404	2.8000	1.2040	2.0000	1
628	371	2031	2.8000	0.9520	2.0000	1
628	371	4630	2.8000	1.3720	2.0000	1
628	382	8283	5.6000	1.9600	4.0000	1
628	386	9775	5.6000	1.7360	4.0000	1
628	389	9826	2.8000	1.4000	2.0000	1
628	399	6742	5.6000	2.2960	4.0000	1
628	401	1205	2.8000	1.0920	2.0000	1
628	410	4704	4.2000	1.6380	3.0000	1
628	422	6161	4.2000	1.7220	3.0000	1
628	422	8963	2.8000	0.8680	2.0000	1
628	435	2105	4.2000	1.8480	3.0000	1
628	437	1634	4.2000	1.5120	3.0000	1
628	440	3749	4.2000	1.6800	3.0000	1
628	443	2019	2.8000	1.4000	2.0000	1
628	446	7269	4.2000	1.6380	3.0000	1
628	451	3075	4.2000	1.8900	3.0000	1
628	469	10120	5.6000	2.2400	4.0000	1
628	473	5760	4.2000	2.0580	3.0000	1
628	476	3946	4.2000	1.4280	3.0000	1
628	479	8307	2.8000	1.4000	2.0000	1
628	488	4677	2.8000	1.3720	2.0000	1
628	491	10173	2.8000	0.9800	2.0000	1
628	504	8295	4.2000	1.5540	3.0000	1
628	515	9837	4.2000	1.9320	3.0000	1
628	522	3513	5.6000	2.0160	4.0000	1
628	532	7195	4.2000	2.1000	3.0000	1
628	535	1839	2.8000	0.9520	2.0000	1
628	535	5686	4.2000	1.8900	3.0000	1
628	540	1528	5.6000	2.5760	4.0000	1
628	551	9318	2.8000	0.8960	2.0000	1
628	553	8765	5.6000	1.7920	4.0000	1
628	553	9194	7.0000	3.3600	5.0000	1
628	557	6038	5.6000	1.9600	4.0000	1
628	570	7842	2.8000	1.3440	2.0000	1
628	573	3389	4.2000	1.7640	3.0000	1
628	574	4552	4.2000	1.7220	3.0000	1
628	585	8528	2.8000	1.0920	2.0000	1
628	596	5738	4.2000	1.7220	3.0000	1
628	601	1246	4.2000	1.8900	3.0000	1
628	615	9974	2.8000	1.0360	2.0000	1
628	621	2135	1.4000	0.6580	1.0000	1
628	654	9331	4.2000	1.3860	3.0000	1
628	660	5810	2.8000	1.0360	2.0000	1
628	660	8242	7.0000	2.5200	5.0000	1
628	661	6185	1.4000	0.6300	1.0000	1
628	666	9190	2.8000	0.9240	2.0000	1
628	679	4874	4.2000	1.7640	3.0000	1
628	679	5843	2.8000	1.2040	2.0000	1
628	681	8571	2.8000	1.2600	2.0000	1
628	695	3695	5.6000	2.6320	4.0000	1
628	704	868	4.2000	1.5120	3.0000	1
628	704	6256	4.2000	1.6800	3.0000	1
628	710	9916	4.2000	1.5540	3.0000	1
628	713	6278	4.2000	1.5960	3.0000	1
628	728	7743	4.2000	1.6380	3.0000	1
629	368	8321	1.6500	0.6435	3.0000	1
629	371	1842	1.1000	0.4840	2.0000	1
629	376	9551	1.6500	0.8250	3.0000	1
629	386	10	2.2000	0.6820	4.0000	1
629	386	8452	2.2000	0.9900	4.0000	1
629	387	4727	2.2000	1.0780	4.0000	1
629	391	3242	1.6500	0.5775	3.0000	1
629	391	7494	1.6500	0.8085	3.0000	1
629	405	9014	1.1000	0.5500	2.0000	1
629	408	6937	1.6500	0.6930	3.0000	1
629	415	2682	2.2000	0.9900	4.0000	1
629	418	9851	1.6500	0.7590	3.0000	1
629	454	1145	1.6500	0.8250	3.0000	1
629	466	1332	1.6500	0.7425	3.0000	1
629	470	436	2.2000	0.7920	4.0000	1
629	471	6313	1.6500	0.5445	3.0000	1
629	473	7455	1.6500	0.7095	3.0000	1
629	476	5532	1.1000	0.5390	2.0000	1
629	484	1289	2.2000	0.6820	4.0000	1
629	488	2686	1.1000	0.4840	2.0000	1
629	495	2166	1.6500	0.7920	3.0000	1
629	495	4589	2.2000	0.8800	4.0000	1
629	495	5398	2.7500	1.3475	5.0000	1
629	501	5572	2.2000	0.6600	4.0000	1
629	501	7702	1.6500	0.7590	3.0000	1
629	503	3935	1.6500	0.7920	3.0000	1
629	507	6772	1.1000	0.3850	2.0000	1
629	508	5923	1.1000	0.4400	2.0000	1
629	509	9081	1.6500	0.8085	3.0000	1
629	511	2905	1.6500	0.7260	3.0000	1
629	551	1470	2.2000	0.9900	4.0000	1
629	553	440	2.2000	0.7700	4.0000	1
629	553	780	1.6500	0.5940	3.0000	1
629	553	9863	2.2000	0.8800	4.0000	1
629	556	3878	2.2000	0.9900	4.0000	1
629	557	4599	1.6500	0.7260	3.0000	1
629	558	9748	1.6500	0.5610	3.0000	1
629	561	7459	2.2000	1.1000	4.0000	1
629	567	9491	1.6500	0.5940	3.0000	1
629	570	3719	2.7500	1.0450	5.0000	1
629	571	8970	1.1000	0.5060	2.0000	1
629	574	7269	1.6500	0.5115	3.0000	1
629	575	7377	2.2000	0.7260	4.0000	1
629	575	8480	1.1000	0.5170	2.0000	1
629	576	6651	1.6500	0.5445	3.0000	1
629	579	1079	2.2000	1.0560	4.0000	1
629	585	3352	2.2000	0.7920	4.0000	1
629	591	5302	1.6500	0.6270	3.0000	1
629	601	7594	2.2000	0.6820	4.0000	1
629	602	3267	1.6500	0.7755	3.0000	1
629	606	8107	2.2000	0.8800	4.0000	1
629	611	8477	1.6500	0.6270	3.0000	1
629	615	5572	2.2000	0.6600	4.0000	1
629	632	4391	2.2000	0.9460	4.0000	1
629	641	3253	2.2000	0.9680	4.0000	1
629	644	5956	0.5500	0.1815	1.0000	1
629	646	1743	2.2000	1.0120	4.0000	1
629	647	2952	2.2000	1.0780	4.0000	1
629	655	7743	2.2000	0.9460	4.0000	1
629	658	3188	2.2000	0.7920	4.0000	1
629	658	3726	1.6500	0.7920	3.0000	1
629	660	6522	2.2000	0.6600	4.0000	1
629	678	8633	1.6500	0.7755	3.0000	1
629	688	2677	1.1000	0.4070	2.0000	1
629	694	1415	1.6500	0.5445	3.0000	1
629	698	2158	2.2000	0.8800	4.0000	1
629	702	3112	0.5500	0.1870	1.0000	1
629	702	7856	1.1000	0.3960	2.0000	1
629	724	4649	2.2000	0.9460	4.0000	1
629	727	99	2.2000	0.6600	4.0000	1
629	728	5147	1.6500	0.5445	3.0000	1
629	728	8731	1.1000	0.4840	2.0000	1
630	372	5158	8.4000	3.5280	3.0000	1
630	377	5398	8.4000	3.1920	3.0000	1
630	383	5954	11.2000	5.0400	4.0000	1
630	389	7319	8.4000	4.1160	3.0000	1
630	393	5276	8.4000	2.6040	3.0000	1
630	398	1676	11.2000	5.4880	4.0000	1
630	402	4763	8.4000	2.6040	3.0000	1
630	411	5376	8.4000	3.7800	3.0000	1
630	426	1850	8.4000	2.9400	3.0000	1
630	428	4526	11.2000	4.8160	4.0000	1
630	441	4397	8.4000	3.2760	3.0000	1
630	446	5869	8.4000	3.9480	3.0000	1
630	446	7672	8.4000	3.4440	3.0000	1
630	469	7720	8.4000	3.5280	3.0000	1
630	477	2878	8.4000	3.5280	3.0000	1
630	482	5374	11.2000	4.0320	4.0000	1
630	488	6194	5.6000	1.8480	2.0000	1
630	489	4340	14.0000	4.9000	5.0000	1
630	489	8731	8.4000	4.2000	3.0000	1
630	494	5396	5.6000	2.0720	2.0000	1
630	496	406	5.6000	2.1280	2.0000	1
630	507	4222	5.6000	2.5200	2.0000	1
630	508	7190	11.2000	4.0320	4.0000	1
630	520	99	11.2000	4.9280	4.0000	1
630	531	5279	8.4000	3.1920	3.0000	1
630	532	8933	11.2000	3.4720	4.0000	1
630	559	1399	11.2000	4.2560	4.0000	1
630	580	741	11.2000	5.2640	4.0000	1
630	582	1721	5.6000	2.3520	2.0000	1
630	583	6905	5.6000	2.3520	2.0000	1
630	587	612	2.8000	1.0080	1.0000	1
630	591	6452	5.6000	2.5200	2.0000	1
630	592	5694	5.6000	2.8000	2.0000	1
630	594	8126	11.2000	5.0400	4.0000	1
630	611	9897	8.4000	4.1160	3.0000	1
630	619	9286	8.4000	3.1080	3.0000	1
630	620	2210	5.6000	2.5760	2.0000	1
630	623	8068	11.2000	4.2560	4.0000	1
630	626	5869	8.4000	3.9480	3.0000	1
630	641	7752	8.4000	2.5200	3.0000	1
630	654	160	5.6000	2.5200	2.0000	1
630	655	1954	8.4000	3.7800	3.0000	1
630	658	9140	8.4000	2.8560	3.0000	1
630	660	5196	14.0000	4.3400	5.0000	1
630	661	8947	11.2000	5.6000	4.0000	1
630	663	7672	11.2000	4.4800	4.0000	1
630	677	8003	8.4000	3.1080	3.0000	1
630	678	8348	5.6000	1.9600	2.0000	1
630	683	1994	8.4000	3.1080	3.0000	1
630	685	7810	11.2000	5.3760	4.0000	1
630	691	4610	5.6000	2.4640	2.0000	1
630	694	7234	11.2000	4.0320	4.0000	1
630	695	4767	11.2000	4.7040	4.0000	1
630	698	6683	8.4000	3.5280	3.0000	1
630	704	7464	11.2000	4.2560	4.0000	1
630	711	2584	8.4000	3.5280	3.0000	1
630	711	5088	11.2000	4.2560	4.0000	1
630	727	647	5.6000	1.9600	2.0000	1
631	371	10210	2.3400	0.8658	3.0000	1
631	376	8220	2.3400	1.0296	3.0000	1
631	391	1172	2.3400	1.1466	3.0000	1
631	395	4445	2.3400	0.8190	3.0000	1
631	400	2587	3.1200	1.1232	4.0000	1
631	402	3993	3.1200	1.4352	4.0000	1
631	409	10116	1.5600	0.6084	2.0000	1
631	411	2011	2.3400	0.8424	3.0000	1
631	424	5174	1.5600	0.5460	2.0000	1
631	433	6957	3.1200	1.4040	4.0000	1
631	437	9184	1.5600	0.6396	2.0000	1
631	438	4556	3.1200	1.3728	4.0000	1
631	438	9658	3.1200	1.1232	4.0000	1
631	441	6153	3.9000	1.4820	5.0000	1
631	443	3826	1.5600	0.6708	2.0000	1
631	446	1235	2.3400	1.0998	3.0000	1
631	459	4011	2.3400	0.7254	3.0000	1
631	464	3253	3.1200	1.5600	4.0000	1
631	468	5342	1.5600	0.4680	2.0000	1
631	471	1426	2.3400	1.1700	3.0000	1
631	488	3427	3.1200	1.3416	4.0000	1
631	496	3352	3.1200	1.1232	4.0000	1
631	502	7611	2.3400	1.1232	3.0000	1
631	507	2556	2.3400	1.0062	3.0000	1
631	519	5809	1.5600	0.5460	2.0000	1
631	540	7319	2.3400	1.1466	3.0000	1
631	548	4664	3.1200	1.0920	4.0000	1
631	552	5731	2.3400	0.9126	3.0000	1
631	575	1379	2.3400	1.1700	3.0000	1
631	585	9132	2.3400	0.7722	3.0000	1
631	593	5844	1.5600	0.5616	2.0000	1
631	602	532	2.3400	1.1466	3.0000	1
631	610	3153	2.3400	1.0062	3.0000	1
631	617	2647	3.1200	1.3104	4.0000	1
631	644	9144	2.3400	0.8424	3.0000	1
631	646	3921	2.3400	1.0764	3.0000	1
631	649	7818	2.3400	0.8190	3.0000	1
631	649	9309	1.5600	0.6396	2.0000	1
631	654	3579	2.3400	0.7254	3.0000	1
631	661	5922	3.1200	1.3416	4.0000	1
631	665	5303	1.5600	0.5460	2.0000	1
631	666	1676	3.1200	1.3416	4.0000	1
631	671	5839	3.1200	1.3728	4.0000	1
631	673	1813	2.3400	0.7254	3.0000	1
631	681	8477	2.3400	0.8658	3.0000	1
631	683	7481	2.3400	1.0998	3.0000	1
631	692	2448	3.1200	1.5600	4.0000	1
631	710	7695	2.3400	1.0764	3.0000	1
631	711	654	1.5600	0.5616	2.0000	1
631	716	4035	0.7800	0.2496	1.0000	1
631	727	228	1.5600	0.4680	2.0000	1
632	368	1915	2.4900	1.0707	3.0000	1
632	391	1567	2.4900	1.0956	3.0000	1
632	395	7525	0.8300	0.2739	1.0000	1
632	404	1962	3.3200	1.6268	4.0000	1
632	411	4417	2.4900	1.1703	3.0000	1
632	413	240	2.4900	1.2201	3.0000	1
632	420	8301	4.1500	1.9920	5.0000	1
632	423	3826	2.4900	0.9960	3.0000	1
632	428	2846	1.6600	0.5146	2.0000	1
632	471	7862	3.3200	1.4608	4.0000	1
632	479	1057	1.6600	0.5810	2.0000	1
632	483	6611	3.3200	1.2616	4.0000	1
632	487	7446	3.3200	1.6268	4.0000	1
632	495	6096	2.4900	1.1205	3.0000	1
632	508	9162	1.6600	0.7968	2.0000	1
632	520	1957	1.6600	0.6308	2.0000	1
632	523	6352	2.4900	1.1703	3.0000	1
632	527	502	1.6600	0.6308	2.0000	1
632	529	6429	3.3200	1.0956	4.0000	1
632	538	9421	1.6600	0.5478	2.0000	1
632	540	5901	3.3200	1.4940	4.0000	1
632	540	7234	3.3200	1.1952	4.0000	1
632	544	9631	3.3200	1.5604	4.0000	1
632	551	2382	2.4900	1.1454	3.0000	1
632	551	9346	3.3200	1.5604	4.0000	1
632	556	4824	2.4900	1.0956	3.0000	1
632	575	8816	3.3200	1.3944	4.0000	1
632	590	4541	1.6600	0.7304	2.0000	1
632	590	9622	2.4900	0.9711	3.0000	1
632	591	4767	3.3200	1.3944	4.0000	1
632	593	6207	3.3200	1.5936	4.0000	1
632	599	6381	3.3200	1.0292	4.0000	1
632	599	7590	1.6600	0.7470	2.0000	1
632	607	3676	1.6600	0.7304	2.0000	1
632	616	5694	2.4900	1.1205	3.0000	1
632	630	9715	3.3200	1.3612	4.0000	1
632	649	9734	3.3200	1.1620	4.0000	1
632	651	9123	1.6600	0.5810	2.0000	1
632	677	2647	3.3200	1.4940	4.0000	1
632	679	2405	3.3200	1.4276	4.0000	1
632	683	3067	1.6600	0.7138	2.0000	1
632	684	453	3.3200	1.6268	4.0000	1
632	686	5715	1.6600	0.7470	2.0000	1
632	686	8187	2.4900	1.0707	3.0000	1
632	691	3952	2.4900	0.9213	3.0000	1
632	691	9200	2.4900	1.0458	3.0000	1
632	704	7215	1.6600	0.5312	2.0000	1
632	706	6781	2.4900	1.1703	3.0000	1
632	711	3178	1.6600	0.5644	2.0000	1
632	717	9667	2.4900	1.1703	3.0000	1
632	724	8442	3.3200	1.3612	4.0000	1
632	728	7220	2.4900	1.1454	3.0000	1
633	371	2698	2.9600	1.1248	4.0000	1
633	379	636	2.2200	1.0878	3.0000	1
633	383	207	2.2200	0.9102	3.0000	1
633	385	7502	2.2200	0.8214	3.0000	1
633	391	1297	2.9600	1.3912	4.0000	1
633	400	4021	3.7000	1.1470	5.0000	1
633	407	9976	2.2200	0.9546	3.0000	1
633	412	9623	1.4800	0.6364	2.0000	1
633	413	2941	2.2200	0.6882	3.0000	1
633	417	3742	2.9600	1.2136	4.0000	1
633	430	10200	2.2200	0.9990	3.0000	1
633	434	8041	2.9600	1.0952	4.0000	1
633	443	1168	2.2200	1.1100	3.0000	1
633	453	4413	2.2200	0.9990	3.0000	1
633	455	5431	2.9600	1.4504	4.0000	1
633	457	5827	2.9600	1.1840	4.0000	1
633	460	430	1.4800	0.6068	2.0000	1
633	460	2556	3.7000	1.8130	5.0000	1
633	464	1529	1.4800	0.6512	2.0000	1
633	468	9230	2.2200	0.9324	3.0000	1
633	478	6622	2.2200	0.9546	3.0000	1
633	480	7502	2.2200	0.8436	3.0000	1
633	489	6799	3.7000	1.5910	5.0000	1
633	491	3716	2.2200	0.7992	3.0000	1
633	495	9892	1.4800	0.7400	2.0000	1
633	532	8074	1.4800	0.5032	2.0000	1
633	536	4814	3.7000	1.2210	5.0000	1
633	538	4069	2.9600	0.8880	4.0000	1
633	544	7589	2.2200	0.9102	3.0000	1
633	552	5580	2.9600	1.3320	4.0000	1
633	567	8885	2.2200	1.0434	3.0000	1
633	585	5587	2.9600	1.2728	4.0000	1
633	593	7948	2.9600	1.3616	4.0000	1
633	594	5150	2.2200	1.0212	3.0000	1
633	601	1252	1.4800	0.6512	2.0000	1
633	612	1920	2.9600	1.3320	4.0000	1
633	613	6846	2.9600	1.4208	4.0000	1
633	615	2213	2.9600	1.3616	4.0000	1
633	617	240	1.4800	0.6068	2.0000	1
633	619	4016	2.2200	0.7770	3.0000	1
633	629	6162	2.2200	0.8880	3.0000	1
633	632	6132	2.2200	1.0878	3.0000	1
633	638	1415	2.2200	0.7104	3.0000	1
633	638	7702	1.4800	0.6512	2.0000	1
633	647	10198	1.4800	0.6364	2.0000	1
633	658	9404	2.2200	0.9546	3.0000	1
633	672	3709	2.9600	1.4800	4.0000	1
633	677	8017	2.2200	0.8436	3.0000	1
633	691	9897	1.4800	0.5920	2.0000	1
633	692	9534	2.2200	1.0878	3.0000	1
633	705	2587	2.9600	1.0360	4.0000	1
633	718	8976	1.4800	0.5328	2.0000	1
633	722	1594	2.2200	1.0656	3.0000	1
633	724	4597	2.2200	0.8214	3.0000	1
633	727	5883	1.4800	0.5476	2.0000	1
634	371	7300	10.1200	3.3396	4.0000	1
634	379	5376	7.5900	3.4155	3.0000	1
634	383	9013	10.1200	4.6552	4.0000	1
634	384	479	7.5900	3.4914	3.0000	1
634	399	2914	12.6500	4.5540	5.0000	1
634	416	6843	7.5900	2.5047	3.0000	1
634	417	8737	7.5900	2.3529	3.0000	1
634	428	3145	5.0600	2.4288	2.0000	1
634	446	4555	5.0600	2.4794	2.0000	1
634	446	6617	7.5900	2.5047	3.0000	1
634	446	9397	12.6500	3.9215	5.0000	1
634	453	4597	7.5900	3.4155	3.0000	1
634	453	4659	5.0600	1.6698	2.0000	1
634	458	3122	7.5900	2.3529	3.0000	1
634	460	9293	5.0600	1.9734	2.0000	1
634	470	5968	5.0600	1.8722	2.0000	1
634	475	1270	7.5900	2.8083	3.0000	1
634	482	7413	7.5900	2.8842	3.0000	1
634	489	4340	5.0600	1.6698	2.0000	1
634	494	479	7.5900	2.3529	3.0000	1
634	495	2703	7.5900	2.6565	3.0000	1
634	504	2703	10.1200	4.6552	4.0000	1
634	511	3693	7.5900	3.4914	3.0000	1
634	519	9972	5.0600	1.5686	2.0000	1
634	528	7331	7.5900	2.7324	3.0000	1
634	532	5286	7.5900	3.1119	3.0000	1
634	547	4643	2.5300	0.9361	1.0000	1
634	550	5533	7.5900	2.8083	3.0000	1
634	553	10215	7.5900	2.8083	3.0000	1
634	559	999	5.0600	1.7204	2.0000	1
634	559	3267	7.5900	3.0360	3.0000	1
634	567	3253	10.1200	3.0360	4.0000	1
634	569	1555	10.1200	4.7564	4.0000	1
634	571	378	7.5900	3.4155	3.0000	1
634	571	2921	7.5900	2.7324	3.0000	1
634	576	4230	10.1200	4.8576	4.0000	1
634	582	10234	10.1200	3.1372	4.0000	1
634	585	1137	10.1200	4.6552	4.0000	1
634	590	4693	10.1200	4.3516	4.0000	1
634	600	7948	10.1200	4.6552	4.0000	1
634	601	7609	5.0600	2.1758	2.0000	1
634	603	5479	2.5300	1.2144	1.0000	1
634	603	9604	7.5900	3.4155	3.0000	1
634	611	3415	5.0600	2.2770	2.0000	1
634	628	9652	2.5300	0.9867	1.0000	1
634	629	1610	7.5900	3.6432	3.0000	1
634	641	2234	10.1200	4.5540	4.0000	1
634	648	5214	5.0600	2.3276	2.0000	1
634	653	7141	5.0600	1.5180	2.0000	1
634	658	1146	15.1800	6.9828	6.0000	1
634	662	4719	10.1200	3.7444	4.0000	1
634	671	7517	5.0600	1.5686	2.0000	1
634	674	2554	7.5900	2.2770	3.0000	1
634	678	7290	5.0600	2.0240	2.0000	1
634	678	9393	5.0600	1.9734	2.0000	1
634	679	9176	10.1200	3.3396	4.0000	1
634	684	702	10.1200	3.9468	4.0000	1
634	685	5542	10.1200	3.6432	4.0000	1
634	685	8452	10.1200	4.5540	4.0000	1
634	686	1594	7.5900	2.3529	3.0000	1
634	688	9286	10.1200	4.7564	4.0000	1
634	692	2594	5.0600	1.5686	2.0000	1
634	711	6350	10.1200	3.0360	4.0000	1
634	721	7056	10.1200	3.6432	4.0000	1
634	724	4029	7.5900	3.1878	3.0000	1
634	726	3692	7.5900	3.6432	3.0000	1
634	729	5214	7.5900	3.4914	3.0000	1
635	379	4727	5.5200	2.2632	4.0000	1
635	379	6253	5.5200	2.4840	4.0000	1
635	392	10243	4.1400	1.7802	3.0000	1
635	394	4268	2.7600	1.2420	2.0000	1
635	399	317	4.1400	1.4076	3.0000	1
635	415	4803	4.1400	1.6146	3.0000	1
635	416	1978	5.5200	1.8768	4.0000	1
635	416	9671	4.1400	1.4076	3.0000	1
635	424	5174	4.1400	1.8630	3.0000	1
635	439	5819	4.1400	1.2420	3.0000	1
635	441	6835	4.1400	1.2834	3.0000	1
635	444	9176	6.9000	2.9670	5.0000	1
635	446	3057	5.5200	2.5392	4.0000	1
635	446	3351	4.1400	2.0286	3.0000	1
635	446	9892	2.7600	1.3800	2.0000	1
635	468	4342	5.5200	1.8768	4.0000	1
635	471	511	4.1400	1.9872	3.0000	1
635	487	4425	4.1400	1.4076	3.0000	1
635	488	6018	4.1400	1.7388	3.0000	1
635	519	3977	2.7600	1.0212	2.0000	1
635	529	3767	5.5200	1.9872	4.0000	1
635	531	6745	2.7600	1.3248	2.0000	1
635	544	8442	5.5200	2.4840	4.0000	1
635	552	10131	5.5200	2.2080	4.0000	1
635	570	4868	2.7600	0.9936	2.0000	1
635	571	6060	4.1400	1.8630	3.0000	1
635	574	1366	4.1400	1.9872	3.0000	1
635	583	6745	2.7600	0.8832	2.0000	1
635	592	5410	4.1400	1.5732	3.0000	1
635	592	8737	2.7600	0.8556	2.0000	1
635	595	7883	4.1400	1.6146	3.0000	1
635	601	159	4.1400	1.4076	3.0000	1
635	608	3258	4.1400	1.5732	3.0000	1
635	610	3153	5.5200	2.4840	4.0000	1
635	622	3758	4.1400	2.0286	3.0000	1
635	632	3676	4.1400	2.0700	3.0000	1
635	642	4546	2.7600	0.8832	2.0000	1
635	656	9510	5.5200	2.5944	4.0000	1
635	665	5303	4.1400	1.8630	3.0000	1
635	678	2001	5.5200	1.7664	4.0000	1
635	686	1923	5.5200	2.3736	4.0000	1
635	691	4767	5.5200	1.6560	4.0000	1
635	696	9213	2.7600	0.8280	2.0000	1
635	711	3242	4.1400	1.4490	3.0000	1
635	714	3725	4.1400	2.0286	3.0000	1
635	714	6544	4.1400	1.2834	3.0000	1
635	716	3985	4.1400	1.6146	3.0000	1
636	372	3476	13.2000	4.6200	5.0000	1
636	373	2258	7.9200	3.4848	3.0000	1
636	373	5329	10.5600	3.2736	4.0000	1
636	377	7416	5.2800	2.5344	2.0000	1
636	386	2674	10.5600	4.0128	4.0000	1
636	386	4813	10.5600	3.9072	4.0000	1
636	426	7896	7.9200	3.8016	3.0000	1
636	429	8843	5.2800	1.6368	2.0000	1
636	445	7583	7.9200	3.1680	3.0000	1
636	445	8466	5.2800	2.3760	2.0000	1
636	446	7536	7.9200	3.0096	3.0000	1
636	450	6897	10.5600	5.0688	4.0000	1
636	452	2699	10.5600	5.1744	4.0000	1
636	453	1821	7.9200	3.7224	3.0000	1
636	454	2441	10.5600	4.8576	4.0000	1
636	469	7636	10.5600	4.1184	4.0000	1
636	469	10053	7.9200	3.0096	3.0000	1
636	472	6283	7.9200	3.8808	3.0000	1
636	489	5590	7.9200	3.0888	3.0000	1
636	495	177	5.2800	2.2704	2.0000	1
636	500	7190	10.5600	3.8016	4.0000	1
636	515	8359	10.5600	4.9632	4.0000	1
636	520	8431	5.2800	2.5344	2.0000	1
636	531	9797	7.9200	2.4552	3.0000	1
636	532	3666	7.9200	3.5640	3.0000	1
636	553	4649	7.9200	2.5344	3.0000	1
636	564	4232	7.9200	2.3760	3.0000	1
636	567	6129	10.5600	3.2736	4.0000	1
636	570	8862	5.2800	1.9008	2.0000	1
636	585	8263	7.9200	3.8808	3.0000	1
636	588	7233	5.2800	1.8480	2.0000	1
636	590	905	10.5600	5.0688	4.0000	1
636	607	647	5.2800	1.6896	2.0000	1
636	610	4196	7.9200	3.0096	3.0000	1
636	615	4188	5.2800	1.6896	2.0000	1
636	620	4547	10.5600	3.8016	4.0000	1
636	626	8291	5.2800	2.1120	2.0000	1
636	627	91	7.9200	2.9304	3.0000	1
636	629	6114	5.2800	2.6400	2.0000	1
636	630	5419	5.2800	2.2704	2.0000	1
636	636	1659	10.5600	4.2240	4.0000	1
636	649	6647	7.9200	3.5640	3.0000	1
636	653	8108	10.5600	4.0128	4.0000	1
636	657	4614	10.5600	5.0688	4.0000	1
636	661	1890	10.5600	4.0128	4.0000	1
636	672	6129	10.5600	3.2736	4.0000	1
636	673	9271	10.5600	4.5408	4.0000	1
636	679	736	2.6400	1.2936	1.0000	1
636	681	8653	7.9200	3.0888	3.0000	1
636	691	10173	7.9200	3.6432	3.0000	1
636	698	2335	10.5600	4.0128	4.0000	1
636	702	10043	2.6400	1.2408	1.0000	1
636	704	2241	10.5600	4.7520	4.0000	1
636	704	7109	7.9200	2.6136	3.0000	1
636	705	7502	10.5600	5.1744	4.0000	1
636	711	729	10.5600	4.1184	4.0000	1
636	718	7077	7.9200	3.1680	3.0000	1
637	383	4337	4.3000	1.4190	5.0000	1
637	386	7702	2.5800	0.7998	3.0000	1
637	389	4431	3.4400	1.5480	4.0000	1
637	399	9793	3.4400	1.1352	4.0000	1
637	416	6069	2.5800	1.1610	3.0000	1
637	430	8369	2.5800	0.7740	3.0000	1
637	435	9299	3.4400	1.2728	4.0000	1
637	468	2907	3.4400	1.3072	4.0000	1
637	476	9903	2.5800	1.1610	3.0000	1
637	491	4497	3.4400	1.3760	4.0000	1
637	496	9686	1.7200	0.7568	2.0000	1
637	515	8181	3.4400	1.6168	4.0000	1
637	519	2327	2.5800	1.1610	3.0000	1
637	524	45	4.3000	1.9780	5.0000	1
637	532	5032	2.5800	1.0836	3.0000	1
637	537	4614	1.7200	0.6364	2.0000	1
637	538	8617	2.5800	0.8256	3.0000	1
637	544	4892	2.5800	1.2642	3.0000	1
637	546	5141	3.4400	1.2384	4.0000	1
637	550	2632	3.4400	1.7200	4.0000	1
637	559	7382	0.8600	0.3096	1.0000	1
637	574	4727	2.5800	0.9804	3.0000	1
637	574	6008	2.5800	0.9288	3.0000	1
637	575	1676	2.5800	0.7740	3.0000	1
637	604	2717	1.7200	0.5676	2.0000	1
637	604	8840	2.5800	0.9804	3.0000	1
637	608	5947	2.5800	1.2384	3.0000	1
637	616	673	2.5800	0.9030	3.0000	1
637	617	5867	3.4400	1.3760	4.0000	1
637	628	1015	2.5800	1.1094	3.0000	1
637	649	6530	1.7200	0.8600	2.0000	1
637	661	8138	2.5800	0.9288	3.0000	1
637	665	5419	3.4400	1.6512	4.0000	1
637	666	2654	2.5800	1.1094	3.0000	1
637	666	6933	2.5800	0.9288	3.0000	1
637	692	2553	2.5800	0.9546	3.0000	1
637	695	5257	1.7200	0.6880	2.0000	1
637	697	7828	1.7200	0.7224	2.0000	1
637	703	3478	1.7200	0.7740	2.0000	1
637	707	7247	4.3000	1.9780	5.0000	1
637	711	2632	3.4400	1.7200	4.0000	1
637	713	7571	2.5800	0.9546	3.0000	1
637	718	3782	3.4400	1.3760	4.0000	1
637	721	4676	2.5800	1.0062	3.0000	1
637	722	1744	3.4400	1.1008	4.0000	1
637	722	8289	3.4400	1.7200	4.0000	1
637	730	7043	1.7200	0.5676	2.0000	1
638	371	7774	9.4500	3.0240	3.0000	1
638	373	4518	12.6000	5.5440	4.0000	1
638	377	3337	6.3000	2.2680	2.0000	1
638	379	5871	9.4500	3.9690	3.0000	1
638	413	9703	9.4500	3.3075	3.0000	1
638	421	2588	9.4500	3.4965	3.0000	1
638	424	4868	6.3000	1.9530	2.0000	1
638	430	4575	6.3000	1.9530	2.0000	1
638	430	8862	9.4500	4.3470	3.0000	1
638	435	2570	12.6000	5.5440	4.0000	1
638	435	4727	12.6000	4.9140	4.0000	1
638	439	9110	12.6000	4.9140	4.0000	1
638	445	5895	6.3000	2.4570	2.0000	1
638	447	4364	12.6000	5.1660	4.0000	1
638	454	1289	9.4500	2.8350	3.0000	1
638	460	730	9.4500	2.8350	3.0000	1
638	463	2742	12.6000	4.1580	4.0000	1
638	465	6002	9.4500	2.8350	3.0000	1
638	475	2556	15.7500	4.8825	5.0000	1
638	482	4096	9.4500	4.5360	3.0000	1
638	482	9815	12.6000	5.2920	4.0000	1
638	483	594	9.4500	3.2130	3.0000	1
638	490	9781	6.3000	2.4570	2.0000	1
638	495	3231	12.6000	5.4180	4.0000	1
638	495	8181	12.6000	5.9220	4.0000	1
638	504	2869	9.4500	4.4415	3.0000	1
638	504	8295	9.4500	2.9295	3.0000	1
638	513	8541	6.3000	3.0240	2.0000	1
638	534	9162	12.6000	4.7880	4.0000	1
638	535	8720	9.4500	2.9295	3.0000	1
638	545	8311	6.3000	2.4570	2.0000	1
638	552	9327	12.6000	5.6700	4.0000	1
638	563	9102	9.4500	2.8350	3.0000	1
638	564	2712	9.4500	4.6305	3.0000	1
638	581	7702	12.6000	5.4180	4.0000	1
638	591	5537	12.6000	5.6700	4.0000	1
638	608	6136	9.4500	3.7800	3.0000	1
638	610	6488	9.4500	4.3470	3.0000	1
638	616	6381	12.6000	3.7800	4.0000	1
638	617	2674	9.4500	3.7800	3.0000	1
638	619	1916	12.6000	3.9060	4.0000	1
638	619	6564	12.6000	5.6700	4.0000	1
638	626	10274	9.4500	3.5910	3.0000	1
638	632	4775	6.3000	2.4570	2.0000	1
638	645	4700	9.4500	3.5910	3.0000	1
638	654	9396	9.4500	3.8745	3.0000	1
638	661	5922	12.6000	6.0480	4.0000	1
638	662	2019	12.6000	5.0400	4.0000	1
638	672	7018	12.6000	5.4180	4.0000	1
638	676	3065	9.4500	4.1580	3.0000	1
638	677	6595	6.3000	2.1420	2.0000	1
638	683	495	12.6000	4.7880	4.0000	1
638	694	6307	12.6000	4.4100	4.0000	1
638	695	4133	12.6000	5.7960	4.0000	1
638	705	2077	12.6000	6.0480	4.0000	1
638	705	9999	6.3000	2.7090	2.0000	1
638	711	3219	6.3000	2.7090	2.0000	1
638	718	420	9.4500	3.4965	3.0000	1
638	724	2059	12.6000	5.6700	4.0000	1
638	729	9546	15.7500	7.2450	5.0000	1
639	369	9169	9.8400	3.0504	3.0000	1
639	379	6760	6.5600	2.6240	2.0000	1
639	383	9391	13.1200	4.9856	4.0000	1
639	386	6421	6.5600	2.2304	2.0000	1
639	410	6621	9.8400	3.0504	3.0000	1
639	413	5655	9.8400	3.8376	3.0000	1
639	422	3809	13.1200	5.9040	4.0000	1
639	423	4676	13.1200	3.9360	4.0000	1
639	423	8274	13.1200	4.4608	4.0000	1
639	429	7132	9.8400	3.8376	3.0000	1
639	438	9929	16.4000	7.0520	5.0000	1
639	440	5358	9.8400	3.7392	3.0000	1
639	440	5444	6.5600	2.0992	2.0000	1
639	446	3854	6.5600	2.6896	2.0000	1
639	460	1508	3.2800	1.3448	1.0000	1
639	464	1264	6.5600	2.2960	2.0000	1
639	464	2147	6.5600	2.0992	2.0000	1
639	466	7204	9.8400	4.5264	3.0000	1
639	472	1984	9.8400	3.2472	3.0000	1
639	475	8404	13.1200	4.1984	4.0000	1
639	482	9797	9.8400	4.2312	3.0000	1
639	487	6096	13.1200	4.9856	4.0000	1
639	491	1352	6.5600	3.0176	2.0000	1
639	495	5106	13.1200	3.9360	4.0000	1
639	495	8298	9.8400	3.4440	3.0000	1
639	500	7607	16.4000	5.9040	5.0000	1
639	507	705	13.1200	5.9040	4.0000	1
639	507	3650	6.5600	2.6240	2.0000	1
639	518	3204	13.1200	5.3792	4.0000	1
639	520	6003	9.8400	4.6248	3.0000	1
639	534	9721	13.1200	4.1984	4.0000	1
639	536	165	9.8400	4.8216	3.0000	1
639	537	234	13.1200	4.9856	4.0000	1
639	549	4231	6.5600	2.8864	2.0000	1
639	553	8842	3.2800	1.6072	1.0000	1
639	567	3130	9.8400	4.3296	3.0000	1
639	570	4727	9.8400	3.7392	3.0000	1
639	570	4803	13.1200	5.7728	4.0000	1
639	592	1378	9.8400	4.5264	3.0000	1
639	593	7948	9.8400	4.4280	3.0000	1
639	601	5423	9.8400	3.7392	3.0000	1
639	604	4497	13.1200	5.7728	4.0000	1
639	611	538	16.4000	7.5440	5.0000	1
639	632	2553	13.1200	4.1984	4.0000	1
639	632	4522	9.8400	3.7392	3.0000	1
639	638	6675	3.2800	1.3776	1.0000	1
639	644	8892	9.8400	4.7232	3.0000	1
639	648	10056	9.8400	3.4440	3.0000	1
639	651	2368	13.1200	6.0352	4.0000	1
639	677	3889	9.8400	3.9360	3.0000	1
639	679	3193	6.5600	2.9520	2.0000	1
639	680	4522	9.8400	3.5424	3.0000	1
639	680	7920	9.8400	3.2472	3.0000	1
639	685	571	9.8400	4.4280	3.0000	1
639	685	4541	13.1200	5.2480	4.0000	1
639	686	9286	9.8400	4.3296	3.0000	1
639	692	6912	16.4000	6.7240	5.0000	1
639	711	5834	9.8400	3.1488	3.0000	1
639	721	4021	6.5600	3.0832	2.0000	1
639	725	3692	9.8400	4.7232	3.0000	1
639	725	7059	9.8400	3.6408	3.0000	1
639	727	8653	9.8400	4.3296	3.0000	1
639	729	2876	9.8400	3.0504	3.0000	1
639	729	9188	9.8400	4.5264	3.0000	1
640	373	4410	7.7700	2.3310	3.0000	1
640	376	7493	5.1800	1.8130	2.0000	1
640	379	448	7.7700	2.7972	3.0000	1
640	380	7619	5.1800	1.6058	2.0000	1
640	383	6084	7.7700	3.7296	3.0000	1
640	387	6841	5.1800	2.3310	2.0000	1
640	389	6792	7.7700	2.7195	3.0000	1
640	391	7696	10.3600	4.6620	4.0000	1
640	404	3702	7.7700	3.4188	3.0000	1
640	412	2132	7.7700	3.1080	3.0000	1
640	413	1565	7.7700	2.4087	3.0000	1
640	424	5651	10.3600	4.7656	4.0000	1
640	435	7306	10.3600	4.0404	4.0000	1
640	436	6101	7.7700	2.3310	3.0000	1
640	440	9406	7.7700	2.4864	3.0000	1
640	447	2664	7.7700	3.5742	3.0000	1
640	463	2524	5.1800	2.2274	2.0000	1
640	464	2398	5.1800	1.8648	2.0000	1
640	470	7331	7.7700	2.4087	3.0000	1
640	471	3239	5.1800	1.6058	2.0000	1
640	487	3213	7.7700	2.5641	3.0000	1
640	495	1706	5.1800	1.9166	2.0000	1
640	500	7190	12.9500	5.4390	5.0000	1
640	504	2703	5.1800	2.3310	2.0000	1
640	524	8699	7.7700	3.2634	3.0000	1
640	531	8577	7.7700	3.8073	3.0000	1
640	532	6897	10.3600	3.6260	4.0000	1
640	550	5533	7.7700	3.1857	3.0000	1
640	553	4666	5.1800	1.7094	2.0000	1
640	556	8374	7.7700	3.3411	3.0000	1
640	564	3309	5.1800	2.3310	2.0000	1
640	576	1648	5.1800	1.8648	2.0000	1
640	580	4764	5.1800	1.6058	2.0000	1
640	581	6307	7.7700	3.7296	3.0000	1
640	588	7233	2.5900	0.9065	1.0000	1
640	590	1525	7.7700	2.5641	3.0000	1
640	590	6771	5.1800	2.2274	2.0000	1
640	592	2441	12.9500	4.1440	5.0000	1
640	604	4239	10.3600	3.2116	4.0000	1
640	623	5501	7.7700	2.8749	3.0000	1
640	626	5442	7.7700	2.4864	3.0000	1
640	629	1282	7.7700	3.3411	3.0000	1
640	654	8439	7.7700	3.5742	3.0000	1
640	659	2193	12.9500	5.6980	5.0000	1
640	661	768	7.7700	3.7296	3.0000	1
640	662	5204	7.7700	3.0303	3.0000	1
640	677	8317	7.7700	3.8850	3.0000	1
640	681	1076	7.7700	2.7972	3.0000	1
640	691	5038	7.7700	3.6519	3.0000	1
640	691	6168	10.3600	3.7296	4.0000	1
640	698	4657	7.7700	2.4864	3.0000	1
640	707	5625	7.7700	2.3310	3.0000	1
640	710	598	7.7700	3.4188	3.0000	1
640	724	6760	7.7700	3.1080	3.0000	1
640	725	7502	10.3600	5.0764	4.0000	1
641	383	4337	19.9000	6.3680	5.0000	1
641	385	2396	7.9600	2.7064	2.0000	1
641	392	7989	11.9400	5.1342	3.0000	1
641	399	2019	15.9200	6.6864	4.0000	1
641	400	2279	11.9400	5.0148	3.0000	1
641	401	5825	11.9400	3.7014	3.0000	1
641	408	6009	11.9400	4.5372	3.0000	1
641	420	3735	19.9000	7.9600	5.0000	1
641	427	1327	7.9600	3.1840	2.0000	1
641	428	7893	11.9400	3.8208	3.0000	1
641	446	304	11.9400	4.7760	3.0000	1
641	446	9943	15.9200	5.7312	4.0000	1
641	470	1900	15.9200	7.3232	4.0000	1
641	476	5769	11.9400	5.4924	3.0000	1
641	478	5942	11.9400	3.8208	3.0000	1
641	482	3491	11.9400	5.8506	3.0000	1
641	483	1130	15.9200	6.2088	4.0000	1
641	488	5130	11.9400	5.4924	3.0000	1
641	500	2682	15.9200	7.6416	4.0000	1
641	500	5419	11.9400	4.5372	3.0000	1
641	507	1751	11.9400	5.7312	3.0000	1
641	536	7434	11.9400	5.7312	3.0000	1
641	538	8717	11.9400	5.0148	3.0000	1
641	552	4498	11.9400	5.8506	3.0000	1
641	557	7469	11.9400	3.5820	3.0000	1
641	571	4391	19.9000	6.9650	5.0000	1
641	574	8300	11.9400	4.5372	3.0000	1
641	579	4307	11.9400	4.4178	3.0000	1
641	585	7502	11.9400	4.5372	3.0000	1
641	589	5002	11.9400	4.2984	3.0000	1
641	592	4726	7.9600	3.3432	2.0000	1
641	592	6529	11.9400	5.0148	3.0000	1
641	602	7365	7.9600	3.4228	2.0000	1
641	604	1185	19.9000	9.7510	5.0000	1
641	622	6314	11.9400	4.0596	3.0000	1
641	623	3310	7.9600	3.9004	2.0000	1
641	649	2742	7.9600	3.4228	2.0000	1
641	649	9309	7.9600	2.5472	2.0000	1
641	672	1130	11.9400	5.3730	3.0000	1
641	681	1610	15.9200	7.8008	4.0000	1
641	681	2061	7.9600	3.7412	2.0000	1
641	696	3101	15.9200	7.3232	4.0000	1
641	707	6647	11.9400	5.4924	3.0000	1
641	707	9064	7.9600	2.5472	2.0000	1
641	720	3157	19.9000	7.1640	5.0000	1
641	720	5741	7.9600	3.3432	2.0000	1
641	724	8074	7.9600	2.6268	2.0000	1
641	725	2211	11.9400	5.1342	3.0000	1
641	729	4300	15.9200	6.5272	4.0000	1
642	372	20	3.3200	1.0292	2.0000	1
642	379	8275	4.9800	1.6434	3.0000	1
642	389	392	4.9800	1.6932	3.0000	1
642	399	2769	6.6400	3.0544	4.0000	1
642	400	2921	3.3200	1.4276	2.0000	1
642	402	6233	8.3000	2.9880	5.0000	1
642	405	5533	4.9800	2.0418	3.0000	1
642	409	6799	8.3000	2.9880	5.0000	1
642	412	7206	6.6400	3.1208	4.0000	1
642	417	3249	3.3200	1.6600	2.0000	1
642	423	6352	4.9800	1.9920	3.0000	1
642	428	7287	3.3200	1.3944	2.0000	1
642	430	6232	4.9800	2.3904	3.0000	1
642	436	9473	4.9800	1.9422	3.0000	1
642	445	1979	4.9800	1.7928	3.0000	1
642	446	6012	6.6400	3.1872	4.0000	1
642	459	3037	3.3200	1.2948	2.0000	1
642	461	1950	4.9800	2.2908	3.0000	1
642	479	1934	1.6600	0.6308	1.0000	1
642	483	8609	4.9800	2.0916	3.0000	1
642	487	1743	6.6400	2.3904	4.0000	1
642	495	750	6.6400	2.8552	4.0000	1
642	495	3748	3.3200	1.4940	2.0000	1
642	496	1817	4.9800	2.1414	3.0000	1
642	511	4165	4.9800	1.9422	3.0000	1
642	519	1339	4.9800	1.4940	3.0000	1
642	520	3101	8.3000	2.7390	5.0000	1
642	529	8266	6.6400	2.1912	4.0000	1
642	551	3994	4.9800	1.9920	3.0000	1
642	553	3882	4.9800	2.2410	3.0000	1
642	553	4473	4.9800	1.9920	3.0000	1
642	569	6035	3.3200	1.1952	2.0000	1
642	575	7377	3.3200	1.0292	2.0000	1
642	579	6189	3.3200	1.2284	2.0000	1
642	589	4310	4.9800	1.7928	3.0000	1
642	591	6835	4.9800	2.3406	3.0000	1
642	592	4221	6.6400	2.4568	4.0000	1
642	593	7801	4.9800	1.7430	3.0000	1
642	600	10019	4.9800	1.5438	3.0000	1
642	601	9335	3.3200	1.6600	2.0000	1
642	603	3893	4.9800	1.5438	3.0000	1
642	603	9909	6.6400	3.0544	4.0000	1
642	622	9161	4.9800	2.0418	3.0000	1
642	624	4181	6.6400	2.1912	4.0000	1
642	647	1457	3.3200	1.2284	2.0000	1
642	652	6218	4.9800	2.0916	3.0000	1
642	653	5542	4.9800	2.1414	3.0000	1
642	671	457	3.3200	1.3944	2.0000	1
642	676	9851	3.3200	1.2616	2.0000	1
642	685	7702	4.9800	1.5438	3.0000	1
642	690	2544	3.3200	1.6600	2.0000	1
642	697	8579	6.6400	2.9880	4.0000	1
642	702	6383	3.3200	1.2948	2.0000	1
642	711	4490	3.3200	1.2616	2.0000	1
642	716	8137	6.6400	2.8552	4.0000	1
642	725	4973	3.3200	1.3280	2.0000	1
642	725	8442	4.9800	2.3406	3.0000	1
642	728	7203	6.6400	2.9880	4.0000	1
642	729	8658	4.9800	1.4940	3.0000	1
643	383	7038	7.3600	2.2816	4.0000	1
643	386	7963	7.3600	2.9440	4.0000	1
643	400	5476	3.6800	1.6928	2.0000	1
643	404	2864	5.5200	1.9320	3.0000	1
643	407	8242	7.3600	3.3856	4.0000	1
643	413	2136	3.6800	1.1040	2.0000	1
643	415	2011	5.5200	2.1528	3.0000	1
643	427	1490	5.5200	1.8216	3.0000	1
643	429	9826	7.3600	3.0176	4.0000	1
643	442	4998	5.5200	1.9320	3.0000	1
643	446	3538	7.3600	3.4592	4.0000	1
643	454	10243	5.5200	2.5392	3.0000	1
643	458	5400	7.3600	2.5024	4.0000	1
643	460	8406	5.5200	2.0424	3.0000	1
643	461	9536	5.5200	2.2080	3.0000	1
643	464	5329	3.6800	1.8032	2.0000	1
643	466	4311	3.6800	1.8032	2.0000	1
643	472	2381	3.6800	1.6560	2.0000	1
643	476	9957	3.6800	1.7664	2.0000	1
643	483	4877	3.6800	1.7296	2.0000	1
643	487	7203	7.3600	3.3120	4.0000	1
643	501	7209	5.5200	2.0424	3.0000	1
643	512	2204	7.3600	3.3856	4.0000	1
643	520	8663	5.5200	1.9320	3.0000	1
643	529	1043	3.6800	1.5088	2.0000	1
643	533	2690	5.5200	1.7112	3.0000	1
643	537	5667	5.5200	1.7112	3.0000	1
643	538	6289	7.3600	3.4592	4.0000	1
643	539	8283	5.5200	1.9872	3.0000	1
643	540	6348	5.5200	2.0424	3.0000	1
643	553	7952	7.3600	2.9440	4.0000	1
643	563	1676	7.3600	2.3552	4.0000	1
643	574	4503	5.5200	2.1528	3.0000	1
643	576	9184	3.6800	1.6560	2.0000	1
643	582	2143	3.6800	1.5456	2.0000	1
643	587	6751	3.6800	1.7296	2.0000	1
643	591	9851	3.6800	1.6560	2.0000	1
643	599	1357	7.3600	3.2384	4.0000	1
643	606	3092	7.3600	2.7968	4.0000	1
643	620	1423	3.6800	1.5456	2.0000	1
643	622	2584	3.6800	1.3248	2.0000	1
643	625	6888	7.3600	2.4288	4.0000	1
643	654	4535	5.5200	2.7048	3.0000	1
643	658	734	5.5200	2.0976	3.0000	1
643	660	6936	5.5200	2.0424	3.0000	1
643	663	3480	5.5200	2.3184	3.0000	1
643	676	1979	5.5200	2.0976	3.0000	1
643	679	1643	7.3600	2.3552	4.0000	1
643	679	2981	7.3600	3.6064	4.0000	1
643	679	3361	5.5200	2.4840	3.0000	1
643	681	5134	9.2000	4.4160	5.0000	1
643	683	3831	3.6800	1.4720	2.0000	1
643	685	6120	5.5200	2.0424	3.0000	1
643	697	8797	7.3600	2.5760	4.0000	1
643	701	9622	7.3600	3.2384	4.0000	1
643	707	6760	3.6800	1.4720	2.0000	1
643	720	5168	7.3600	3.5328	4.0000	1
643	723	5354	5.5200	2.5944	3.0000	1
643	724	7525	5.5200	1.9320	3.0000	1
643	728	6039	5.5200	2.5944	3.0000	1
643	729	4510	7.3600	2.9440	4.0000	1
644	377	6705	3.4800	1.2180	4.0000	1
644	393	4848	2.6100	1.2006	3.0000	1
644	407	2636	2.6100	1.0179	3.0000	1
644	413	6465	1.7400	0.7830	2.0000	1
644	416	3310	1.7400	0.5220	2.0000	1
644	426	2921	2.6100	0.9918	3.0000	1
644	428	4443	2.6100	1.2528	3.0000	1
644	430	4540	0.8700	0.2958	1.0000	1
644	438	3388	1.7400	0.8352	2.0000	1
644	438	6744	1.7400	0.6090	2.0000	1
644	438	8749	2.6100	1.0440	3.0000	1
644	446	6424	3.4800	1.6356	4.0000	1
644	454	9487	1.7400	0.8178	2.0000	1
644	460	430	1.7400	0.5568	2.0000	1
644	460	8782	2.6100	0.9396	3.0000	1
644	466	8215	2.6100	0.9396	3.0000	1
644	487	3213	3.4800	1.1136	4.0000	1
644	488	1555	3.4800	1.6008	4.0000	1
644	488	5867	3.4800	1.4964	4.0000	1
644	491	6554	1.7400	0.7830	2.0000	1
644	493	2144	4.3500	1.5660	5.0000	1
644	497	5000	2.6100	0.9135	3.0000	1
644	500	8724	2.6100	0.7830	3.0000	1
644	509	7124	2.6100	0.9396	3.0000	1
644	511	4066	2.6100	1.1484	3.0000	1
644	513	7701	2.6100	0.8613	3.0000	1
644	520	7521	2.6100	1.1223	3.0000	1
644	538	3404	3.4800	1.4268	4.0000	1
644	553	7639	3.4800	1.5660	4.0000	1
644	558	2740	2.6100	1.2528	3.0000	1
644	558	8969	2.6100	1.0440	3.0000	1
644	561	285	2.6100	0.8091	3.0000	1
644	574	994	3.4800	1.2528	4.0000	1
644	574	1954	2.6100	1.2267	3.0000	1
644	585	8768	2.6100	1.2006	3.0000	1
644	591	2924	3.4800	1.2180	4.0000	1
644	592	9270	2.6100	1.2006	3.0000	1
644	597	3242	2.6100	1.1484	3.0000	1
644	600	6799	1.7400	0.6960	2.0000	1
644	603	7323	2.6100	1.2789	3.0000	1
644	603	8612	1.7400	0.5394	2.0000	1
644	619	3888	2.6100	0.8352	3.0000	1
644	623	5501	3.4800	1.5660	4.0000	1
644	627	2422	2.6100	1.1745	3.0000	1
644	632	6666	1.7400	0.6612	2.0000	1
644	636	9699	1.7400	0.6090	2.0000	1
644	649	2825	3.4800	1.6356	4.0000	1
644	652	3922	2.6100	1.1745	3.0000	1
644	661	7701	3.4800	1.6008	4.0000	1
644	663	734	2.6100	1.1223	3.0000	1
644	671	1532	2.6100	0.8091	3.0000	1
644	674	7414	1.7400	0.5916	2.0000	1
644	677	76	2.6100	1.2789	3.0000	1
644	677	3242	1.7400	0.6264	2.0000	1
644	681	3065	2.6100	0.8613	3.0000	1
644	691	4892	3.4800	1.6356	4.0000	1
644	692	2921	2.6100	1.0962	3.0000	1
644	694	4868	2.6100	0.7830	3.0000	1
644	695	3166	2.6100	0.9657	3.0000	1
644	698	5944	1.7400	0.6264	2.0000	1
644	711	6218	3.4800	1.0440	4.0000	1
644	725	5174	2.6100	0.7830	3.0000	1
644	727	4541	2.6100	1.0701	3.0000	1
644	728	9025	1.7400	0.5220	2.0000	1
645	371	3632	13.2800	5.4448	4.0000	1
645	372	2359	13.2800	6.2416	4.0000	1
645	389	3799	9.9600	3.8844	3.0000	1
645	400	7346	9.9600	4.8804	3.0000	1
645	400	9928	9.9600	3.4860	3.0000	1
645	408	5875	9.9600	4.2828	3.0000	1
645	415	7502	6.6400	1.9920	2.0000	1
645	416	6850	9.9600	3.9840	3.0000	1
645	422	7725	6.6400	3.1208	2.0000	1
645	427	5208	13.2800	6.3744	4.0000	1
645	429	9972	9.9600	4.8804	3.0000	1
645	440	3749	9.9600	4.5816	3.0000	1
645	441	2570	9.9600	4.2828	3.0000	1
645	443	2787	13.2800	6.3744	4.0000	1
645	447	1827	16.6000	5.3120	5.0000	1
645	447	4564	13.2800	3.9840	4.0000	1
645	447	6134	9.9600	4.9800	3.0000	1
645	448	30	9.9600	3.4860	3.0000	1
645	448	2269	9.9600	4.2828	3.0000	1
645	449	4186	9.9600	4.8804	3.0000	1
645	459	4275	9.9600	3.0876	3.0000	1
645	460	2368	9.9600	3.9840	3.0000	1
645	470	1140	3.3200	1.1620	1.0000	1
645	471	7502	13.2800	4.1168	4.0000	1
645	473	6163	9.9600	4.7808	3.0000	1
645	474	4249	9.9600	3.9840	3.0000	1
645	482	4096	13.2800	4.7808	4.0000	1
645	484	1097	9.9600	3.8844	3.0000	1
645	489	158	13.2800	6.3744	4.0000	1
645	489	2756	9.9600	4.0836	3.0000	1
645	494	5792	13.2800	6.3744	4.0000	1
645	502	3197	9.9600	4.0836	3.0000	1
645	511	6832	9.9600	4.0836	3.0000	1
645	512	4096	6.6400	3.1872	2.0000	1
645	520	6386	6.6400	2.9216	2.0000	1
645	522	285	13.2800	6.6400	4.0000	1
645	527	4699	9.9600	4.2828	3.0000	1
645	532	1352	13.2800	6.3744	4.0000	1
645	532	4846	6.6400	2.5896	2.0000	1
645	535	3491	9.9600	2.9880	3.0000	1
645	537	2313	16.6000	5.9760	5.0000	1
645	537	8558	9.9600	3.6852	3.0000	1
645	548	1802	9.9600	3.6852	3.0000	1
645	567	3130	9.9600	3.2868	3.0000	1
645	567	5293	13.2800	6.5072	4.0000	1
645	567	9892	13.2800	5.3120	4.0000	1
645	570	837	13.2800	6.3744	4.0000	1
645	575	5208	13.2800	6.2416	4.0000	1
645	591	1282	9.9600	4.2828	3.0000	1
645	591	1491	9.9600	3.2868	3.0000	1
645	595	6253	9.9600	4.8804	3.0000	1
645	601	9406	13.2800	4.5152	4.0000	1
645	602	4727	6.6400	2.9880	2.0000	1
645	602	10068	6.6400	2.5896	2.0000	1
645	604	2961	16.6000	7.4700	5.0000	1
645	607	8966	9.9600	4.8804	3.0000	1
645	610	465	9.9600	3.0876	3.0000	1
645	610	5782	9.9600	4.8804	3.0000	1
645	617	955	9.9600	3.6852	3.0000	1
645	617	6154	6.6400	2.1248	2.0000	1
645	629	3838	9.9600	4.6812	3.0000	1
645	654	845	9.9600	3.6852	3.0000	1
645	655	4692	9.9600	3.7848	3.0000	1
645	655	4903	9.9600	3.8844	3.0000	1
645	659	9092	13.2800	5.7104	4.0000	1
645	660	9643	6.6400	2.5896	2.0000	1
645	672	4120	6.6400	2.1248	2.0000	1
645	673	4445	9.9600	3.6852	3.0000	1
645	676	754	13.2800	5.7104	4.0000	1
645	685	8012	6.6400	2.7224	2.0000	1
645	691	9510	13.2800	6.2416	4.0000	1
645	704	5298	9.9600	4.7808	3.0000	1
645	721	1615	6.6400	2.1248	2.0000	1
645	721	9184	9.9600	3.8844	3.0000	1
645	723	9129	9.9600	3.7848	3.0000	1
646	377	893	5.1200	2.2016	4.0000	1
646	383	9419	3.8400	1.5360	3.0000	1
646	385	10265	3.8400	1.4592	3.0000	1
646	386	2908	6.4000	2.5600	5.0000	1
646	386	5651	3.8400	1.3824	3.0000	1
646	409	8059	3.8400	1.6512	3.0000	1
646	410	2734	5.1200	2.2016	4.0000	1
646	417	3301	2.5600	1.1008	2.0000	1
646	424	5651	2.5600	1.1520	2.0000	1
646	430	3547	5.1200	2.4576	4.0000	1
646	438	1266	3.8400	1.7280	3.0000	1
646	444	647	3.8400	1.7280	3.0000	1
646	446	6082	3.8400	1.3824	3.0000	1
646	460	4665	3.8400	1.6512	3.0000	1
646	470	1821	3.8400	1.6512	3.0000	1
646	470	7856	5.1200	2.4576	4.0000	1
646	471	4364	3.8400	1.7280	3.0000	1
646	471	5590	3.8400	1.4592	3.0000	1
646	479	5844	3.8400	1.7664	3.0000	1
646	488	2371	3.8400	1.8816	3.0000	1
646	496	406	3.8400	1.1904	3.0000	1
646	509	8912	2.5600	1.0752	2.0000	1
646	515	4204	3.8400	1.4592	3.0000	1
646	529	5607	3.8400	1.4976	3.0000	1
646	531	1414	3.8400	1.7664	3.0000	1
646	552	5322	3.8400	1.5360	3.0000	1
646	553	6012	2.5600	1.1264	2.0000	1
646	576	5337	2.5600	0.8448	2.0000	1
646	580	4946	3.8400	1.1904	3.0000	1
646	592	3801	2.5600	0.8192	2.0000	1
646	592	8878	1.2800	0.5376	1.0000	1
646	603	6606	2.5600	0.9728	2.0000	1
646	610	4196	2.5600	0.8192	2.0000	1
646	617	1574	6.4000	2.8800	5.0000	1
646	625	2077	3.8400	1.4976	3.0000	1
646	632	8951	3.8400	1.6896	3.0000	1
646	636	4021	2.5600	1.0752	2.0000	1
646	672	5293	5.1200	2.4576	4.0000	1
646	674	4481	5.1200	2.5088	4.0000	1
646	683	3067	5.1200	2.4576	4.0000	1
646	687	2829	3.8400	1.8048	3.0000	1
646	687	9794	2.5600	0.9216	2.0000	1
646	706	6700	2.5600	0.9472	2.0000	1
646	718	1338	3.8400	1.6512	3.0000	1
647	371	8577	8.2200	4.0278	3.0000	1
647	379	493	8.2200	3.6168	3.0000	1
647	400	4928	8.2200	3.8634	3.0000	1
647	402	1869	8.2200	2.5482	3.0000	1
647	407	8472	8.2200	3.8634	3.0000	1
647	427	3939	8.2200	2.8770	3.0000	1
647	438	5002	8.2200	2.9592	3.0000	1
647	452	3252	10.9600	4.3840	4.0000	1
647	454	3197	13.7000	6.1650	5.0000	1
647	463	9068	5.4800	2.6852	2.0000	1
647	475	8003	10.9600	5.2608	4.0000	1
647	477	8902	8.2200	3.1236	3.0000	1
647	478	4694	8.2200	3.6990	3.0000	1
647	489	8731	10.9600	4.2744	4.0000	1
647	522	5442	8.2200	3.9456	3.0000	1
647	535	9237	8.2200	3.4524	3.0000	1
647	549	2863	5.4800	2.3564	2.0000	1
647	550	10150	10.9600	5.3704	4.0000	1
647	553	5982	8.2200	3.6168	3.0000	1
647	559	3965	10.9600	5.3704	4.0000	1
647	567	5782	8.2200	4.0278	3.0000	1
647	573	5285	8.2200	3.8634	3.0000	1
647	574	6744	8.2200	3.6168	3.0000	1
647	574	8281	10.9600	4.7128	4.0000	1
647	575	7384	10.9600	3.3976	4.0000	1
647	580	6360	10.9600	3.7264	4.0000	1
647	587	6751	5.4800	2.6304	2.0000	1
647	590	4460	10.9600	3.3976	4.0000	1
647	596	5376	8.2200	3.0414	3.0000	1
647	601	6247	10.9600	5.0416	4.0000	1
647	606	9687	8.2200	3.1236	3.0000	1
647	608	3597	8.2200	2.7948	3.0000	1
647	611	9797	8.2200	3.1236	3.0000	1
647	613	6880	10.9600	4.3840	4.0000	1
647	615	252	8.2200	2.9592	3.0000	1
647	620	2444	8.2200	3.2880	3.0000	1
647	629	4973	5.4800	1.9180	2.0000	1
647	632	4239	10.9600	4.4936	4.0000	1
647	654	2925	8.2200	3.2880	3.0000	1
647	654	5651	8.2200	2.9592	3.0000	1
647	654	7768	8.2200	2.7948	3.0000	1
647	655	5063	5.4800	2.6304	2.0000	1
647	657	6452	8.2200	3.4524	3.0000	1
647	658	2412	8.2200	2.7948	3.0000	1
647	658	6718	10.9600	3.7264	4.0000	1
647	661	7704	5.4800	1.6988	2.0000	1
647	673	4118	10.9600	4.1648	4.0000	1
647	687	739	8.2200	3.6990	3.0000	1
647	714	6012	5.4800	1.9180	2.0000	1
647	727	10240	8.2200	3.4524	3.0000	1
647	729	8981	10.9600	4.3840	4.0000	1
648	377	6705	5.4400	1.7952	2.0000	1
648	377	8310	8.1600	2.6112	3.0000	1
648	377	9870	2.7200	0.9792	1.0000	1
648	398	7486	8.1600	3.8352	3.0000	1
648	402	6551	5.4400	2.6656	2.0000	1
648	404	6537	8.1600	3.5088	3.0000	1
648	411	2703	10.8800	3.4816	4.0000	1
648	416	10026	5.4400	2.2848	2.0000	1
648	428	7601	8.1600	3.2640	3.0000	1
648	440	4103	10.8800	4.3520	4.0000	1
648	443	2019	8.1600	3.2640	3.0000	1
648	447	7406	8.1600	2.6928	3.0000	1
648	452	9105	8.1600	3.0192	3.0000	1
648	453	6956	8.1600	2.8560	3.0000	1
648	460	3146	10.8800	5.3312	4.0000	1
648	468	9230	5.4400	1.7952	2.0000	1
648	469	6190	10.8800	3.4816	4.0000	1
648	475	4527	8.1600	3.0192	3.0000	1
648	488	6018	8.1600	2.5296	3.0000	1
648	488	6596	10.8800	4.7872	4.0000	1
648	489	3711	8.1600	3.1008	3.0000	1
648	490	7358	5.4400	2.6112	2.0000	1
648	494	4110	8.1600	2.5296	3.0000	1
648	495	3101	10.8800	4.8960	4.0000	1
648	501	2430	8.1600	3.4272	3.0000	1
648	502	5918	8.1600	2.4480	3.0000	1
648	507	4066	5.4400	2.1216	2.0000	1
648	515	5067	5.4400	2.5024	2.0000	1
648	515	8454	8.1600	3.1824	3.0000	1
648	520	1957	8.1600	2.5296	3.0000	1
648	523	8310	8.1600	2.6112	3.0000	1
648	528	99	8.1600	3.4272	3.0000	1
648	529	5626	8.1600	3.7536	3.0000	1
648	544	4925	10.8800	4.3520	4.0000	1
648	552	10273	8.1600	3.3456	3.0000	1
648	553	493	5.4400	1.9584	2.0000	1
648	553	7149	5.4400	1.9040	2.0000	1
648	564	995	8.1600	2.5296	3.0000	1
648	567	3423	10.8800	3.2640	4.0000	1
648	575	9866	5.4400	2.4480	2.0000	1
648	579	9315	5.4400	1.9584	2.0000	1
648	582	4016	8.1600	3.9168	3.0000	1
648	584	2210	5.4400	2.2848	2.0000	1
648	584	4503	8.1600	2.6112	3.0000	1
648	589	3443	13.6000	5.3040	5.0000	1
648	595	9767	8.1600	3.6720	3.0000	1
648	603	7971	13.6000	4.8960	5.0000	1
648	611	2878	8.1600	2.5296	3.0000	1
648	619	9448	8.1600	3.9168	3.0000	1
648	627	6723	8.1600	3.9984	3.0000	1
648	627	7355	10.8800	4.8960	4.0000	1
648	630	3245	5.4400	1.6320	2.0000	1
648	632	1310	5.4400	2.0128	2.0000	1
648	643	8669	10.8800	4.6784	4.0000	1
648	654	8410	8.1600	2.4480	3.0000	1
648	659	8272	8.1600	3.2640	3.0000	1
648	660	2916	8.1600	2.6928	3.0000	1
648	663	5171	8.1600	3.1008	3.0000	1
648	691	1802	8.1600	2.9376	3.0000	1
648	694	8511	10.8800	4.7872	4.0000	1
648	696	653	8.1600	3.5904	3.0000	1
648	696	7406	5.4400	2.6656	2.0000	1
648	698	8777	5.4400	2.6656	2.0000	1
648	706	1250	8.1600	3.7536	3.0000	1
648	707	2918	8.1600	3.2640	3.0000	1
648	713	2712	8.1600	2.8560	3.0000	1
648	714	190	8.1600	3.1824	3.0000	1
648	716	4287	10.8800	5.3312	4.0000	1
648	718	1736	8.1600	2.6928	3.0000	1
649	369	1802	7.6500	2.9070	3.0000	1
649	372	3097	7.6500	2.6010	3.0000	1
649	380	6490	7.6500	2.4480	3.0000	1
649	384	8054	7.6500	3.0600	3.0000	1
649	386	10070	5.1000	2.4990	2.0000	1
649	390	5829	5.1000	1.6320	2.0000	1
649	399	4676	10.2000	3.0600	4.0000	1
649	402	8897	7.6500	3.6720	3.0000	1
649	408	6655	10.2000	3.7740	4.0000	1
649	416	4352	7.6500	2.3715	3.0000	1
649	416	7715	7.6500	2.4480	3.0000	1
649	460	8351	10.2000	3.3660	4.0000	1
649	466	4268	7.6500	3.0600	3.0000	1
649	477	7377	7.6500	3.5190	3.0000	1
649	485	8411	12.7500	6.1200	5.0000	1
649	488	2553	10.2000	4.6920	4.0000	1
649	488	8451	10.2000	4.8960	4.0000	1
649	495	7189	5.1000	1.7850	2.0000	1
649	501	758	7.6500	2.9070	3.0000	1
649	520	7715	7.6500	3.7485	3.0000	1
649	527	502	7.6500	2.3715	3.0000	1
649	531	2141	10.2000	4.5900	4.0000	1
649	535	5831	10.2000	4.6920	4.0000	1
649	535	6844	7.6500	3.2895	3.0000	1
649	538	9937	7.6500	3.7485	3.0000	1
649	552	6162	5.1000	1.9890	2.0000	1
649	557	6891	10.2000	4.8960	4.0000	1
649	559	9099	5.1000	2.3970	2.0000	1
649	570	9008	7.6500	2.5245	3.0000	1
649	576	9601	10.2000	4.4880	4.0000	1
649	582	3130	10.2000	3.6720	4.0000	1
649	590	3370	7.6500	3.2895	3.0000	1
649	597	7384	10.2000	3.3660	4.0000	1
649	602	5899	10.2000	3.1620	4.0000	1
649	605	2151	7.6500	2.7540	3.0000	1
649	606	4369	10.2000	4.9980	4.0000	1
649	627	9256	5.1000	1.5300	2.0000	1
649	632	3139	10.2000	4.2840	4.0000	1
649	648	8605	5.1000	2.2950	2.0000	1
649	655	6838	7.6500	3.0600	3.0000	1
649	658	3204	7.6500	2.9835	3.0000	1
649	662	9631	10.2000	4.8960	4.0000	1
649	674	5899	7.6500	2.3715	3.0000	1
649	680	5590	7.6500	3.0600	3.0000	1
649	688	8164	12.7500	5.8650	5.0000	1
649	691	8452	5.1000	1.9890	2.0000	1
649	692	7831	5.1000	1.8870	2.0000	1
649	695	2587	10.2000	3.5700	4.0000	1
649	711	2479	5.1000	1.8360	2.0000	1
649	724	5501	10.2000	4.5900	4.0000	1
649	725	4681	5.1000	1.8360	2.0000	1
649	729	2817	7.6500	2.7540	3.0000	1
650	373	8018	4.6500	1.7205	3.0000	1
650	381	8760	4.6500	2.2785	3.0000	1
650	383	7085	6.2000	2.6040	4.0000	1
650	386	6570	6.2000	2.4180	4.0000	1
650	387	3533	6.2000	2.2940	4.0000	1
650	391	9230	3.1000	1.3640	2.0000	1
650	399	2914	4.6500	1.9530	3.0000	1
650	400	5756	4.6500	2.3250	3.0000	1
650	426	4610	4.6500	1.6275	3.0000	1
650	427	543	6.2000	2.8520	4.0000	1
650	439	9716	3.1000	1.2400	2.0000	1
650	441	4397	3.1000	1.1470	2.0000	1
650	444	3448	6.2000	2.1080	4.0000	1
650	453	6733	4.6500	1.7670	3.0000	1
650	460	9293	4.6500	1.4880	3.0000	1
650	463	5387	3.1000	1.0230	2.0000	1
650	466	9535	6.2000	2.7280	4.0000	1
650	476	8689	1.5500	0.6820	1.0000	1
650	477	3711	3.1000	1.5500	2.0000	1
650	488	9769	4.6500	1.8600	3.0000	1
650	495	9459	3.1000	1.3640	2.0000	1
650	508	1449	6.2000	2.2940	4.0000	1
650	520	467	3.1000	1.3330	2.0000	1
650	531	3422	4.6500	2.2785	3.0000	1
650	533	1633	6.2000	2.1080	4.0000	1
650	539	10033	4.6500	2.2785	3.0000	1
650	545	4739	4.6500	1.7205	3.0000	1
650	550	6574	4.6500	1.9530	3.0000	1
650	567	2479	6.2000	2.7280	4.0000	1
650	574	3243	3.1000	1.1780	2.0000	1
650	582	6161	4.6500	2.0460	3.0000	1
650	591	9029	4.6500	2.2320	3.0000	1
650	594	672	6.2000	2.4800	4.0000	1
650	600	5805	4.6500	1.5810	3.0000	1
650	602	4868	4.6500	2.0460	3.0000	1
650	604	7150	1.5500	0.5580	1.0000	1
650	608	2429	6.2000	2.2320	4.0000	1
650	611	1491	4.6500	1.4415	3.0000	1
650	621	9324	4.6500	2.3250	3.0000	1
650	631	10273	3.1000	1.4260	2.0000	1
650	632	4597	4.6500	1.8135	3.0000	1
650	632	9309	4.6500	1.7670	3.0000	1
650	654	7149	4.6500	1.6740	3.0000	1
650	658	26	4.6500	2.1390	3.0000	1
650	680	1607	4.6500	1.6740	3.0000	1
650	685	9343	6.2000	2.9140	4.0000	1
650	695	1690	6.2000	2.9760	4.0000	1
650	698	6233	6.2000	2.8520	4.0000	1
650	701	1052	4.6500	1.4880	3.0000	1
651	373	3401	1.6000	0.4800	2.0000	1
651	373	9673	1.6000	0.6240	2.0000	1
651	385	9318	2.4000	1.0320	3.0000	1
651	387	1720	3.2000	1.3120	4.0000	1
651	387	8619	3.2000	0.9600	4.0000	1
651	389	3937	1.6000	0.5600	2.0000	1
651	402	4275	2.4000	1.0320	3.0000	1
651	409	7379	2.4000	0.7440	3.0000	1
651	414	2942	1.6000	0.6880	2.0000	1
651	421	3921	3.2000	1.4720	4.0000	1
651	445	4564	3.2000	1.2800	4.0000	1
651	446	6350	3.2000	1.5360	4.0000	1
651	488	6432	2.4000	0.9600	3.0000	1
651	503	1692	2.4000	1.0800	3.0000	1
651	505	7830	1.6000	0.6240	2.0000	1
651	515	6204	2.4000	1.0080	3.0000	1
651	522	285	3.2000	1.3120	4.0000	1
651	528	8202	1.6000	0.5280	2.0000	1
651	532	4228	2.4000	1.1280	3.0000	1
651	538	1813	1.6000	0.5280	2.0000	1
651	550	8792	2.4000	0.9600	3.0000	1
651	552	3245	3.2000	1.2800	4.0000	1
651	558	4628	2.4000	0.8400	3.0000	1
651	570	837	2.4000	0.8160	3.0000	1
651	574	8410	3.2000	1.0240	4.0000	1
651	583	1162	3.2000	0.9920	4.0000	1
651	585	5437	2.4000	0.9840	3.0000	1
651	590	7704	2.4000	0.9360	3.0000	1
651	591	2587	3.2000	1.1200	4.0000	1
651	593	5717	1.6000	0.5600	2.0000	1
651	596	6933	1.6000	0.5920	2.0000	1
651	600	863	2.4000	0.8640	3.0000	1
651	603	6759	0.8000	0.3440	1.0000	1
651	606	6700	2.4000	0.9600	3.0000	1
651	615	5280	4.0000	1.5200	5.0000	1
651	619	5912	2.4000	0.9120	3.0000	1
651	619	10070	1.6000	0.7840	2.0000	1
651	626	4161	2.4000	1.1520	3.0000	1
651	627	280	2.4000	0.7440	3.0000	1
651	654	7871	2.4000	0.8640	3.0000	1
651	661	5768	2.4000	0.9840	3.0000	1
651	672	9140	2.4000	0.8400	3.0000	1
651	676	355	2.4000	1.0800	3.0000	1
651	677	6788	1.6000	0.5600	2.0000	1
651	678	9393	2.4000	0.7680	3.0000	1
651	685	5542	2.4000	1.0080	3.0000	1
651	685	7810	1.6000	0.5280	2.0000	1
651	688	5013	1.6000	0.6400	2.0000	1
651	689	1825	2.4000	0.8880	3.0000	1
651	709	7822	3.2000	0.9920	4.0000	1
651	711	5760	1.6000	0.4960	2.0000	1
651	714	6544	2.4000	0.8640	3.0000	1
651	720	9331	3.2000	1.4400	4.0000	1
652	368	2047	5.0100	2.2044	3.0000	1
652	373	5924	5.0100	1.5531	3.0000	1
652	376	8075	5.0100	1.5531	3.0000	1
652	377	625	3.3400	1.4028	2.0000	1
652	379	753	5.0100	2.2545	3.0000	1
652	383	6579	5.0100	2.1543	3.0000	1
652	389	9236	5.0100	2.2545	3.0000	1
652	400	6113	6.6800	3.0728	4.0000	1
652	419	9643	6.6800	2.9392	4.0000	1
652	436	2741	1.6700	0.5177	1.0000	1
652	438	4704	5.0100	2.5050	3.0000	1
652	446	217	8.3500	4.0915	5.0000	1
652	446	7536	5.0100	1.6533	3.0000	1
652	453	9554	5.0100	2.2044	3.0000	1
652	457	9391	5.0100	2.1543	3.0000	1
652	459	4597	5.0100	2.4048	3.0000	1
652	461	9275	5.0100	1.7535	3.0000	1
652	489	158	5.0100	1.7034	3.0000	1
652	489	4527	5.0100	2.1543	3.0000	1
652	491	3020	5.0100	1.5531	3.0000	1
652	500	8059	5.0100	1.6533	3.0000	1
652	502	7611	6.6800	3.0060	4.0000	1
652	511	5158	5.0100	1.9539	3.0000	1
652	515	4973	5.0100	2.3547	3.0000	1
652	524	1134	5.0100	2.0541	3.0000	1
652	531	9797	5.0100	2.0040	3.0000	1
652	534	8165	5.0100	1.9038	3.0000	1
652	538	3585	3.3400	1.3360	2.0000	1
652	549	4727	6.6800	3.0060	4.0000	1
652	552	602	3.3400	1.1690	2.0000	1
652	553	7149	5.0100	2.2545	3.0000	1
652	557	1322	6.6800	2.0708	4.0000	1
652	561	7459	5.0100	2.2044	3.0000	1
652	569	5025	6.6800	2.0708	4.0000	1
652	574	8098	6.6800	2.6720	4.0000	1
652	579	1743	5.0100	1.6533	3.0000	1
652	591	3418	3.3400	1.1690	2.0000	1
652	592	4453	5.0100	1.5531	3.0000	1
652	596	4541	5.0100	2.2545	3.0000	1
652	604	3773	6.6800	2.0708	4.0000	1
652	619	9494	5.0100	1.9038	3.0000	1
652	622	7881	6.6800	2.0040	4.0000	1
652	629	5158	6.6800	3.0728	4.0000	1
652	632	4231	5.0100	2.5050	3.0000	1
652	649	3160	3.3400	1.5698	2.0000	1
652	655	2547	5.0100	2.1042	3.0000	1
652	663	7165	3.3400	1.3694	2.0000	1
652	665	1337	5.0100	2.0040	3.0000	1
652	688	1153	5.0100	1.6032	3.0000	1
652	698	7743	3.3400	1.0354	2.0000	1
652	700	1388	6.6800	2.7388	4.0000	1
652	701	9840	6.6800	2.0040	4.0000	1
652	718	6982	5.0100	1.9038	3.0000	1
652	718	7077	5.0100	2.3046	3.0000	1
652	722	7720	5.0100	2.0541	3.0000	1
653	369	2011	5.5600	2.0016	2.0000	1
653	374	2741	8.3400	2.5854	3.0000	1
653	386	1524	11.1200	5.2264	4.0000	1
653	386	5249	11.1200	4.7816	4.0000	1
653	387	3593	8.3400	2.5020	3.0000	1
653	398	8907	8.3400	3.6696	3.0000	1
653	401	2738	11.1200	5.4488	4.0000	1
653	405	7457	11.1200	5.1152	4.0000	1
653	414	7913	5.5600	2.1128	2.0000	1
653	415	5002	11.1200	4.6704	4.0000	1
653	423	2525	5.5600	2.3352	2.0000	1
653	423	4925	8.3400	3.2526	3.0000	1
653	438	4695	11.1200	5.1152	4.0000	1
653	445	7220	8.3400	2.9190	3.0000	1
653	446	7410	5.5600	2.2240	2.0000	1
653	448	41	8.3400	2.5854	3.0000	1
653	453	1681	5.5600	2.4464	2.0000	1
653	463	2295	11.1200	5.5600	4.0000	1
653	465	9874	8.3400	3.8364	3.0000	1
653	495	7189	8.3400	3.7530	3.0000	1
653	506	4241	5.5600	2.1684	2.0000	1
653	523	2548	5.5600	2.3908	2.0000	1
653	546	6124	8.3400	3.8364	3.0000	1
653	567	5899	5.5600	1.7236	2.0000	1
653	574	8281	13.9000	6.8110	5.0000	1
653	589	4832	11.1200	3.4472	4.0000	1
653	589	9920	8.3400	2.9190	3.0000	1
653	596	5276	8.3400	2.7522	3.0000	1
653	619	7930	11.1200	3.5584	4.0000	1
653	638	4021	11.1200	4.3368	4.0000	1
653	638	8275	11.1200	4.7816	4.0000	1
653	648	1605	11.1200	4.0032	4.0000	1
653	652	7769	8.3400	3.3360	3.0000	1
653	652	8048	8.3400	4.0866	3.0000	1
653	661	8947	8.3400	3.6696	3.0000	1
653	673	5398	5.5600	2.3352	2.0000	1
653	677	2678	11.1200	3.5584	4.0000	1
653	677	4403	8.3400	4.0866	3.0000	1
653	681	2831	2.7800	1.1676	1.0000	1
653	683	3097	11.1200	5.1152	4.0000	1
653	686	8311	11.1200	5.5600	4.0000	1
653	692	1415	11.1200	5.4488	4.0000	1
653	692	9937	8.3400	3.4194	3.0000	1
653	696	2047	8.3400	3.6696	3.0000	1
653	700	6012	8.3400	2.6688	3.0000	1
653	701	9855	5.5600	2.7244	2.0000	1
653	704	727	11.1200	5.5600	4.0000	1
653	705	3826	8.3400	4.0032	3.0000	1
653	716	9801	5.5600	2.6688	2.0000	1
653	721	3476	8.3400	2.7522	3.0000	1
654	405	4959	8.6800	3.4720	4.0000	1
654	411	9524	8.6800	2.6040	4.0000	1
654	420	603	6.5100	3.0597	3.0000	1
654	424	9631	6.5100	2.7342	3.0000	1
654	427	6352	6.5100	3.0597	3.0000	1
654	439	9110	6.5100	3.0597	3.0000	1
654	440	7768	6.5100	2.0181	3.0000	1
654	441	1297	8.6800	3.6456	4.0000	1
654	445	4527	6.5100	2.6040	3.0000	1
654	446	2716	6.5100	2.9295	3.0000	1
654	448	3925	4.3400	1.5190	2.0000	1
654	449	5839	8.6800	4.1664	4.0000	1
654	464	3253	6.5100	2.8644	3.0000	1
654	471	6564	8.6800	3.4720	4.0000	1
654	479	4709	4.3400	1.9964	2.0000	1
654	488	9467	6.5100	2.7993	3.0000	1
654	495	6956	4.3400	1.3020	2.0000	1
654	500	4522	8.6800	2.8644	4.0000	1
654	515	6237	4.3400	1.4322	2.0000	1
654	524	4515	6.5100	2.4738	3.0000	1
654	531	9318	8.6800	3.9928	4.0000	1
654	537	6995	6.5100	3.1248	3.0000	1
654	551	4925	4.3400	1.5624	2.0000	1
654	563	8647	6.5100	2.0181	3.0000	1
654	567	5903	4.3400	1.7360	2.0000	1
654	574	2373	6.5100	2.3436	3.0000	1
654	585	9132	6.5100	2.7993	3.0000	1
654	597	3627	6.5100	2.1483	3.0000	1
654	606	3886	6.5100	2.5389	3.0000	1
654	611	4417	8.6800	4.1664	4.0000	1
654	621	8907	4.3400	1.6058	2.0000	1
654	624	8253	4.3400	1.6492	2.0000	1
654	627	5925	8.6800	3.9060	4.0000	1
654	627	9026	4.3400	1.6492	2.0000	1
654	631	5616	6.5100	2.0181	3.0000	1
654	641	1516	4.3400	1.3020	2.0000	1
654	653	6149	4.3400	1.9096	2.0000	1
654	655	7624	4.3400	1.3888	2.0000	1
654	661	511	4.3400	1.7794	2.0000	1
654	661	1312	4.3400	1.8662	2.0000	1
654	678	5103	8.6800	3.2116	4.0000	1
654	689	8669	6.5100	2.2785	3.0000	1
654	694	5432	4.3400	2.0832	2.0000	1
654	695	7072	4.3400	1.6926	2.0000	1
654	697	7257	6.5100	3.0597	3.0000	1
654	707	863	6.5100	2.0832	3.0000	1
654	713	2254	4.3400	2.1266	2.0000	1
654	719	1043	6.5100	2.9946	3.0000	1
655	381	6274	6.9300	2.1483	3.0000	1
655	392	4846	4.6200	1.6632	2.0000	1
655	423	9788	6.9300	2.7720	3.0000	1
655	427	4405	6.9300	2.5641	3.0000	1
655	428	2846	4.6200	1.9866	2.0000	1
655	430	426	9.2400	4.4352	4.0000	1
655	437	8404	6.9300	3.3264	3.0000	1
655	442	5134	11.5500	5.4285	5.0000	1
655	446	6733	6.9300	2.5641	3.0000	1
655	453	2695	4.6200	1.6632	2.0000	1
655	466	8198	4.6200	1.7556	2.0000	1
655	470	2769	4.6200	1.7094	2.0000	1
655	478	8117	6.9300	2.2869	3.0000	1
655	489	5973	4.6200	1.6632	2.0000	1
655	490	9102	6.9300	2.7027	3.0000	1
655	495	10176	6.9300	3.3957	3.0000	1
655	502	3197	6.9300	2.2176	3.0000	1
655	505	7429	4.6200	2.3100	2.0000	1
655	509	9974	9.2400	4.4352	4.0000	1
655	523	3647	6.9300	2.9106	3.0000	1
655	529	9357	6.9300	3.1878	3.0000	1
655	538	9366	9.2400	3.2340	4.0000	1
655	539	6688	6.9300	2.1483	3.0000	1
655	547	420	4.6200	1.4322	2.0000	1
655	569	8075	6.9300	3.3264	3.0000	1
655	592	806	6.9300	2.2869	3.0000	1
655	593	8782	6.9300	2.0790	3.0000	1
655	596	9123	6.9300	3.3264	3.0000	1
655	611	7810	6.9300	2.9799	3.0000	1
655	629	4676	9.2400	3.4188	4.0000	1
655	636	4676	9.2400	4.4352	4.0000	1
655	652	6218	6.9300	2.1483	3.0000	1
655	660	994	9.2400	4.0656	4.0000	1
655	674	1684	9.2400	2.7720	4.0000	1
655	677	2817	4.6200	1.7556	2.0000	1
655	677	3889	6.9300	3.1878	3.0000	1
655	677	8079	2.3100	1.1319	1.0000	1
655	685	8012	4.6200	1.4784	2.0000	1
655	696	1666	6.9300	2.5641	3.0000	1
655	700	7365	4.6200	1.7556	2.0000	1
655	702	6383	4.6200	1.7094	2.0000	1
655	706	8356	6.9300	2.2869	3.0000	1
655	707	5790	6.9300	2.7720	3.0000	1
655	711	3249	9.2400	3.6960	4.0000	1
655	714	4556	6.9300	2.4948	3.0000	1
655	716	9209	9.2400	3.6960	4.0000	1
655	722	5092	9.2400	4.5276	4.0000	1
655	722	9397	9.2400	4.2504	4.0000	1
655	726	9631	9.2400	4.4352	4.0000	1
656	371	377	11.5500	3.9270	3.0000	1
656	372	5598	7.7000	2.3870	2.0000	1
656	377	1791	7.7000	3.7730	2.0000	1
656	386	93	19.2500	7.7000	5.0000	1
656	387	997	7.7000	3.0800	2.0000	1
656	394	6622	7.7000	3.7730	2.0000	1
656	395	7495	3.8500	1.1550	1.0000	1
656	400	9728	11.5500	4.2735	3.0000	1
656	402	5553	7.7000	2.6950	2.0000	1
656	407	9976	15.4000	6.7760	4.0000	1
656	409	9013	19.2500	6.9300	5.0000	1
656	410	6621	11.5500	4.1580	3.0000	1
656	411	2095	3.8500	1.5015	1.0000	1
656	413	839	11.5500	3.5805	3.0000	1
656	415	4567	11.5500	4.8510	3.0000	1
656	424	2294	11.5500	3.5805	3.0000	1
656	435	7306	11.5500	5.4285	3.0000	1
656	440	7855	15.4000	7.0840	4.0000	1
656	443	3397	7.7000	2.3870	2.0000	1
656	446	8367	19.2500	9.6250	5.0000	1
656	447	6554	11.5500	4.8510	3.0000	1
656	450	2417	3.8500	1.3475	1.0000	1
656	464	4619	11.5500	3.6960	3.0000	1
656	464	8976	11.5500	3.5805	3.0000	1
656	468	1991	11.5500	4.0425	3.0000	1
656	468	8524	15.4000	6.1600	4.0000	1
656	471	8074	11.5500	3.8115	3.0000	1
656	488	1690	11.5500	4.7355	3.0000	1
656	520	1207	7.7000	2.9260	2.0000	1
656	532	8840	11.5500	4.6200	3.0000	1
656	540	1567	11.5500	3.8115	3.0000	1
656	544	10091	11.5500	3.5805	3.0000	1
656	553	4315	15.4000	6.1600	4.0000	1
656	553	7182	11.5500	4.3890	3.0000	1
656	558	5484	11.5500	5.1975	3.0000	1
656	564	6426	15.4000	6.9300	4.0000	1
656	567	9671	7.7000	2.3870	2.0000	1
656	570	7646	15.4000	7.0840	4.0000	1
656	574	3548	15.4000	5.6980	4.0000	1
656	574	6237	11.5500	4.2735	3.0000	1
656	575	9648	11.5500	3.5805	3.0000	1
656	576	6398	11.5500	3.5805	3.0000	1
656	585	430	11.5500	5.1975	3.0000	1
656	601	1889	11.5500	5.4285	3.0000	1
656	604	3719	15.4000	5.2360	4.0000	1
656	621	8647	7.7000	3.3880	2.0000	1
656	622	3758	15.4000	7.2380	4.0000	1
656	628	8000	15.4000	5.5440	4.0000	1
656	636	7968	11.5500	3.5805	3.0000	1
656	645	4775	11.5500	3.6960	3.0000	1
656	676	4606	11.5500	5.7750	3.0000	1
656	684	6948	15.4000	6.6220	4.0000	1
656	686	3499	11.5500	5.5440	3.0000	1
656	694	7862	11.5500	3.5805	3.0000	1
656	697	6206	15.4000	6.9300	4.0000	1
656	704	9795	15.4000	6.9300	4.0000	1
656	711	4666	15.4000	7.0840	4.0000	1
656	722	10273	11.5500	5.3130	3.0000	1
656	723	1473	7.7000	2.8490	2.0000	1
656	725	4858	11.5500	5.6595	3.0000	1
657	367	2571	4.2400	1.9080	2.0000	1
657	379	5615	6.3600	2.9256	3.0000	1
657	383	6635	4.2400	1.7384	2.0000	1
657	408	5634	6.3600	3.0528	3.0000	1
657	418	8404	6.3600	3.0528	3.0000	1
657	422	6001	6.3600	2.2260	3.0000	1
657	422	8815	6.3600	2.7348	3.0000	1
657	430	9776	6.3600	2.7984	3.0000	1
657	446	280	8.4800	3.6464	4.0000	1
657	448	5278	6.3600	1.9716	3.0000	1
657	458	8111	4.2400	1.8232	2.0000	1
657	459	2390	8.4800	4.2400	4.0000	1
657	469	8289	6.3600	2.2896	3.0000	1
657	475	8130	6.3600	2.2896	3.0000	1
657	477	5216	8.4800	2.7136	4.0000	1
657	481	5299	2.1200	0.8480	1.0000	1
657	507	7257	6.3600	2.6712	3.0000	1
657	519	9826	8.4800	4.0704	4.0000	1
657	548	4460	6.3600	2.9892	3.0000	1
657	552	7584	4.2400	1.4840	2.0000	1
657	567	3253	6.3600	2.7984	3.0000	1
657	574	4291	6.3600	2.7348	3.0000	1
657	574	4507	6.3600	2.9256	3.0000	1
657	580	4764	6.3600	1.9080	3.0000	1
657	581	10173	6.3600	2.2260	3.0000	1
657	595	5726	8.4800	2.7984	4.0000	1
657	618	9112	6.3600	2.4804	3.0000	1
657	626	9648	6.3600	2.9256	3.0000	1
657	629	9851	6.3600	2.6076	3.0000	1
657	629	9937	4.2400	1.6960	2.0000	1
657	632	1491	8.4800	4.2400	4.0000	1
657	655	5643	6.3600	2.3532	3.0000	1
657	673	4315	8.4800	3.9008	4.0000	1
657	674	4739	8.4800	2.6288	4.0000	1
657	698	6233	6.3600	2.8620	3.0000	1
657	705	6049	8.4800	3.8160	4.0000	1
657	709	3693	8.4800	3.3920	4.0000	1
657	719	898	6.3600	2.9256	3.0000	1
657	722	2215	4.2400	2.0776	2.0000	1
658	379	711	10.7200	4.9312	4.0000	1
658	386	3463	10.7200	5.2528	4.0000	1
658	386	6359	8.0400	3.3768	3.0000	1
658	386	8252	8.0400	2.5728	3.0000	1
658	387	8452	13.4000	4.8240	5.0000	1
658	391	3693	5.3600	2.2512	2.0000	1
658	400	5452	10.7200	4.0736	4.0000	1
658	402	5135	5.3600	2.0904	2.0000	1
658	402	6761	8.0400	3.0552	3.0000	1
658	416	3604	5.3600	1.6616	2.0000	1
658	422	8717	5.3600	2.6800	2.0000	1
658	423	6153	10.7200	3.5376	4.0000	1
658	453	5924	5.3600	2.6800	2.0000	1
658	453	8779	8.0400	2.4120	3.0000	1
658	468	9671	5.3600	1.6616	2.0000	1
658	480	1297	10.7200	4.5024	4.0000	1
658	485	4642	8.0400	3.9396	3.0000	1
658	491	2244	10.7200	3.8592	4.0000	1
658	507	1410	8.0400	3.9396	3.0000	1
658	520	2397	8.0400	3.6984	3.0000	1
658	520	7906	8.0400	3.2964	3.0000	1
658	524	5612	8.0400	2.9748	3.0000	1
658	535	6206	13.4000	5.7620	5.0000	1
658	537	1479	5.3600	1.6080	2.0000	1
658	540	3388	8.0400	3.3768	3.0000	1
658	551	4767	8.0400	3.0552	3.0000	1
658	551	6560	10.7200	3.4304	4.0000	1
658	557	6836	10.7200	4.2880	4.0000	1
658	564	8296	13.4000	4.2880	5.0000	1
658	571	6060	10.7200	4.1808	4.0000	1
658	574	5869	5.3600	1.8224	2.0000	1
658	575	5856	2.6800	0.9916	1.0000	1
658	589	4259	8.0400	3.1356	3.0000	1
658	597	5358	10.7200	5.2528	4.0000	1
658	599	3054	8.0400	3.5376	3.0000	1
658	616	1729	5.3600	2.6264	2.0000	1
658	617	7381	5.3600	1.6616	2.0000	1
658	617	9692	10.7200	5.1456	4.0000	1
658	627	5526	10.7200	3.8592	4.0000	1
658	629	4029	8.0400	3.6984	3.0000	1
658	658	4915	10.7200	4.2880	4.0000	1
658	659	3299	8.0400	3.8592	3.0000	1
658	691	3928	8.0400	2.8944	3.0000	1
658	691	8172	5.3600	1.9832	2.0000	1
658	695	2916	5.3600	2.3048	2.0000	1
658	697	4954	10.7200	4.9312	4.0000	1
658	700	6607	5.3600	2.6800	2.0000	1
658	705	6478	5.3600	2.0368	2.0000	1
658	718	5097	2.6800	0.8308	1.0000	1
658	728	2298	13.4000	6.2980	5.0000	1
658	728	6932	10.7200	4.2880	4.0000	1
659	372	8161	12.8400	4.8792	4.0000	1
659	379	4552	9.6300	3.5631	3.0000	1
659	386	5249	16.0500	7.8645	5.0000	1
659	391	1491	9.6300	3.4668	3.0000	1
659	395	3716	9.6300	3.3705	3.0000	1
659	407	8854	3.2100	1.3482	1.0000	1
659	409	6207	12.8400	5.3928	4.0000	1
659	409	6799	9.6300	4.0446	3.0000	1
659	411	5158	9.6300	3.6594	3.0000	1
659	416	5410	12.8400	5.9064	4.0000	1
659	423	2327	12.8400	4.4940	4.0000	1
659	436	9473	6.4200	3.0174	2.0000	1
659	459	158	9.6300	3.8520	3.0000	1
659	459	6347	6.4200	2.5038	2.0000	1
659	460	9084	12.8400	6.4200	4.0000	1
659	464	5650	3.2100	0.9951	1.0000	1
659	466	638	12.8400	5.7780	4.0000	1
659	479	1057	3.2100	1.4124	1.0000	1
659	479	3239	12.8400	6.2916	4.0000	1
659	483	6611	9.6300	4.6224	3.0000	1
659	495	467	9.6300	3.8520	3.0000	1
659	507	2002	6.4200	2.3112	2.0000	1
659	507	9184	12.8400	6.0348	4.0000	1
659	507	9338	9.6300	3.5631	3.0000	1
659	528	7828	6.4200	2.8890	2.0000	1
659	531	2981	9.6300	4.6224	3.0000	1
659	534	901	6.4200	2.7606	2.0000	1
659	539	1341	6.4200	3.1458	2.0000	1
659	553	2600	6.4200	2.6964	2.0000	1
659	553	4473	9.6300	4.4298	3.0000	1
659	553	5379	9.6300	3.7557	3.0000	1
659	570	4562	9.6300	4.6224	3.0000	1
659	571	4767	6.4200	2.5038	2.0000	1
659	571	8906	6.4200	2.6964	2.0000	1
659	605	7470	9.6300	4.0446	3.0000	1
659	606	5754	6.4200	2.2470	2.0000	1
659	619	2695	6.4200	2.4396	2.0000	1
659	619	6919	6.4200	2.4396	2.0000	1
659	620	1423	12.8400	4.7508	4.0000	1
659	647	4988	6.4200	2.7606	2.0000	1
659	657	6452	9.6300	2.9853	3.0000	1
659	661	9123	9.6300	4.6224	3.0000	1
659	674	1330	9.6300	3.3705	3.0000	1
659	678	5280	12.8400	4.7508	4.0000	1
659	691	1389	9.6300	3.5631	3.0000	1
659	695	901	6.4200	2.6964	2.0000	1
659	696	8370	9.6300	4.3335	3.0000	1
659	704	3877	6.4200	2.1186	2.0000	1
660	371	2698	11.2000	5.3760	4.0000	1
660	371	5032	5.6000	2.0720	2.0000	1
660	383	6084	11.2000	5.1520	4.0000	1
660	399	9129	5.6000	2.5760	2.0000	1
660	402	1648	8.4000	2.6040	3.0000	1
660	409	6279	8.4000	2.6040	3.0000	1
660	416	1245	11.2000	4.4800	4.0000	1
660	418	1970	11.2000	3.4720	4.0000	1
660	423	2769	5.6000	2.2400	2.0000	1
660	426	2201	5.6000	2.3520	2.0000	1
660	430	6155	5.6000	1.9040	2.0000	1
660	441	7702	11.2000	4.0320	4.0000	1
660	443	5174	8.4000	3.6120	3.0000	1
660	447	2174	8.4000	3.1080	3.0000	1
660	452	7105	11.2000	5.6000	4.0000	1
660	462	1418	5.6000	2.6880	2.0000	1
660	477	1442	8.4000	3.8640	3.0000	1
660	482	2204	11.2000	3.5840	4.0000	1
660	488	6414	8.4000	2.6040	3.0000	1
660	494	7362	11.2000	5.6000	4.0000	1
660	500	1802	8.4000	2.6040	3.0000	1
660	508	1802	11.2000	3.5840	4.0000	1
660	523	7956	5.6000	1.8480	2.0000	1
660	531	1977	8.4000	2.6040	3.0000	1
660	531	6715	8.4000	2.9400	3.0000	1
660	532	5032	8.4000	3.6120	3.0000	1
660	533	7384	11.2000	4.5920	4.0000	1
660	546	4470	8.4000	3.6960	3.0000	1
660	550	1071	11.2000	5.1520	4.0000	1
660	576	206	5.6000	2.8000	2.0000	1
660	582	4498	8.4000	3.5280	3.0000	1
660	592	4555	8.4000	3.3600	3.0000	1
660	595	2293	8.4000	2.7720	3.0000	1
660	600	2496	8.4000	3.4440	3.0000	1
660	602	1423	8.4000	2.7720	3.0000	1
660	604	7150	2.8000	0.8680	1.0000	1
660	605	5743	5.6000	2.2960	2.0000	1
660	606	8851	11.2000	4.5920	4.0000	1
660	617	6715	8.4000	2.9400	3.0000	1
660	621	3237	5.6000	2.0720	2.0000	1
660	621	3533	5.6000	2.2960	2.0000	1
660	627	1205	8.4000	3.5280	3.0000	1
660	628	50	11.2000	3.5840	4.0000	1
660	629	5646	5.6000	2.4080	2.0000	1
660	632	7236	11.2000	5.2640	4.0000	1
660	632	9309	8.4000	2.6880	3.0000	1
660	638	2815	2.8000	0.9520	1.0000	1
660	653	2378	8.4000	3.1080	3.0000	1
660	660	8108	5.6000	2.7440	2.0000	1
660	661	3448	8.4000	2.6880	3.0000	1
660	665	4099	8.4000	3.1080	3.0000	1
660	666	8975	11.2000	4.2560	4.0000	1
660	677	4541	8.4000	3.1080	3.0000	1
660	679	5085	11.2000	5.6000	4.0000	1
660	680	8242	14.0000	4.9000	5.0000	1
660	681	5134	8.4000	2.6880	3.0000	1
660	683	533	8.4000	3.6120	3.0000	1
660	685	9656	5.6000	1.7920	2.0000	1
660	695	6153	8.4000	2.7720	3.0000	1
660	697	3742	5.6000	2.4080	2.0000	1
660	706	485	5.6000	2.6320	2.0000	1
660	707	9837	5.6000	2.2960	2.0000	1
660	709	8404	11.2000	4.7040	4.0000	1
660	718	4900	8.4000	3.6960	3.0000	1
660	720	4461	11.2000	4.2560	4.0000	1
660	721	5295	5.6000	2.0160	2.0000	1
660	721	9851	5.6000	2.5760	2.0000	1
660	722	4069	8.4000	2.8560	3.0000	1
660	728	3388	11.2000	4.8160	4.0000	1
661	377	9530	7.0200	3.1590	3.0000	1
661	379	4625	9.3600	3.6504	4.0000	1
661	402	8403	9.3600	2.9952	4.0000	1
661	409	10050	9.3600	4.4928	4.0000	1
661	410	9633	4.6800	2.1060	2.0000	1
661	411	9642	9.3600	4.2120	4.0000	1
661	427	3706	7.0200	2.7378	3.0000	1
661	446	1330	7.0200	3.0186	3.0000	1
661	447	8414	7.0200	3.4398	3.0000	1
661	453	3799	7.0200	2.7378	3.0000	1
661	453	9760	7.0200	2.1762	3.0000	1
661	454	7370	7.0200	2.4570	3.0000	1
661	459	9381	9.3600	3.6504	4.0000	1
661	474	4249	7.0200	3.2292	3.0000	1
661	487	3388	9.3600	3.9312	4.0000	1
661	495	4465	4.6800	2.3400	2.0000	1
661	500	9271	9.3600	4.5864	4.0000	1
661	535	6844	7.0200	2.3166	3.0000	1
661	537	7547	7.0200	3.0186	3.0000	1
661	558	8969	7.0200	3.2292	3.0000	1
661	561	285	7.0200	2.5272	3.0000	1
661	574	192	7.0200	2.7378	3.0000	1
661	580	8208	9.3600	3.5568	4.0000	1
661	582	3239	7.0200	3.2292	3.0000	1
661	593	6530	4.6800	2.0592	2.0000	1
661	596	5063	9.3600	4.0248	4.0000	1
661	602	9025	11.7000	4.7970	5.0000	1
661	606	4582	4.6800	1.8720	2.0000	1
661	606	9567	7.0200	2.4570	3.0000	1
661	617	2200	7.0200	3.2994	3.0000	1
661	618	6403	4.6800	1.7784	2.0000	1
661	619	9074	7.0200	2.5272	3.0000	1
661	624	2453	9.3600	2.9016	4.0000	1
661	646	4606	7.0200	3.1590	3.0000	1
661	653	602	7.0200	3.1590	3.0000	1
661	658	1849	9.3600	4.6800	4.0000	1
661	658	10012	9.3600	4.5864	4.0000	1
661	661	3033	4.6800	2.1060	2.0000	1
661	677	3922	9.3600	4.1184	4.0000	1
661	685	6636	7.0200	2.2464	3.0000	1
661	698	6530	9.3600	3.3696	4.0000	1
661	700	3325	7.0200	3.5100	3.0000	1
661	702	2362	7.0200	2.3166	3.0000	1
661	702	4626	4.6800	1.4976	2.0000	1
661	718	8509	7.0200	2.1762	3.0000	1
661	720	8255	4.6800	2.2464	2.0000	1
661	722	8921	9.3600	3.7440	4.0000	1
662	372	7388	6.9000	2.4840	3.0000	1
662	377	3799	9.2000	4.5080	4.0000	1
662	378	4686	9.2000	4.1400	4.0000	1
662	409	9422	9.2000	3.8640	4.0000	1
662	417	3149	9.2000	2.7600	4.0000	1
662	418	7366	6.9000	3.3810	3.0000	1
662	418	9851	6.9000	2.8290	3.0000	1
662	423	4676	6.9000	3.0360	3.0000	1
662	423	8452	9.2000	4.4160	4.0000	1
662	426	6153	6.9000	2.2770	3.0000	1
662	428	2748	6.9000	3.4500	3.0000	1
662	437	1633	6.9000	2.0700	3.0000	1
662	459	5050	6.9000	2.9670	3.0000	1
662	471	9745	9.2000	4.1400	4.0000	1
662	487	4686	9.2000	4.1400	4.0000	1
662	489	9064	6.9000	2.6220	3.0000	1
662	491	3647	6.9000	3.0360	3.0000	1
662	491	4676	6.9000	2.5530	3.0000	1
662	495	4589	9.2000	3.7720	4.0000	1
662	507	4193	9.2000	3.4040	4.0000	1
662	509	1069	6.9000	2.7600	3.0000	1
662	523	6352	4.6000	1.5180	2.0000	1
662	528	6551	9.2000	4.5080	4.0000	1
662	534	3770	2.3000	0.8740	1.0000	1
662	551	886	4.6000	2.3000	2.0000	1
662	551	7807	6.9000	3.0360	3.0000	1
662	552	4498	9.2000	4.3240	4.0000	1
662	571	8970	2.3000	0.8280	1.0000	1
662	574	9396	6.9000	2.4150	3.0000	1
662	580	1309	6.9000	3.3120	3.0000	1
662	582	8288	6.9000	2.5530	3.0000	1
662	595	4699	6.9000	2.6220	3.0000	1
662	605	893	6.9000	3.0360	3.0000	1
662	624	1176	9.2000	4.1400	4.0000	1
662	629	5374	6.9000	2.7600	3.0000	1
662	631	1925	4.6000	1.5180	2.0000	1
662	632	79	6.9000	3.4500	3.0000	1
662	632	1491	9.2000	2.8520	4.0000	1
662	636	192	6.9000	2.7600	3.0000	1
662	641	3253	6.9000	3.2430	3.0000	1
662	655	8482	6.9000	2.2770	3.0000	1
662	660	994	9.2000	4.5080	4.0000	1
662	660	8500	9.2000	2.7600	4.0000	1
662	660	9752	9.2000	3.4040	4.0000	1
662	661	5592	6.9000	2.4840	3.0000	1
662	663	2876	4.6000	1.6100	2.0000	1
662	663	7165	4.6000	1.5180	2.0000	1
662	673	8442	6.9000	3.3810	3.0000	1
662	677	9276	6.9000	3.3810	3.0000	1
662	679	4958	6.9000	3.1740	3.0000	1
662	683	9412	9.2000	3.8640	4.0000	1
662	684	8230	4.6000	1.9780	2.0000	1
662	686	7262	6.9000	2.1390	3.0000	1
662	687	7268	6.9000	2.4840	3.0000	1
662	688	6510	9.2000	4.2320	4.0000	1
662	698	118	6.9000	3.4500	3.0000	1
662	710	964	4.6000	1.8860	2.0000	1
662	711	2808	4.6000	1.6560	2.0000	1
662	721	8731	6.9000	2.1390	3.0000	1
663	372	4279	7.0400	2.6752	4.0000	1
663	372	7729	5.2800	1.7952	3.0000	1
663	377	6288	5.2800	1.6368	3.0000	1
663	379	6114	7.0400	2.5344	4.0000	1
663	386	2674	5.2800	2.5344	3.0000	1
663	398	8477	7.0400	3.3088	4.0000	1
663	400	7910	7.0400	2.6048	4.0000	1
663	408	6937	5.2800	2.3232	3.0000	1
663	416	8976	5.2800	2.1120	3.0000	1
663	427	3490	5.2800	2.2704	3.0000	1
663	434	2993	7.0400	3.0976	4.0000	1
663	445	341	3.5200	1.1264	2.0000	1
663	446	7292	5.2800	1.6368	3.0000	1
663	446	7522	5.2800	2.2704	3.0000	1
663	453	644	5.2800	2.6400	3.0000	1
663	453	3161	5.2800	2.0064	3.0000	1
663	454	5238	3.5200	1.6192	2.0000	1
663	461	9384	5.2800	2.3760	3.0000	1
663	464	5650	1.7600	0.8272	1.0000	1
663	468	10058	7.0400	2.3232	4.0000	1
663	489	5026	7.0400	3.0272	4.0000	1
663	493	7490	3.5200	1.3376	2.0000	1
663	505	7965	3.5200	1.0912	2.0000	1
663	513	3011	5.2800	2.3760	3.0000	1
663	520	99	5.2800	2.5344	3.0000	1
663	520	7769	3.5200	1.5136	2.0000	1
663	528	8647	3.5200	1.5136	2.0000	1
663	532	3666	5.2800	1.7952	3.0000	1
663	537	7887	5.2800	1.6896	3.0000	1
663	551	544	3.5200	1.4432	2.0000	1
663	564	7942	7.0400	2.6048	4.0000	1
663	567	6169	5.2800	2.5872	3.0000	1
663	570	7800	7.0400	3.1680	4.0000	1
663	574	7416	5.2800	2.1648	3.0000	1
663	582	734	7.0400	2.6752	4.0000	1
663	586	484	7.0400	2.3232	4.0000	1
663	600	8968	7.0400	3.4496	4.0000	1
663	608	7626	5.2800	2.3760	3.0000	1
663	620	2210	3.5200	1.1968	2.0000	1
663	643	3527	7.0400	2.6048	4.0000	1
663	646	8793	5.2800	2.0592	3.0000	1
663	654	6101	3.5200	1.1616	2.0000	1
663	661	3292	3.5200	1.3024	2.0000	1
663	674	9892	3.5200	1.3728	2.0000	1
663	676	2689	5.2800	1.9008	3.0000	1
663	677	8003	3.5200	1.6192	2.0000	1
663	680	4100	5.2800	2.3232	3.0000	1
663	683	8606	5.2800	1.9536	3.0000	1
663	686	7331	7.0400	3.4496	4.0000	1
663	698	2335	7.0400	3.3792	4.0000	1
663	704	6616	5.2800	1.6368	3.0000	1
663	704	7348	7.0400	3.3088	4.0000	1
663	708	2224	3.5200	1.5136	2.0000	1
663	711	3418	5.2800	2.3760	3.0000	1
663	720	10214	8.8000	2.9040	5.0000	1
663	722	1811	5.2800	1.5840	3.0000	1
663	728	5376	5.2800	2.2176	3.0000	1
664	377	625	5.2200	2.0358	3.0000	1
664	391	976	5.2200	2.2446	3.0000	1
664	400	9057	5.2200	2.0358	3.0000	1
664	401	830	6.9600	2.5056	4.0000	1
664	409	7037	5.2200	1.9836	3.0000	1
664	410	8730	3.4800	1.0440	2.0000	1
664	422	9564	5.2200	2.5578	3.0000	1
664	422	9864	5.2200	2.3490	3.0000	1
664	434	2881	6.9600	3.2016	4.0000	1
664	438	1706	5.2200	2.0880	3.0000	1
664	438	4556	5.2200	2.4012	3.0000	1
664	439	4357	5.2200	1.9836	3.0000	1
664	441	4391	5.2200	1.9836	3.0000	1
664	444	9967	6.9600	2.2272	4.0000	1
664	445	6826	6.9600	3.2016	4.0000	1
664	446	3463	5.2200	1.9836	3.0000	1
664	446	7656	1.7400	0.5220	1.0000	1
664	468	4253	6.9600	2.5752	4.0000	1
664	469	3328	5.2200	2.5056	3.0000	1
664	474	3401	5.2200	2.1924	3.0000	1
664	507	6038	5.2200	2.3490	3.0000	1
664	538	8617	3.4800	1.2180	2.0000	1
664	545	4667	8.7000	3.2190	5.0000	1
664	546	4292	5.2200	1.7226	3.0000	1
664	548	1979	8.7000	3.7410	5.0000	1
664	549	4868	3.4800	1.3224	2.0000	1
664	551	7580	6.9600	2.7840	4.0000	1
664	553	5560	3.4800	1.7052	2.0000	1
664	561	3333	3.4800	1.4616	2.0000	1
664	583	1247	5.2200	1.5660	3.0000	1
664	592	4726	5.2200	2.2446	3.0000	1
664	596	1282	6.9600	3.4104	4.0000	1
664	603	2361	8.7000	2.7840	5.0000	1
664	603	7971	5.2200	2.1924	3.0000	1
664	608	7757	3.4800	1.2180	2.0000	1
664	610	1142	5.2200	2.1402	3.0000	1
664	611	96	5.2200	2.3490	3.0000	1
664	617	3352	3.4800	1.4616	2.0000	1
664	630	1328	6.9600	2.8536	4.0000	1
664	636	1358	8.7000	3.1320	5.0000	1
664	653	5419	5.2200	2.1924	3.0000	1
664	655	9866	3.4800	1.2528	2.0000	1
664	661	511	3.4800	1.1136	2.0000	1
664	672	9855	5.2200	1.6182	3.0000	1
664	677	2208	5.2200	2.6100	3.0000	1
664	678	4194	5.2200	2.1924	3.0000	1
664	695	3983	3.4800	1.6008	2.0000	1
664	695	9256	6.9600	2.9928	4.0000	1
664	697	8107	5.2200	1.6182	3.0000	1
664	704	7619	5.2200	1.6704	3.0000	1
664	711	3711	3.4800	1.4616	2.0000	1
664	711	9231	3.4800	1.3920	2.0000	1
664	716	6947	5.2200	1.9836	3.0000	1
664	718	2444	5.2200	1.7748	3.0000	1
664	721	5295	5.2200	2.3490	3.0000	1
664	721	9642	6.9600	3.4800	4.0000	1
664	722	6423	3.4800	1.7052	2.0000	1
664	727	2723	5.2200	2.5056	3.0000	1
665	373	2496	6.2800	2.6376	4.0000	1
665	375	8578	4.7100	1.4601	3.0000	1
665	377	7292	4.7100	1.4601	3.0000	1
665	383	9903	4.7100	2.1195	3.0000	1
665	387	4727	6.2800	2.9516	4.0000	1
665	391	1172	6.2800	2.3236	4.0000	1
665	400	2921	4.7100	2.0724	3.0000	1
665	400	7203	4.7100	1.7427	3.0000	1
665	412	2355	4.7100	1.6014	3.0000	1
665	423	6307	6.2800	1.9468	4.0000	1
665	447	4651	1.5700	0.6280	1.0000	1
665	449	6542	3.1400	1.4444	2.0000	1
665	454	3075	4.7100	2.2608	3.0000	1
665	461	9960	4.7100	1.4601	3.0000	1
665	470	5374	6.2800	3.0144	4.0000	1
665	488	9332	3.1400	1.1618	2.0000	1
665	491	7514	4.7100	1.7427	3.0000	1
665	495	6997	4.7100	2.0253	3.0000	1
665	528	7384	6.2800	2.9516	4.0000	1
665	531	192	4.7100	1.8840	3.0000	1
665	553	4615	4.7100	1.5543	3.0000	1
665	574	1718	4.7100	1.8840	3.0000	1
665	574	2570	6.2800	2.5120	4.0000	1
665	590	8068	3.1400	1.0676	2.0000	1
665	601	9704	3.1400	1.4130	2.0000	1
665	607	8966	6.2800	2.9516	4.0000	1
665	611	2878	6.2800	1.8840	4.0000	1
665	629	3676	6.2800	2.4492	4.0000	1
665	649	9734	3.1400	1.1932	2.0000	1
665	654	8427	6.2800	2.7004	4.0000	1
665	656	976	3.1400	1.4444	2.0000	1
665	658	7343	6.2800	2.7004	4.0000	1
665	661	9290	3.1400	1.1932	2.0000	1
665	662	3725	4.7100	1.9782	3.0000	1
665	685	9881	3.1400	1.2246	2.0000	1
665	688	4499	4.7100	1.7427	3.0000	1
665	702	6383	3.1400	0.9734	2.0000	1
665	704	89	7.8500	2.5905	5.0000	1
665	704	8954	6.2800	3.0144	4.0000	1
665	710	8730	4.7100	1.7898	3.0000	1
665	711	2994	6.2800	2.8888	4.0000	1
665	716	9362	3.1400	1.0362	2.0000	1
665	718	169	4.7100	1.7427	3.0000	1
665	720	9558	6.2800	3.1400	4.0000	1
665	725	6681	4.7100	2.2608	3.0000	1
666	386	4995	2.6700	0.9078	3.0000	1
666	391	4257	2.6700	1.0680	3.0000	1
666	391	9698	4.4500	2.0025	5.0000	1
666	407	8854	2.6700	1.2282	3.0000	1
666	413	240	3.5600	1.3172	4.0000	1
666	427	9871	2.6700	0.8277	3.0000	1
666	435	9427	1.7800	0.6230	2.0000	1
666	438	5903	3.5600	1.2816	4.0000	1
666	443	7065	2.6700	1.0413	3.0000	1
666	446	619	3.5600	1.1036	4.0000	1
666	447	650	2.6700	0.9879	3.0000	1
666	464	1264	0.8900	0.3916	1.0000	1
666	466	4268	2.6700	1.2282	3.0000	1
666	478	4420	3.5600	1.2460	4.0000	1
666	496	553	1.7800	0.7654	2.0000	1
666	509	49	2.6700	0.9078	3.0000	1
666	515	2067	1.7800	0.8188	2.0000	1
666	515	3706	3.5600	1.0680	4.0000	1
666	515	6182	3.5600	1.7444	4.0000	1
666	520	545	2.6700	1.2282	3.0000	1
666	521	1064	1.7800	0.5518	2.0000	1
666	521	4391	2.6700	1.2816	3.0000	1
666	528	1970	3.5600	1.7088	4.0000	1
666	529	6927	2.6700	1.2015	3.0000	1
666	531	2981	2.6700	1.0413	3.0000	1
666	536	9719	2.6700	1.1214	3.0000	1
666	539	7913	3.5600	1.7088	4.0000	1
666	544	3664	1.7800	0.7298	2.0000	1
666	585	8528	2.6700	1.3350	3.0000	1
666	590	5307	1.7800	0.7120	2.0000	1
666	591	9332	2.6700	1.3083	3.0000	1
666	593	3164	2.6700	0.8277	3.0000	1
666	606	2523	2.6700	1.2816	3.0000	1
666	627	3548	2.6700	1.1481	3.0000	1
666	630	4700	2.6700	1.0413	3.0000	1
666	636	2587	2.6700	0.9078	3.0000	1
666	636	8446	2.6700	0.8277	3.0000	1
666	636	8862	1.7800	0.7298	2.0000	1
666	638	7702	3.5600	1.7800	4.0000	1
666	645	7813	2.6700	0.8544	3.0000	1
666	649	5895	2.6700	0.8277	3.0000	1
666	652	10020	2.6700	0.9078	3.0000	1
666	661	4656	1.7800	0.5874	2.0000	1
666	662	4727	2.6700	1.1214	3.0000	1
666	677	7153	2.6700	1.0680	3.0000	1
666	683	1841	2.6700	0.8010	3.0000	1
666	685	2507	2.6700	1.0146	3.0000	1
666	691	3952	1.7800	0.6764	2.0000	1
666	698	5944	3.5600	1.2460	4.0000	1
666	700	4938	2.6700	1.2015	3.0000	1
666	707	1780	2.6700	1.2816	3.0000	1
666	707	9657	1.7800	0.7654	2.0000	1
666	709	1676	3.5600	1.2104	4.0000	1
666	716	1811	2.6700	0.8010	3.0000	1
666	721	7913	3.5600	1.7088	4.0000	1
666	727	5744	3.5600	1.2460	4.0000	1
666	728	9025	3.5600	1.7088	4.0000	1
667	375	2368	10.6400	4.1496	4.0000	1
667	389	7283	5.3200	1.7556	2.0000	1
667	399	5799	5.3200	2.2876	2.0000	1
667	400	2663	7.9800	3.0324	3.0000	1
667	400	5131	7.9800	3.5910	3.0000	1
667	414	2915	7.9800	3.4314	3.0000	1
667	414	2924	7.9800	2.5536	3.0000	1
667	422	3389	5.3200	2.4472	2.0000	1
667	422	8918	10.6400	3.4048	4.0000	1
667	439	3825	7.9800	3.7506	3.0000	1
667	454	5092	10.6400	5.0008	4.0000	1
667	463	3716	10.6400	3.2984	4.0000	1
667	470	7856	10.6400	4.8944	4.0000	1
667	472	1309	10.6400	3.6176	4.0000	1
667	478	7330	7.9800	2.5536	3.0000	1
667	480	7798	2.6600	0.9044	1.0000	1
667	495	9823	10.6400	4.3624	4.0000	1
667	504	9998	5.3200	2.6068	2.0000	1
667	505	7775	10.6400	3.2984	4.0000	1
667	513	4137	7.9800	3.5910	3.0000	1
667	520	10026	5.3200	2.0748	2.0000	1
667	522	9512	10.6400	4.5752	4.0000	1
667	523	3647	7.9800	2.5536	3.0000	1
667	553	4118	5.3200	2.3940	2.0000	1
667	553	10215	5.3200	2.4472	2.0000	1
667	574	7359	10.6400	4.7880	4.0000	1
667	604	7696	7.9800	3.2718	3.0000	1
667	617	8248	7.9800	3.6708	3.0000	1
667	629	10111	7.9800	3.5910	3.0000	1
667	641	950	7.9800	2.7132	3.0000	1
667	648	4258	10.6400	3.9368	4.0000	1
667	677	8647	10.6400	4.1496	4.0000	1
667	681	9517	5.3200	1.8088	2.0000	1
667	688	9504	7.9800	3.8304	3.0000	1
667	692	2921	7.9800	3.4314	3.0000	1
667	696	8224	7.9800	2.4738	3.0000	1
667	707	5590	10.6400	4.4688	4.0000	1
667	711	6218	7.9800	3.5112	3.0000	1
667	714	5353	7.9800	2.8728	3.0000	1
667	716	745	5.3200	2.6068	2.0000	1
667	728	3647	5.3200	2.3940	2.0000	1
668	373	9530	11.7900	4.1265	3.0000	1
668	377	4943	15.7200	5.0304	4.0000	1
668	379	8181	11.7900	3.8907	3.0000	1
668	383	6635	7.8600	2.5152	2.0000	1
668	386	3977	11.7900	3.5370	3.0000	1
668	402	1379	11.7900	5.5413	3.0000	1
668	408	3925	15.7200	7.0740	4.0000	1
668	409	10116	11.7900	5.8950	3.0000	1
668	413	8948	15.7200	7.7028	4.0000	1
668	416	10262	7.8600	3.3012	2.0000	1
668	424	5174	11.7900	5.5413	3.0000	1
668	438	6806	19.6500	8.4495	5.0000	1
668	442	8902	15.7200	5.6592	4.0000	1
668	448	8744	11.7900	3.7728	3.0000	1
668	453	5501	7.8600	2.7510	2.0000	1
668	458	3254	11.7900	5.3055	3.0000	1
668	460	2168	11.7900	4.0086	3.0000	1
668	460	4982	7.8600	3.0654	2.0000	1
668	470	9602	11.7900	4.3623	3.0000	1
668	482	2921	11.7900	3.6549	3.0000	1
668	487	3647	7.8600	3.5370	2.0000	1
668	495	545	7.8600	3.8514	2.0000	1
668	495	993	15.7200	5.5020	4.0000	1
668	495	1423	11.7900	5.0697	3.0000	1
668	495	6526	7.8600	2.6724	2.0000	1
668	520	1706	7.8600	3.3798	2.0000	1
668	524	1249	11.7900	5.4234	3.0000	1
668	527	6454	7.8600	3.3798	2.0000	1
668	529	907	7.8600	3.9300	2.0000	1
668	538	9503	7.8600	2.7510	2.0000	1
668	539	1280	7.8600	3.3012	2.0000	1
668	544	5542	15.7200	5.6592	4.0000	1
668	548	4693	15.7200	5.5020	4.0000	1
668	551	1720	11.7900	4.7160	3.0000	1
668	553	5206	15.7200	7.2312	4.0000	1
668	562	5188	7.8600	3.7728	2.0000	1
668	563	6751	3.9300	1.6899	1.0000	1
668	567	6169	11.7900	4.8339	3.0000	1
668	574	9286	15.7200	6.6024	4.0000	1
668	582	1819	7.8600	3.2226	2.0000	1
668	599	3631	15.7200	7.3884	4.0000	1
668	614	5514	11.7900	4.2444	3.0000	1
668	617	9473	11.7900	4.1265	3.0000	1
668	619	993	11.7900	4.5981	3.0000	1
668	631	6683	11.7900	4.0086	3.0000	1
668	631	9206	15.7200	6.9168	4.0000	1
668	649	8737	11.7900	4.3623	3.0000	1
668	653	1334	11.7900	5.0697	3.0000	1
668	654	10238	11.7900	5.1876	3.0000	1
668	655	2547	11.7900	5.4234	3.0000	1
668	661	1421	7.8600	2.9082	2.0000	1
668	669	9664	3.9300	1.8078	1.0000	1
668	674	1684	11.7900	3.8907	3.0000	1
668	680	5984	15.7200	6.7596	4.0000	1
668	683	2554	7.8600	2.6724	2.0000	1
668	694	3021	7.8600	2.4366	2.0000	1
668	713	9431	19.6500	8.6460	5.0000	1
668	718	7971	11.7900	5.6592	3.0000	1
668	718	8993	11.7900	3.6549	3.0000	1
668	724	636	7.8600	3.4584	2.0000	1
669	371	7103	7.2000	2.4480	4.0000	1
669	377	5590	9.0000	2.7900	5.0000	1
669	379	4417	5.4000	2.2140	3.0000	1
669	398	4998	5.4000	2.4840	3.0000	1
669	399	2921	3.6000	1.4400	2.0000	1
669	400	9510	5.4000	2.3760	3.0000	1
669	408	6018	5.4000	1.9440	3.0000	1
669	410	8758	5.4000	1.8900	3.0000	1
669	412	997	5.4000	1.6740	3.0000	1
669	415	2378	5.4000	1.6740	3.0000	1
669	423	1415	7.2000	3.4560	4.0000	1
669	429	2968	3.6000	1.3320	2.0000	1
669	453	1681	7.2000	2.7360	4.0000	1
669	460	7486	5.4000	1.7280	3.0000	1
669	480	4391	5.4000	2.0520	3.0000	1
669	500	5895	3.6000	1.1520	2.0000	1
669	505	5048	7.2000	2.8800	4.0000	1
669	512	1281	3.6000	1.4760	2.0000	1
669	528	4541	3.6000	1.7640	2.0000	1
669	529	3143	3.6000	1.4040	2.0000	1
669	532	335	5.4000	2.1600	3.0000	1
669	534	7951	5.4000	1.9980	3.0000	1
669	548	3844	3.6000	1.3320	2.0000	1
669	553	6577	5.4000	2.2140	3.0000	1
669	558	8782	5.4000	2.1600	3.0000	1
669	574	4615	5.4000	2.3220	3.0000	1
669	576	1282	7.2000	2.1600	4.0000	1
669	581	2224	7.2000	2.5920	4.0000	1
669	593	6014	7.2000	3.5280	4.0000	1
669	594	7449	5.4000	2.4300	3.0000	1
669	611	4139	5.4000	1.6740	3.0000	1
669	613	6577	5.4000	1.9980	3.0000	1
669	624	5535	5.4000	1.6740	3.0000	1
669	626	3188	7.2000	2.8080	4.0000	1
669	637	612	3.6000	1.1520	2.0000	1
669	643	481	5.4000	2.4300	3.0000	1
669	653	9510	7.2000	2.3760	4.0000	1
669	662	976	5.4000	2.3220	3.0000	1
669	665	5303	5.4000	2.5380	3.0000	1
669	683	3936	3.6000	1.6560	2.0000	1
669	684	4085	7.2000	3.6000	4.0000	1
669	707	4069	5.4000	2.3760	3.0000	1
669	714	10186	5.4000	2.1060	3.0000	1
669	716	4142	7.2000	3.5280	4.0000	1
669	720	6861	7.2000	3.0240	4.0000	1
669	721	4118	5.4000	1.9440	3.0000	1
669	722	3538	5.4000	2.3760	3.0000	1
669	725	1850	5.4000	1.6200	3.0000	1
669	729	4232	7.2000	3.5280	4.0000	1
670	383	4218	5.3700	2.3628	3.0000	1
670	390	2776	1.7900	0.8592	1.0000	1
670	393	7878	5.3700	2.6313	3.0000	1
670	404	6324	7.1600	2.7924	4.0000	1
670	409	3552	7.1600	2.9356	4.0000	1
670	418	3676	5.3700	1.8258	3.0000	1
670	431	8013	3.5800	1.7542	2.0000	1
670	434	2993	5.3700	2.6313	3.0000	1
670	441	1297	7.1600	2.2912	4.0000	1
670	446	937	5.3700	2.2554	3.0000	1
670	453	8181	7.1600	3.2936	4.0000	1
670	460	8694	5.3700	2.1480	3.0000	1
670	461	475	5.3700	2.4702	3.0000	1
670	463	4204	7.1600	2.4344	4.0000	1
670	474	9225	7.1600	2.2196	4.0000	1
670	475	387	3.5800	1.2530	2.0000	1
670	476	7659	7.1600	3.5084	4.0000	1
670	479	4709	3.5800	1.2530	2.0000	1
670	503	10173	7.1600	2.3628	4.0000	1
670	507	9324	7.1600	3.3652	4.0000	1
670	522	8758	5.3700	2.2017	3.0000	1
670	523	10118	5.3700	2.0406	3.0000	1
670	533	8617	5.3700	1.6647	3.0000	1
670	546	363	3.5800	1.7542	2.0000	1
670	559	5370	3.5800	1.5394	2.0000	1
670	567	3423	5.3700	2.3628	3.0000	1
670	569	7847	5.3700	2.3091	3.0000	1
670	571	9815	5.3700	2.2017	3.0000	1
670	574	8485	7.1600	3.3652	4.0000	1
670	574	9867	3.5800	1.3246	2.0000	1
670	585	9631	3.5800	1.2172	2.0000	1
670	588	9664	1.7900	0.6444	1.0000	1
670	592	8289	5.3700	1.9869	3.0000	1
670	593	9534	5.3700	1.9869	3.0000	1
670	595	7861	7.1600	2.5060	4.0000	1
670	597	99	5.3700	1.9869	3.0000	1
670	602	8275	5.3700	2.1480	3.0000	1
670	606	3092	5.3700	2.5776	3.0000	1
670	616	9013	3.5800	1.5394	2.0000	1
670	624	689	5.3700	1.8795	3.0000	1
670	632	2587	5.3700	2.3091	3.0000	1
670	653	4099	7.1600	2.6492	4.0000	1
670	660	770	5.3700	2.4165	3.0000	1
670	665	10167	5.3700	1.7184	3.0000	1
670	673	2390	7.1600	3.2220	4.0000	1
670	677	3218	5.3700	1.7184	3.0000	1
670	681	2831	1.7900	0.8413	1.0000	1
670	691	341	3.5800	1.5752	2.0000	1
670	711	790	5.3700	1.6110	3.0000	1
670	711	4490	3.5800	1.7184	2.0000	1
670	713	4825	7.1600	3.2936	4.0000	1
670	723	8111	5.3700	1.9869	3.0000	1
670	724	4497	7.1600	2.1480	4.0000	1
671	369	6439	14.6500	4.3950	5.0000	1
671	385	2609	5.8600	1.9338	2.0000	1
671	386	1415	8.7900	3.8676	3.0000	1
671	391	477	11.7200	4.8052	4.0000	1
671	393	7505	11.7200	5.7428	4.0000	1
671	409	5341	8.7900	2.8128	3.0000	1
671	409	9204	8.7900	2.7249	3.0000	1
671	419	1773	11.7200	5.0396	4.0000	1
671	435	4376	8.7900	3.2523	3.0000	1
671	438	4985	5.8600	2.2268	2.0000	1
671	438	7132	5.8600	2.0510	2.0000	1
671	443	9534	8.7900	3.4281	3.0000	1
671	446	9823	8.7900	2.8128	3.0000	1
671	447	2908	11.7200	3.7504	4.0000	1
671	448	9167	14.6500	7.1785	5.0000	1
671	459	4029	11.7200	3.6332	4.0000	1
671	470	169	11.7200	5.8600	4.0000	1
671	475	5054	8.7900	3.9555	3.0000	1
671	476	9252	5.8600	2.0510	2.0000	1
671	478	7762	5.8600	2.6370	2.0000	1
671	482	9815	11.7200	5.1568	4.0000	1
671	487	644	14.6500	5.4205	5.0000	1
671	488	2587	11.7200	5.6256	4.0000	1
671	488	9213	11.7200	4.2192	4.0000	1
671	494	9571	8.7900	3.0765	3.0000	1
671	495	1736	8.7900	3.6918	3.0000	1
671	495	5957	5.8600	2.8714	2.0000	1
671	495	5958	5.8600	1.9338	2.0000	1
671	501	2430	8.7900	3.7797	3.0000	1
671	547	6383	2.9300	0.9669	1.0000	1
671	548	6195	5.8600	2.5784	2.0000	1
671	548	9134	8.7900	4.0434	3.0000	1
671	551	2636	5.8600	2.2854	2.0000	1
671	551	3994	8.7900	3.7797	3.0000	1
671	558	661	8.7900	3.6039	3.0000	1
671	558	4149	8.7900	4.1313	3.0000	1
671	571	8511	8.7900	2.9886	3.0000	1
671	582	8930	8.7900	3.3402	3.0000	1
671	585	8768	8.7900	4.3950	3.0000	1
671	586	5257	14.6500	6.8855	5.0000	1
671	590	2871	8.7900	3.0765	3.0000	1
671	605	5743	5.8600	1.8752	2.0000	1
671	607	4541	8.7900	3.1644	3.0000	1
671	618	1175	5.8600	1.8166	2.0000	1
671	619	6564	8.7900	4.1313	3.0000	1
671	619	7806	5.8600	2.1682	2.0000	1
671	621	7056	8.7900	4.1313	3.0000	1
671	622	6894	8.7900	2.9886	3.0000	1
671	626	7182	11.7200	3.7504	4.0000	1
671	628	9652	8.7900	3.4281	3.0000	1
671	630	3245	11.7200	5.6256	4.0000	1
671	659	514	5.8600	2.7542	2.0000	1
671	674	1681	11.7200	5.5084	4.0000	1
671	676	5944	11.7200	4.1020	4.0000	1
671	680	4909	8.7900	3.2523	3.0000	1
671	683	2412	11.7200	4.9224	4.0000	1
671	684	6708	8.7900	3.6039	3.0000	1
671	692	8963	5.8600	2.9300	2.0000	1
671	703	3819	11.7200	4.8052	4.0000	1
671	720	10018	8.7900	4.0434	3.0000	1
671	725	4973	8.7900	4.3071	3.0000	1
671	729	5095	5.8600	2.1682	2.0000	1
672	368	588	13.3600	4.0080	4.0000	1
672	372	5598	10.0200	3.1062	3.0000	1
672	391	663	10.0200	4.1082	3.0000	1
672	391	3441	13.3600	4.9432	4.0000	1
672	395	4029	6.6800	2.2044	2.0000	1
672	399	4391	10.0200	4.8096	3.0000	1
672	399	4676	10.0200	4.4088	3.0000	1
672	399	6742	10.0200	4.7094	3.0000	1
672	413	3028	10.0200	4.0080	3.0000	1
672	413	9703	13.3600	4.9432	4.0000	1
672	429	6733	6.6800	3.3400	2.0000	1
672	440	8165	10.0200	4.2084	3.0000	1
672	445	8944	6.6800	3.2064	2.0000	1
672	454	2077	13.3600	4.6760	4.0000	1
672	459	4597	13.3600	6.1456	4.0000	1
672	462	4863	10.0200	4.0080	3.0000	1
672	470	8757	6.6800	2.0708	2.0000	1
672	482	4096	10.0200	4.9098	3.0000	1
672	495	5715	10.0200	3.1062	3.0000	1
672	500	6061	10.0200	4.0080	3.0000	1
672	508	4287	10.0200	3.8076	3.0000	1
672	520	521	6.6800	3.2732	2.0000	1
672	520	8768	13.3600	4.6760	4.0000	1
672	520	8772	13.3600	4.2752	4.0000	1
672	547	1802	10.0200	3.2064	3.0000	1
672	570	552	13.3600	4.6760	4.0000	1
672	570	3250	13.3600	4.4088	4.0000	1
672	571	9510	16.7000	7.6820	5.0000	1
672	574	8254	6.6800	2.2044	2.0000	1
672	585	2046	6.6800	2.3380	2.0000	1
672	594	5774	10.0200	4.6092	3.0000	1
672	611	9801	10.0200	4.1082	3.0000	1
672	620	8669	6.6800	3.2732	2.0000	1
672	627	9256	6.6800	3.2732	2.0000	1
672	648	5511	13.3600	4.9432	4.0000	1
672	649	8794	13.3600	4.9432	4.0000	1
672	671	4328	10.0200	4.6092	3.0000	1
672	674	187	10.0200	3.6072	3.0000	1
672	679	2168	10.0200	3.3066	3.0000	1
672	680	6499	13.3600	5.0768	4.0000	1
672	681	1451	10.0200	4.3086	3.0000	1
672	705	10081	10.0200	3.1062	3.0000	1
672	725	7059	6.6800	2.5384	2.0000	1
672	728	1633	13.3600	5.6112	4.0000	1
672	728	5068	6.6800	2.1376	2.0000	1
673	371	4351	13.7000	5.4800	5.0000	1
673	376	5037	10.9600	4.0552	4.0000	1
673	379	4439	10.9600	3.9456	4.0000	1
673	400	6792	10.9600	3.6168	4.0000	1
673	409	1556	8.2200	2.7126	3.0000	1
673	409	5293	10.9600	4.7128	4.0000	1
673	415	8511	8.2200	2.7948	3.0000	1
673	428	8886	8.2200	3.6168	3.0000	1
673	436	3211	5.4800	2.4112	2.0000	1
673	438	6522	8.2200	4.0278	3.0000	1
673	444	647	8.2200	2.8770	3.0000	1
673	447	8199	10.9600	5.0416	4.0000	1
673	460	551	8.2200	3.2058	3.0000	1
673	461	9361	8.2200	3.9456	3.0000	1
673	472	5338	5.4800	2.1372	2.0000	1
673	473	8467	8.2200	3.8634	3.0000	1
673	475	9184	5.4800	2.4660	2.0000	1
673	479	6530	5.4800	2.0276	2.0000	1
673	487	8823	8.2200	3.7812	3.0000	1
673	511	3476	8.2200	2.4660	3.0000	1
673	521	2201	5.4800	2.4660	2.0000	1
673	529	7843	2.7400	0.9316	1.0000	1
673	532	3283	8.2200	3.7812	3.0000	1
673	533	5346	10.9600	4.3840	4.0000	1
673	538	4270	8.2200	3.5346	3.0000	1
673	540	2448	8.2200	3.0414	3.0000	1
673	544	5877	8.2200	3.9456	3.0000	1
673	550	6574	8.2200	3.5346	3.0000	1
673	553	6982	5.4800	2.7400	2.0000	1
673	563	5063	8.2200	3.2880	3.0000	1
673	564	3404	8.2200	3.1236	3.0000	1
673	571	7331	10.9600	3.9456	4.0000	1
673	580	2313	5.4800	2.3016	2.0000	1
673	591	9815	8.2200	2.8770	3.0000	1
673	593	1609	2.7400	1.1234	1.0000	1
673	611	5742	8.2200	3.1236	3.0000	1
673	616	265	10.9600	3.5072	4.0000	1
673	625	5999	8.2200	3.2880	3.0000	1
673	629	4670	5.4800	1.7536	2.0000	1
673	647	1780	10.9600	4.0552	4.0000	1
673	656	4175	5.4800	2.3016	2.0000	1
673	660	543	5.4800	2.3564	2.0000	1
673	661	2735	8.2200	2.4660	3.0000	1
673	666	3128	10.9600	5.4800	4.0000	1
673	672	5747	10.9600	4.7128	4.0000	1
673	683	3831	8.2200	4.0278	3.0000	1
673	688	6982	8.2200	3.6168	3.0000	1
673	696	783	5.4800	1.9728	2.0000	1
673	701	5920	5.4800	2.1920	2.0000	1
673	706	4705	5.4800	1.6988	2.0000	1
673	707	5143	10.9600	3.5072	4.0000	1
673	707	5361	5.4800	2.4660	2.0000	1
673	711	3113	5.4800	2.7400	2.0000	1
673	718	4427	8.2200	3.6168	3.0000	1
673	722	7004	10.9600	4.8224	4.0000	1
674	373	1071	9.5400	4.2930	3.0000	1
674	379	9928	12.7200	5.9784	4.0000	1
674	400	953	9.5400	4.1022	3.0000	1
674	416	10034	9.5400	4.4838	3.0000	1
674	417	9884	9.5400	4.6746	3.0000	1
674	438	893	12.7200	3.8160	4.0000	1
674	439	5584	6.3600	2.5440	2.0000	1
674	446	7534	6.3600	2.0988	2.0000	1
674	457	5105	12.7200	6.1056	4.0000	1
674	463	5635	6.3600	3.1164	2.0000	1
674	468	4856	9.5400	4.5792	3.0000	1
674	483	968	12.7200	3.8160	4.0000	1
674	491	6288	9.5400	4.7700	3.0000	1
674	494	5123	9.5400	3.9114	3.0000	1
674	495	5887	12.7200	5.7240	4.0000	1
674	495	8619	6.3600	2.0352	2.0000	1
674	501	8324	9.5400	4.1022	3.0000	1
674	504	792	6.3600	1.9716	2.0000	1
674	505	1080	9.5400	3.1482	3.0000	1
674	508	2035	9.5400	2.9574	3.0000	1
674	511	6832	9.5400	4.1976	3.0000	1
674	521	2570	12.7200	4.9608	4.0000	1
674	532	9017	12.7200	4.8336	4.0000	1
674	545	8382	9.5400	3.8160	3.0000	1
674	551	3716	6.3600	3.0528	2.0000	1
674	561	3333	6.3600	2.0988	2.0000	1
674	574	3500	12.7200	5.5968	4.0000	1
674	574	8074	12.7200	5.4696	4.0000	1
674	579	4307	6.3600	2.4168	2.0000	1
674	582	2976	9.5400	4.1022	3.0000	1
674	582	8098	6.3600	2.4168	2.0000	1
674	595	2715	12.7200	5.4696	4.0000	1
674	596	4606	12.7200	6.3600	4.0000	1
674	603	8612	3.1800	1.3992	1.0000	1
674	615	8324	9.5400	4.1022	3.0000	1
674	617	6651	12.7200	6.1056	4.0000	1
674	620	2304	12.7200	6.1056	4.0000	1
674	621	9851	9.5400	3.9114	3.0000	1
674	644	9643	9.5400	2.8620	3.0000	1
674	649	599	6.3600	2.9256	2.0000	1
674	653	817	9.5400	4.2930	3.0000	1
674	659	44	12.7200	5.9784	4.0000	1
674	660	1271	9.5400	4.1022	3.0000	1
674	660	8840	12.7200	5.5968	4.0000	1
674	662	2019	12.7200	5.5968	4.0000	1
674	671	1868	12.7200	6.2328	4.0000	1
674	672	968	12.7200	6.2328	4.0000	1
674	679	6432	9.5400	3.3390	3.0000	1
674	691	976	6.3600	2.9256	2.0000	1
674	692	1813	12.7200	6.2328	4.0000	1
674	701	5731	12.7200	5.9784	4.0000	1
674	711	3359	9.5400	4.2930	3.0000	1
674	711	4168	12.7200	4.1976	4.0000	1
674	718	1360	6.3600	2.4168	2.0000	1
674	720	6511	9.5400	4.1022	3.0000	1
674	721	2298	9.5400	4.1976	3.0000	1
674	721	5686	9.5400	3.6252	3.0000	1
674	722	6560	9.5400	4.2930	3.0000	1
675	369	6105	10.7700	5.1696	3.0000	1
675	372	8731	7.1800	3.4464	2.0000	1
675	376	8062	10.7700	5.0619	3.0000	1
675	377	9111	7.1800	2.8720	2.0000	1
675	386	1528	14.3600	4.5952	4.0000	1
675	404	9992	7.1800	2.5130	2.0000	1
675	405	1429	10.7700	4.0926	3.0000	1
675	413	9218	10.7700	4.4157	3.0000	1
675	416	7250	14.3600	5.3132	4.0000	1
675	417	3149	10.7700	3.5541	3.0000	1
675	419	7207	14.3600	6.7492	4.0000	1
675	421	2682	10.7700	4.4157	3.0000	1
675	429	4490	10.7700	4.2003	3.0000	1
675	429	10145	10.7700	3.3387	3.0000	1
675	465	4305	7.1800	2.7284	2.0000	1
675	473	6792	14.3600	6.8928	4.0000	1
675	476	5107	7.1800	2.7284	2.0000	1
675	479	4031	3.5900	1.6514	1.0000	1
675	480	1297	14.3600	4.7388	4.0000	1
675	483	10225	10.7700	3.3387	3.0000	1
675	489	1832	14.3600	6.8928	4.0000	1
675	490	9781	10.7700	5.3850	3.0000	1
675	501	3460	10.7700	5.0619	3.0000	1
675	509	8693	14.3600	6.0312	4.0000	1
675	546	6019	10.7700	3.7695	3.0000	1
675	549	5984	14.3600	6.7492	4.0000	1
675	564	2882	10.7700	4.0926	3.0000	1
675	567	3325	10.7700	4.6311	3.0000	1
675	574	1973	14.3600	6.8928	4.0000	1
675	576	9524	10.7700	3.4464	3.0000	1
675	585	8555	7.1800	2.6566	2.0000	1
675	589	3443	14.3600	6.8928	4.0000	1
675	591	7717	7.1800	3.5182	2.0000	1
675	592	1607	10.7700	4.0926	3.0000	1
675	599	7450	10.7700	3.3387	3.0000	1
675	611	1528	14.3600	4.4516	4.0000	1
675	617	8845	10.7700	3.3387	3.0000	1
675	619	2695	10.7700	3.4464	3.0000	1
675	627	177	10.7700	4.9542	3.0000	1
675	629	9111	17.9500	8.2570	5.0000	1
675	643	6320	7.1800	3.5900	2.0000	1
675	654	1098	10.7700	3.2310	3.0000	1
675	655	7689	17.9500	8.6160	5.0000	1
675	658	7808	10.7700	3.9849	3.0000	1
675	660	782	14.3600	6.1748	4.0000	1
675	661	6523	10.7700	3.2310	3.0000	1
675	661	8083	14.3600	6.6056	4.0000	1
675	680	5644	7.1800	3.4464	2.0000	1
675	701	9840	10.7700	4.7388	3.0000	1
675	702	1525	10.7700	4.4157	3.0000	1
675	705	9924	7.1800	2.2976	2.0000	1
675	706	7870	14.3600	5.0260	4.0000	1
675	710	4488	7.1800	2.2976	2.0000	1
675	716	7695	10.7700	3.4464	3.0000	1
675	728	5346	14.3600	4.3080	4.0000	1
676	379	9006	6.5800	2.3030	2.0000	1
676	400	9501	9.8700	3.4545	3.0000	1
676	401	7683	3.2900	1.4147	1.0000	1
676	404	2864	13.1600	4.8692	4.0000	1
676	410	2389	6.5800	2.5662	2.0000	1
676	413	5528	13.1600	6.5800	4.0000	1
676	414	8404	13.1600	6.3168	4.0000	1
676	417	3471	16.4500	6.7445	5.0000	1
676	439	3297	9.8700	3.6519	3.0000	1
676	443	2272	9.8700	4.2441	3.0000	1
676	446	7930	13.1600	6.1852	4.0000	1
676	459	2059	6.5800	2.1714	2.0000	1
676	460	657	9.8700	4.4415	3.0000	1
676	461	4161	9.8700	3.1584	3.0000	1
676	469	4368	6.5800	2.8952	2.0000	1
676	470	3817	9.8700	4.7376	3.0000	1
676	476	3287	3.2900	1.3160	1.0000	1
676	479	5616	9.8700	3.0597	3.0000	1
676	482	6107	13.1600	6.4484	4.0000	1
676	489	7831	13.1600	4.3428	4.0000	1
676	491	4029	13.1600	4.0796	4.0000	1
676	494	3293	9.8700	4.7376	3.0000	1
676	500	6690	9.8700	4.0467	3.0000	1
676	507	5531	6.5800	2.4346	2.0000	1
676	509	9974	13.1600	5.3956	4.0000	1
676	514	9794	6.5800	2.3030	2.0000	1
676	538	8336	9.8700	3.4545	3.0000	1
676	539	5501	9.8700	3.6519	3.0000	1
676	553	4490	9.8700	3.8493	3.0000	1
676	553	7250	9.8700	4.0467	3.0000	1
676	574	7534	6.5800	2.1714	2.0000	1
676	582	10056	9.8700	4.2441	3.0000	1
676	596	5597	9.8700	3.2571	3.0000	1
676	617	805	9.8700	4.3428	3.0000	1
676	623	5597	9.8700	4.6389	3.0000	1
676	625	1289	16.4500	5.4285	5.0000	1
676	625	2077	6.5800	3.1584	2.0000	1
676	629	2981	13.1600	6.4484	4.0000	1
676	630	9715	13.1600	6.1852	4.0000	1
676	636	4676	13.1600	5.2640	4.0000	1
676	638	2019	9.8700	3.0597	3.0000	1
676	641	3305	13.1600	5.7904	4.0000	1
676	655	8578	9.8700	3.9480	3.0000	1
676	663	3480	9.8700	4.3428	3.0000	1
676	685	1415	9.8700	4.3428	3.0000	1
676	685	1511	9.8700	3.9480	3.0000	1
676	692	3838	13.1600	5.2640	4.0000	1
676	711	4460	9.8700	3.9480	3.0000	1
676	711	6575	13.1600	4.3428	4.0000	1
676	716	4142	9.8700	3.3558	3.0000	1
676	720	7361	9.8700	4.4415	3.0000	1
677	373	780	8.8800	4.0848	3.0000	1
677	375	4618	8.8800	3.6408	3.0000	1
677	400	2897	11.8400	5.6832	4.0000	1
677	401	7186	11.8400	3.5520	4.0000	1
677	404	5948	11.8400	5.2096	4.0000	1
677	412	1994	5.9200	2.2496	2.0000	1
677	428	4443	8.8800	4.3512	3.0000	1
677	445	3231	5.9200	2.0720	2.0000	1
677	446	3130	8.8800	4.1736	3.0000	1
677	458	6266	8.8800	3.8184	3.0000	1
677	466	9535	8.8800	3.9072	3.0000	1
677	488	6596	5.9200	2.9008	2.0000	1
677	488	7051	5.9200	1.9536	2.0000	1
677	495	5970	5.9200	2.9008	2.0000	1
677	495	8122	5.9200	1.8944	2.0000	1
677	496	8247	8.8800	3.8184	3.0000	1
677	497	5000	11.8400	4.3808	4.0000	1
677	532	4007	8.8800	3.2856	3.0000	1
677	532	4204	14.8000	4.8840	5.0000	1
677	533	4618	8.8800	4.2624	3.0000	1
677	533	5820	5.9200	2.0720	2.0000	1
677	538	4176	11.8400	4.1440	4.0000	1
677	538	9181	11.8400	4.0256	4.0000	1
677	545	9791	8.8800	2.8416	3.0000	1
677	558	4019	14.8000	6.6600	5.0000	1
677	574	1991	8.8800	3.6408	3.0000	1
677	574	4349	8.8800	3.5520	3.0000	1
677	574	4583	8.8800	3.2856	3.0000	1
677	574	5210	8.8800	2.9304	3.0000	1
677	576	7543	2.9600	1.3024	1.0000	1
677	582	9405	8.8800	3.1968	3.0000	1
677	592	9366	11.8400	5.6832	4.0000	1
677	594	5756	8.8800	2.8416	3.0000	1
677	595	8142	8.8800	3.1968	3.0000	1
677	602	9928	8.8800	2.8416	3.0000	1
677	603	9751	8.8800	3.9072	3.0000	1
677	606	8851	11.8400	4.3808	4.0000	1
677	610	950	8.8800	4.0848	3.0000	1
677	626	4246	11.8400	3.9072	4.0000	1
677	628	940	8.8800	3.8184	3.0000	1
677	629	5204	5.9200	2.0720	2.0000	1
677	632	252	8.8800	3.9960	3.0000	1
677	636	1205	11.8400	4.3808	4.0000	1
677	644	697	8.8800	3.4632	3.0000	1
677	654	6985	11.8400	4.1440	4.0000	1
677	661	3448	8.8800	3.2856	3.0000	1
677	661	8947	8.8800	3.7296	3.0000	1
677	683	533	8.8800	3.0192	3.0000	1
677	688	1304	11.8400	5.3280	4.0000	1
677	688	5970	8.8800	3.2856	3.0000	1
677	696	3173	8.8800	3.9960	3.0000	1
677	720	4461	8.8800	3.9072	3.0000	1
677	725	663	8.8800	3.9960	3.0000	1
677	728	5734	8.8800	2.9304	3.0000	1
678	371	5009	7.3800	2.3616	2.0000	1
678	379	10240	7.3800	2.8044	2.0000	1
678	393	10035	14.7600	5.9040	4.0000	1
678	395	4231	7.3800	3.6900	2.0000	1
678	399	2201	7.3800	3.3210	2.0000	1
678	416	6843	11.0700	5.0922	3.0000	1
678	422	7725	7.3800	3.3948	2.0000	1
678	427	9986	7.3800	2.2878	2.0000	1
678	436	5929	7.3800	2.9520	2.0000	1
678	444	2171	11.0700	4.5387	3.0000	1
678	446	7274	14.7600	5.0184	4.0000	1
678	478	6299	7.3800	2.7306	2.0000	1
678	484	7456	3.6900	1.1808	1.0000	1
678	490	878	11.0700	3.5424	3.0000	1
678	491	9668	11.0700	3.3210	3.0000	1
678	501	7617	14.7600	5.9040	4.0000	1
678	512	4096	11.0700	5.4243	3.0000	1
678	520	4295	14.7600	5.7564	4.0000	1
678	534	2588	7.3800	3.6162	2.0000	1
678	535	8902	7.3800	3.5424	2.0000	1
678	537	2825	14.7600	4.4280	4.0000	1
678	539	6207	11.0700	3.9852	3.0000	1
678	540	2670	11.0700	4.4280	3.0000	1
678	552	4958	11.0700	4.8708	3.0000	1
678	564	3679	11.0700	3.4317	3.0000	1
678	574	3759	11.0700	4.8708	3.0000	1
678	592	1049	18.4500	7.0110	5.0000	1
678	600	863	11.0700	3.8745	3.0000	1
678	601	1246	11.0700	4.3173	3.0000	1
678	606	8541	14.7600	7.2324	4.0000	1
678	617	792	18.4500	8.1180	5.0000	1
678	617	8436	11.0700	4.6494	3.0000	1
678	623	5501	11.0700	5.3136	3.0000	1
678	628	5389	14.7600	7.2324	4.0000	1
678	641	7182	7.3800	3.6900	2.0000	1
678	648	5214	14.7600	4.7232	4.0000	1
678	652	8815	11.0700	3.5424	3.0000	1
678	653	2663	14.7600	7.2324	4.0000	1
678	672	6500	14.7600	6.9372	4.0000	1
678	673	2493	11.0700	3.8745	3.0000	1
678	683	8859	11.0700	4.5387	3.0000	1
678	698	9080	11.0700	3.8745	3.0000	1
678	727	666	7.3800	3.1734	2.0000	1
678	728	2431	14.7600	5.9040	4.0000	1
679	373	1706	4.4700	1.9221	3.0000	1
679	373	2147	4.4700	1.9221	3.0000	1
679	382	2335	4.4700	2.1903	3.0000	1
679	383	2331	4.4700	2.1009	3.0000	1
679	409	1538	5.9600	2.3840	4.0000	1
679	410	4426	5.9600	2.6224	4.0000	1
679	419	7457	4.4700	1.6539	3.0000	1
679	423	7496	4.4700	1.6092	3.0000	1
679	438	3810	2.9800	0.9536	2.0000	1
679	443	1491	2.9800	1.4304	2.0000	1
679	443	3397	2.9800	1.4602	2.0000	1
679	446	5782	5.9600	2.0860	4.0000	1
679	466	1332	5.9600	2.3244	4.0000	1
679	482	5174	4.4700	1.9221	3.0000	1
679	490	4651	2.9800	1.3112	2.0000	1
679	496	8594	4.4700	1.8327	3.0000	1
679	504	7083	1.4900	0.4619	1.0000	1
679	512	1281	2.9800	0.9536	2.0000	1
679	520	4836	5.9600	2.8608	4.0000	1
679	544	5419	4.4700	1.6092	3.0000	1
679	553	780	4.4700	1.3410	3.0000	1
679	561	4401	5.9600	2.3244	4.0000	1
679	567	9671	2.9800	1.4304	2.0000	1
679	570	6442	2.9800	1.2814	2.0000	1
679	574	3243	5.9600	1.9668	4.0000	1
679	574	7274	5.9600	2.0264	4.0000	1
679	584	2716	7.4500	3.6505	5.0000	1
679	590	924	4.4700	1.6539	3.0000	1
679	592	461	4.4700	1.8774	3.0000	1
679	604	3719	4.4700	1.9221	3.0000	1
679	606	3839	1.4900	0.5513	1.0000	1
679	611	9638	2.9800	1.2516	2.0000	1
679	614	992	4.4700	1.7433	3.0000	1
679	617	7910	2.9800	1.0430	2.0000	1
679	653	8427	5.9600	2.3244	4.0000	1
679	656	8452	7.4500	3.2780	5.0000	1
679	658	6059	5.9600	2.0860	4.0000	1
679	659	8597	5.9600	2.6224	4.0000	1
679	662	4727	4.4700	1.4304	3.0000	1
679	666	1290	4.4700	1.4304	3.0000	1
679	672	596	4.4700	1.4751	3.0000	1
679	677	1676	5.9600	2.0264	4.0000	1
679	679	2171	5.9600	2.4436	4.0000	1
679	685	673	2.9800	1.4900	2.0000	1
679	696	9535	7.4500	2.3840	5.0000	1
679	698	4824	2.9800	1.4006	2.0000	1
679	720	4943	5.9600	2.2052	4.0000	1
679	720	7215	2.9800	1.4006	2.0000	1
679	720	7396	5.9600	1.9668	4.0000	1
679	721	5644	4.4700	1.8774	3.0000	1
679	721	10250	4.4700	1.5198	3.0000	1
679	724	5303	5.9600	2.8012	4.0000	1
679	725	8254	5.9600	2.5628	4.0000	1
679	728	1124	5.9600	2.2052	4.0000	1
679	728	1916	5.9600	2.1456	4.0000	1
680	371	4682	7.3500	2.4255	5.0000	1
680	375	1758	4.4100	2.2050	3.0000	1
680	377	8164	4.4100	1.4994	3.0000	1
680	380	2396	4.4100	2.1609	3.0000	1
680	386	4267	4.4100	1.8963	3.0000	1
680	395	5984	4.4100	1.8963	3.0000	1
680	414	5038	4.4100	1.4553	3.0000	1
680	435	6957	4.4100	1.8081	3.0000	1
680	438	1706	4.4100	2.0286	3.0000	1
680	438	2588	4.4100	2.1168	3.0000	1
680	438	7715	2.9400	1.0584	2.0000	1
680	447	10140	2.9400	1.1760	2.0000	1
680	460	4391	2.9400	1.0878	2.0000	1
680	468	4611	4.4100	1.4994	3.0000	1
680	472	125	2.9400	1.0290	2.0000	1
680	495	159	4.4100	1.8522	3.0000	1
680	495	2075	4.4100	1.8081	3.0000	1
680	501	2775	5.8800	2.3520	4.0000	1
680	501	9631	5.8800	1.9992	4.0000	1
680	505	1445	2.9400	0.9702	2.0000	1
680	520	8304	7.3500	2.9400	5.0000	1
680	539	7809	1.4700	0.4557	1.0000	1
680	571	3319	2.9400	1.2054	2.0000	1
680	576	8849	5.8800	2.5872	4.0000	1
680	582	7529	4.4100	1.7640	3.0000	1
680	599	3434	8.8200	3.3516	6.0000	1
680	616	9022	2.9400	1.3818	2.0000	1
680	619	8634	5.8800	2.7636	4.0000	1
680	620	2210	2.9400	1.0878	2.0000	1
680	621	5019	4.4100	2.0286	3.0000	1
680	621	5353	4.4100	2.0727	3.0000	1
680	623	924	4.4100	1.8963	3.0000	1
680	632	5143	4.4100	1.3671	3.0000	1
680	636	769	4.4100	1.7640	3.0000	1
680	637	7525	1.4700	0.5733	1.0000	1
680	645	2664	5.8800	2.7636	4.0000	1
680	652	2667	5.8800	1.7640	4.0000	1
680	656	2201	2.9400	1.1466	2.0000	1
680	660	1298	4.4100	1.4553	3.0000	1
680	665	4204	5.8800	1.9992	4.0000	1
680	677	8003	2.9400	1.1172	2.0000	1
680	685	1567	5.8800	1.8816	4.0000	1
680	685	7348	4.4100	1.9404	3.0000	1
680	688	5013	4.4100	2.1609	3.0000	1
680	707	6221	2.9400	1.2642	2.0000	1
680	711	252	4.4100	2.0727	3.0000	1
680	714	39	4.4100	1.7199	3.0000	1
680	720	10182	5.8800	2.2932	4.0000	1
680	724	1862	2.9400	1.2642	2.0000	1
680	729	8628	5.8800	2.8224	4.0000	1
681	369	964	6.9000	2.2080	3.0000	1
681	369	2869	9.2000	4.0480	4.0000	1
681	385	527	6.9000	2.5530	3.0000	1
681	386	3412	6.9000	2.9670	3.0000	1
681	402	9161	6.9000	3.4500	3.0000	1
681	414	10250	11.5000	3.7950	5.0000	1
681	416	3604	4.6000	2.2080	2.0000	1
681	427	10249	9.2000	4.0480	4.0000	1
681	440	2382	9.2000	3.7720	4.0000	1
681	440	7849	6.9000	2.6910	3.0000	1
681	443	7862	6.9000	3.4500	3.0000	1
681	446	3057	6.9000	2.5530	3.0000	1
681	446	3918	11.5000	3.5650	5.0000	1
681	446	4671	4.6000	1.9780	2.0000	1
681	449	505	6.9000	3.3120	3.0000	1
681	452	3252	9.2000	3.7720	4.0000	1
681	460	8123	9.2000	3.6800	4.0000	1
681	468	9671	4.6000	2.2080	2.0000	1
681	469	5644	6.9000	2.2080	3.0000	1
681	472	523	6.9000	2.9670	3.0000	1
681	478	4151	4.6000	1.4260	2.0000	1
681	491	8308	4.6000	2.2540	2.0000	1
681	495	7694	4.6000	1.5180	2.0000	1
681	501	6712	6.9000	2.8980	3.0000	1
681	534	3994	6.9000	3.1050	3.0000	1
681	534	9567	6.9000	2.3460	3.0000	1
681	537	1479	9.2000	4.0480	4.0000	1
681	550	7257	6.9000	2.5530	3.0000	1
681	553	8241	9.2000	4.2320	4.0000	1
681	558	2672	4.6000	1.6100	2.0000	1
681	561	2976	9.2000	4.6000	4.0000	1
681	574	1718	6.9000	3.1740	3.0000	1
681	574	5790	6.9000	3.3120	3.0000	1
681	576	7582	4.6000	1.7480	2.0000	1
681	579	505	9.2000	3.6800	4.0000	1
681	592	8737	4.6000	1.9320	2.0000	1
681	601	5255	6.9000	2.8290	3.0000	1
681	607	4417	6.9000	3.0360	3.0000	1
681	617	8407	4.6000	2.0700	2.0000	1
681	629	4973	6.9000	2.0700	3.0000	1
681	636	4391	6.9000	2.4150	3.0000	1
681	657	8797	6.9000	2.9670	3.0000	1
681	658	2406	4.6000	1.7480	2.0000	1
681	679	9441	2.3000	0.8740	1.0000	1
681	684	6708	6.9000	2.2770	3.0000	1
681	694	6307	4.6000	1.3800	2.0000	1
681	698	9111	9.2000	4.5080	4.0000	1
681	699	2894	6.9000	3.1050	3.0000	1
681	716	3401	4.6000	1.7940	2.0000	1
681	720	10126	6.9000	2.5530	3.0000	1
681	721	2507	6.9000	2.2770	3.0000	1
681	725	6912	11.5000	4.0250	5.0000	1
681	725	8242	6.9000	2.8290	3.0000	1
682	372	3711	1.2200	0.5490	2.0000	1
682	377	3799	2.4400	1.0004	4.0000	1
682	379	5038	1.8300	0.8601	3.0000	1
682	391	663	1.2200	0.3904	2.0000	1
682	391	1310	1.8300	0.8967	3.0000	1
682	409	9331	2.4400	0.7808	4.0000	1
682	410	406	1.8300	0.8601	3.0000	1
682	412	5171	1.8300	0.8052	3.0000	1
682	413	197	1.8300	0.7686	3.0000	1
682	422	1750	2.4400	0.9516	4.0000	1
682	427	819	2.4400	0.9760	4.0000	1
682	455	553	1.2200	0.4636	2.0000	1
682	483	7075	1.8300	0.5490	3.0000	1
682	488	361	1.8300	0.7869	3.0000	1
682	495	2787	1.8300	0.6039	3.0000	1
682	496	1820	2.4400	1.0492	4.0000	1
682	507	2195	1.8300	0.5490	3.0000	1
682	520	532	1.2200	0.5124	2.0000	1
682	523	1253	2.4400	0.9516	4.0000	1
682	524	723	1.2200	0.4880	2.0000	1
682	536	1741	1.8300	0.6771	3.0000	1
682	539	255	1.8300	0.7503	3.0000	1
682	547	7190	1.8300	0.7503	3.0000	1
682	557	2836	0.6100	0.2013	1.0000	1
682	558	6766	1.8300	0.7137	3.0000	1
682	569	6445	2.4400	0.9272	4.0000	1
682	580	6766	2.4400	1.1712	4.0000	1
682	582	3130	1.2200	0.4636	2.0000	1
682	585	4925	1.2200	0.4636	2.0000	1
682	591	7717	1.8300	0.7320	3.0000	1
682	595	5304	2.4400	0.8784	4.0000	1
682	611	5791	1.8300	0.8967	3.0000	1
682	620	4330	2.4400	1.0980	4.0000	1
682	654	852	1.2200	0.4148	2.0000	1
682	656	4767	2.4400	1.1956	4.0000	1
682	658	10099	2.4400	0.7564	4.0000	1
682	663	9622	2.4400	0.9028	4.0000	1
682	674	7251	1.8300	0.7503	3.0000	1
682	683	6889	1.8300	0.9150	3.0000	1
682	686	5882	2.4400	0.8052	4.0000	1
682	691	3952	1.8300	0.5856	3.0000	1
682	692	6114	2.4400	1.1712	4.0000	1
682	705	2471	1.2200	0.4636	2.0000	1
682	721	5026	1.2200	0.5490	2.0000	1
682	722	9144	1.2200	0.4880	2.0000	1
682	724	5501	1.8300	0.8601	3.0000	1
682	724	8963	1.8300	0.6771	3.0000	1
683	377	8116	8.6400	3.8880	4.0000	1
683	386	5016	6.4800	2.1384	3.0000	1
683	386	7109	8.6400	4.1472	4.0000	1
683	387	2968	10.8000	4.9680	5.0000	1
683	393	3092	6.4800	2.2680	3.0000	1
683	399	3373	6.4800	2.5272	3.0000	1
683	404	739	8.6400	2.5920	4.0000	1
683	409	2791	10.8000	4.8600	5.0000	1
683	415	7171	6.4800	2.1384	3.0000	1
683	430	7961	2.1600	0.8208	1.0000	1
683	435	1850	6.4800	2.5920	3.0000	1
683	450	4798	4.3200	1.9008	2.0000	1
683	450	7851	10.8000	4.6440	5.0000	1
683	463	806	6.4800	2.7864	3.0000	1
683	478	3097	6.4800	2.6568	3.0000	1
683	482	1124	6.4800	2.0088	3.0000	1
683	483	2869	6.4800	2.1384	3.0000	1
683	495	6488	4.3200	2.0736	2.0000	1
683	495	7780	6.4800	2.9808	3.0000	1
683	521	2003	6.4800	2.0736	3.0000	1
683	532	9507	6.4800	2.0088	3.0000	1
683	538	1168	6.4800	2.3976	3.0000	1
683	538	1984	6.4800	2.3976	3.0000	1
683	541	5453	4.3200	1.7280	2.0000	1
683	548	3533	6.4800	1.9440	3.0000	1
683	548	7743	6.4800	2.6568	3.0000	1
683	550	10058	10.8000	3.8880	5.0000	1
683	556	3442	6.4800	2.3976	3.0000	1
683	567	9825	6.4800	2.0736	3.0000	1
683	569	7357	4.3200	1.4256	2.0000	1
683	574	6792	8.6400	4.3200	4.0000	1
683	582	4995	6.4800	2.9160	3.0000	1
683	582	9530	8.6400	2.8512	4.0000	1
683	585	4750	4.3200	1.8576	2.0000	1
683	592	7362	6.4800	2.3976	3.0000	1
683	597	2033	2.1600	0.7776	1.0000	1
683	599	6459	6.4800	2.9808	3.0000	1
683	627	620	6.4800	2.0088	3.0000	1
683	631	8254	6.4800	2.7864	3.0000	1
683	645	7813	6.4800	2.4624	3.0000	1
683	654	7109	8.6400	4.1472	4.0000	1
683	655	6544	6.4800	2.0736	3.0000	1
683	658	4798	4.3200	1.8576	2.0000	1
683	673	8442	4.3200	1.4256	2.0000	1
683	679	9169	8.6400	3.0240	4.0000	1
683	685	2769	8.6400	3.3696	4.0000	1
683	686	1718	6.4800	2.7864	3.0000	1
683	686	7331	10.8000	4.4280	5.0000	1
683	691	4175	4.3200	1.8576	2.0000	1
683	695	619	8.6400	4.3200	4.0000	1
683	695	4021	8.6400	2.7648	4.0000	1
683	695	10064	6.4800	2.7216	3.0000	1
683	697	2302	4.3200	1.5120	2.0000	1
683	698	335	6.4800	2.7216	3.0000	1
683	698	9064	8.6400	2.8512	4.0000	1
683	703	6065	6.4800	2.5272	3.0000	1
683	707	7247	8.6400	3.1968	4.0000	1
683	716	9248	6.4800	2.7864	3.0000	1
684	375	7704	1.3600	0.6256	2.0000	1
684	377	3680	2.7200	0.8432	4.0000	1
684	400	5056	3.4000	1.2240	5.0000	1
684	424	4868	1.3600	0.5712	2.0000	1
684	428	1157	2.0400	0.8568	3.0000	1
684	428	3828	2.7200	1.3056	4.0000	1
684	430	4575	2.7200	1.1696	4.0000	1
684	430	4750	1.3600	0.5848	2.0000	1
684	438	9667	2.7200	1.2784	4.0000	1
684	446	6510	2.7200	1.0064	4.0000	1
684	446	9331	2.0400	0.6528	3.0000	1
684	454	5188	1.3600	0.4352	2.0000	1
684	468	4611	2.7200	0.8976	4.0000	1
684	470	1175	2.0400	0.6528	3.0000	1
684	472	5935	1.3600	0.5168	2.0000	1
684	476	2640	2.0400	0.8568	3.0000	1
684	490	2507	2.0400	0.6324	3.0000	1
684	491	10131	2.7200	1.0336	4.0000	1
684	495	2443	2.7200	1.1424	4.0000	1
684	495	8141	1.3600	0.4352	2.0000	1
684	507	8319	2.7200	1.0064	4.0000	1
684	520	4948	2.0400	0.8772	3.0000	1
684	537	9115	2.0400	0.9180	3.0000	1
684	549	9997	2.0400	0.7752	3.0000	1
684	553	7275	2.7200	1.0880	4.0000	1
684	553	10215	1.3600	0.5168	2.0000	1
684	563	4436	2.0400	0.7344	3.0000	1
684	571	378	2.0400	0.8160	3.0000	1
684	573	5072	2.0400	0.8772	3.0000	1
684	574	7149	2.0400	0.8364	3.0000	1
684	574	7269	2.7200	1.1968	4.0000	1
684	575	997	2.0400	0.7548	3.0000	1
684	582	9068	2.0400	0.7548	3.0000	1
684	590	5116	1.3600	0.4624	2.0000	1
684	593	849	3.4000	1.2580	5.0000	1
684	597	4417	1.3600	0.5032	2.0000	1
684	611	76	1.3600	0.5984	2.0000	1
684	614	6609	2.7200	1.3056	4.0000	1
684	632	1333	2.0400	0.7344	3.0000	1
684	655	9074	2.0400	0.7956	3.0000	1
684	657	5162	0.6800	0.2584	1.0000	1
684	661	5597	2.7200	1.1968	4.0000	1
684	677	7822	2.0400	0.9384	3.0000	1
684	683	5354	2.0400	0.6528	3.0000	1
684	686	4261	3.4000	1.0540	5.0000	1
684	692	4340	2.7200	0.8432	4.0000	1
684	698	6560	1.3600	0.5032	2.0000	1
684	700	208	1.3600	0.5304	2.0000	1
684	705	6114	2.7200	1.2784	4.0000	1
684	716	5639	2.0400	0.6732	3.0000	1
684	719	682	1.3600	0.5984	2.0000	1
684	722	1681	1.3600	0.4760	2.0000	1
684	723	6720	1.3600	0.4352	2.0000	1
685	369	7795	6.1200	1.9584	4.0000	1
685	377	3802	4.5900	2.2950	3.0000	1
685	408	3201	6.1200	1.8360	4.0000	1
685	416	1485	6.1200	2.7540	4.0000	1
685	422	4357	6.1200	3.0600	4.0000	1
685	427	5285	6.1200	1.9584	4.0000	1
685	434	9810	6.1200	2.9988	4.0000	1
685	440	5173	4.5900	1.7442	3.0000	1
685	446	6488	3.0600	1.4688	2.0000	1
685	447	9340	6.1200	2.2644	4.0000	1
685	452	10133	4.5900	1.8819	3.0000	1
685	470	9815	7.6500	3.3660	5.0000	1
685	472	5914	3.0600	1.4688	2.0000	1
685	488	9753	6.1200	2.2032	4.0000	1
685	490	2690	6.1200	2.2644	4.0000	1
685	512	4693	6.1200	3.0600	4.0000	1
685	520	9307	6.1200	2.2032	4.0000	1
685	521	5684	6.1200	2.2644	4.0000	1
685	522	3680	7.6500	2.3715	5.0000	1
685	527	3467	4.5900	1.9737	3.0000	1
685	535	3787	3.0600	1.3770	2.0000	1
685	535	9391	6.1200	2.3256	4.0000	1
685	536	7434	6.1200	2.0196	4.0000	1
685	539	5508	6.1200	2.9988	4.0000	1
685	546	6745	6.1200	2.2032	4.0000	1
685	547	10226	4.5900	1.4229	3.0000	1
685	549	2019	4.5900	1.3770	3.0000	1
685	552	5238	4.5900	1.3770	3.0000	1
685	553	7149	4.5900	2.1573	3.0000	1
685	558	2908	6.1200	2.1420	4.0000	1
685	576	3401	3.0600	1.2546	2.0000	1
685	577	8060	3.0600	1.2546	2.0000	1
685	585	7246	6.1200	2.3256	4.0000	1
685	591	4067	4.5900	2.0655	3.0000	1
685	611	9719	7.6500	2.4480	5.0000	1
685	620	8116	3.0600	1.1628	2.0000	1
685	626	8912	7.6500	2.7540	5.0000	1
685	631	6866	4.5900	1.6065	3.0000	1
685	636	41	4.5900	1.9278	3.0000	1
685	654	6816	4.5900	1.9737	3.0000	1
685	654	7569	4.5900	1.9737	3.0000	1
685	659	8597	6.1200	2.9988	4.0000	1
685	674	5101	3.0600	1.4994	2.0000	1
685	680	7514	6.1200	2.5092	4.0000	1
685	683	2737	4.5900	2.0655	3.0000	1
685	686	3499	3.0600	1.1016	2.0000	1
685	691	3976	6.1200	2.4480	4.0000	1
685	695	545	4.5900	1.6065	3.0000	1
685	697	1861	3.0600	1.0098	2.0000	1
685	697	6951	3.0600	1.2546	2.0000	1
685	711	3423	4.5900	1.6524	3.0000	1
685	711	5177	4.5900	1.9737	3.0000	1
685	720	7305	3.0600	1.1628	2.0000	1
686	371	5612	7.2800	3.6400	4.0000	1
686	373	8401	1.8200	0.7098	1.0000	1
686	377	1736	5.4600	2.3478	3.0000	1
686	379	4417	5.4600	2.5116	3.0000	1
686	381	3386	7.2800	3.4216	4.0000	1
686	383	7037	5.4600	2.2932	3.0000	1
686	387	760	5.4600	2.7300	3.0000	1
686	389	2916	5.4600	1.6380	3.0000	1
686	391	6301	5.4600	2.0202	3.0000	1
686	392	8551	9.1000	3.4580	5.0000	1
686	409	8254	5.4600	1.8564	3.0000	1
686	412	9612	7.2800	2.4024	4.0000	1
686	430	928	7.2800	3.4944	4.0000	1
686	430	8483	5.4600	1.8564	3.0000	1
686	430	9340	7.2800	2.3296	4.0000	1
686	438	7905	7.2800	2.1840	4.0000	1
686	445	5944	3.6400	1.6016	2.0000	1
686	446	1539	5.4600	2.4570	3.0000	1
686	446	7569	5.4600	2.3478	3.0000	1
686	447	6565	3.6400	1.3832	2.0000	1
686	460	6083	5.4600	2.3478	3.0000	1
686	473	8373	7.2800	2.9120	4.0000	1
686	477	6107	3.6400	1.3832	2.0000	1
686	491	3567	3.6400	1.8200	2.0000	1
686	495	484	5.4600	2.7300	3.0000	1
686	501	6268	5.4600	2.4570	3.0000	1
686	509	2861	5.4600	2.0202	3.0000	1
686	531	8769	5.4600	2.4570	3.0000	1
686	532	5379	5.4600	2.3478	3.0000	1
686	552	7584	9.1000	3.7310	5.0000	1
686	589	1921	3.6400	1.6016	2.0000	1
686	600	4614	3.6400	1.2012	2.0000	1
686	602	1097	3.6400	1.6744	2.0000	1
686	613	1545	5.4600	2.0202	3.0000	1
686	615	6268	5.4600	2.4570	3.0000	1
686	616	9013	7.2800	2.7664	4.0000	1
686	624	4289	5.4600	2.4570	3.0000	1
686	628	1549	5.4600	2.0748	3.0000	1
686	641	4490	5.4600	2.4570	3.0000	1
686	645	4564	3.6400	1.2376	2.0000	1
686	649	7831	3.6400	1.6016	2.0000	1
686	654	3849	7.2800	3.5672	4.0000	1
686	654	7028	5.4600	2.0202	3.0000	1
686	666	2314	5.4600	2.3478	3.0000	1
686	671	6754	3.6400	1.3832	2.0000	1
686	673	2211	5.4600	1.8018	3.0000	1
686	691	3719	7.2800	2.6936	4.0000	1
686	695	10173	7.2800	3.1304	4.0000	1
686	704	9795	7.2800	2.6208	4.0000	1
686	709	5768	5.4600	2.0748	3.0000	1
686	719	9998	7.2800	3.5672	4.0000	1
686	722	8289	5.4600	2.6208	3.0000	1
687	377	4342	4.8500	1.5035	5.0000	1
687	385	363	2.9100	1.3386	3.0000	1
687	394	9237	1.9400	0.5820	2.0000	1
687	401	2738	3.8800	1.4744	4.0000	1
687	404	4351	4.8500	1.6975	5.0000	1
687	407	3779	0.9700	0.3492	1.0000	1
687	412	5013	2.9100	0.9312	3.0000	1
687	413	8129	2.9100	0.8730	3.0000	1
687	433	5295	2.9100	1.0767	3.0000	1
687	438	6136	3.8800	1.4744	4.0000	1
687	444	4541	2.9100	1.0476	3.0000	1
687	448	7433	3.8800	1.4356	4.0000	1
687	459	1192	2.9100	1.2513	3.0000	1
687	480	9631	4.8500	2.2795	5.0000	1
687	495	1736	2.9100	1.3968	3.0000	1
687	495	7189	2.9100	1.1058	3.0000	1
687	496	1759	3.8800	1.8624	4.0000	1
687	501	3311	3.8800	1.1640	4.0000	1
687	507	7791	3.8800	1.4356	4.0000	1
687	518	8246	3.8800	1.8236	4.0000	1
687	523	1142	3.8800	1.5132	4.0000	1
687	539	3222	2.9100	1.0185	3.0000	1
687	539	6560	2.9100	1.1931	3.0000	1
687	540	6486	1.9400	0.6790	2.0000	1
687	553	3682	3.8800	1.2416	4.0000	1
687	561	7265	2.9100	0.9021	3.0000	1
687	561	9307	3.8800	1.5520	4.0000	1
687	567	9671	3.8800	1.7072	4.0000	1
687	579	2751	3.8800	1.1640	4.0000	1
687	584	6462	2.9100	1.1640	3.0000	1
687	590	7741	3.8800	1.8236	4.0000	1
687	591	1442	3.8800	1.1640	4.0000	1
687	594	6708	2.9100	1.3677	3.0000	1
687	595	6567	2.9100	1.1349	3.0000	1
687	604	4118	3.8800	1.8624	4.0000	1
687	612	7487	2.9100	1.0767	3.0000	1
687	617	2910	2.9100	1.1931	3.0000	1
687	617	3352	2.9100	1.2513	3.0000	1
687	619	399	2.9100	1.1640	3.0000	1
687	631	10273	3.8800	1.5132	4.0000	1
687	653	7702	3.8800	1.5520	4.0000	1
687	661	1442	3.8800	1.4356	4.0000	1
687	671	1724	3.8800	1.7460	4.0000	1
687	685	2626	1.9400	0.6014	2.0000	1
687	691	9903	1.9400	0.8924	2.0000	1
687	704	5388	2.9100	1.2513	3.0000	1
687	711	5809	1.9400	0.7372	2.0000	1
687	719	3164	2.9100	0.9603	3.0000	1
687	722	3243	3.8800	1.4356	4.0000	1
688	369	1215	4.7400	1.6116	2.0000	1
688	379	4625	9.4800	4.5504	4.0000	1
688	379	8466	9.4800	3.4128	4.0000	1
688	380	8734	7.1100	2.8440	3.0000	1
688	389	2468	9.4800	3.9816	4.0000	1
688	392	3976	7.1100	2.2041	3.0000	1
688	399	2769	4.7400	1.7538	2.0000	1
688	413	9703	7.1100	3.0573	3.0000	1
688	418	4105	4.7400	2.0382	2.0000	1
688	424	1774	2.3700	0.7110	1.0000	1
688	426	6153	4.7400	1.6590	2.0000	1
688	463	5501	9.4800	4.7400	4.0000	1
688	464	3243	9.4800	3.5076	4.0000	1
688	465	565	11.8500	5.5695	5.0000	1
688	474	8772	7.1100	3.0573	3.0000	1
688	483	6775	7.1100	2.1330	3.0000	1
688	495	3682	9.4800	3.0336	4.0000	1
688	534	7359	9.4800	3.2232	4.0000	1
688	547	4567	9.4800	3.6972	4.0000	1
688	547	7190	7.1100	2.7018	3.0000	1
688	549	9815	9.4800	3.6972	4.0000	1
688	550	4507	7.1100	3.1995	3.0000	1
688	556	8068	7.1100	3.0573	3.0000	1
688	559	8230	7.1100	2.1330	3.0000	1
688	567	3130	4.7400	2.3226	2.0000	1
688	582	2961	9.4800	3.9816	4.0000	1
688	582	6904	9.4800	3.6024	4.0000	1
688	582	8777	4.7400	1.6590	2.0000	1
688	590	5054	9.4800	4.1712	4.0000	1
688	591	10173	9.4800	4.0764	4.0000	1
688	611	4417	7.1100	3.5550	3.0000	1
688	619	81	7.1100	3.5550	3.0000	1
688	629	3838	4.7400	2.3700	2.0000	1
688	632	3691	7.1100	2.1330	3.0000	1
688	632	6372	7.1100	2.8440	3.0000	1
688	636	1981	4.7400	2.0856	2.0000	1
688	642	1445	9.4800	3.2232	4.0000	1
688	661	1037	4.7400	1.6116	2.0000	1
688	662	3725	7.1100	3.0573	3.0000	1
688	666	2556	9.4800	3.0336	4.0000	1
688	674	9353	4.7400	1.5168	2.0000	1
688	678	9688	4.7400	1.8960	2.0000	1
688	681	3065	4.7400	2.3226	2.0000	1
688	688	4556	7.1100	3.1995	3.0000	1
688	691	8452	11.8500	5.2140	5.0000	1
688	695	1347	7.1100	2.7729	3.0000	1
688	698	5597	9.4800	4.2660	4.0000	1
688	698	8647	7.1100	2.1330	3.0000	1
688	703	9697	4.7400	1.5642	2.0000	1
688	714	1977	4.7400	2.2278	2.0000	1
688	718	5097	4.7400	1.9434	2.0000	1
688	721	6560	7.1100	2.9151	3.0000	1
688	724	9224	9.4800	4.5504	4.0000	1
688	728	7355	9.4800	4.7400	4.0000	1
689	387	532	3.5200	1.6192	2.0000	1
689	402	1210	5.2800	2.2704	3.0000	1
689	404	10225	3.5200	1.1264	2.0000	1
689	409	10144	7.0400	2.7456	4.0000	1
689	413	665	7.0400	2.3936	4.0000	1
689	421	8577	3.5200	1.2320	2.0000	1
689	423	5560	3.5200	1.5488	2.0000	1
689	429	7132	5.2800	1.9008	3.0000	1
689	471	769	5.2800	2.2704	3.0000	1
689	480	8945	5.2800	1.9536	3.0000	1
689	487	7355	7.0400	3.5200	4.0000	1
689	488	8062	7.0400	2.2528	4.0000	1
689	493	9281	5.2800	1.6896	3.0000	1
689	494	10190	3.5200	1.5136	2.0000	1
689	495	3297	5.2800	2.5344	3.0000	1
689	508	3015	3.5200	1.3024	2.0000	1
689	508	3200	3.5200	1.6896	2.0000	1
689	508	6846	5.2800	2.2704	3.0000	1
689	520	9866	7.0400	3.4496	4.0000	1
689	528	4211	7.0400	2.1120	4.0000	1
689	541	3825	3.5200	1.6192	2.0000	1
689	553	2715	3.5200	1.7600	2.0000	1
689	553	6347	3.5200	1.2320	2.0000	1
689	561	3387	5.2800	2.1120	3.0000	1
689	563	9524	3.5200	1.1264	2.0000	1
689	567	9871	5.2800	2.4288	3.0000	1
689	574	3160	5.2800	2.1120	3.0000	1
689	576	3418	5.2800	1.6896	3.0000	1
689	582	4547	3.5200	1.3376	2.0000	1
689	584	750	7.0400	3.5200	4.0000	1
689	596	3415	7.0400	3.1680	4.0000	1
689	615	3469	7.0400	3.3088	4.0000	1
689	615	6948	7.0400	2.6048	4.0000	1
689	619	4330	7.0400	3.0976	4.0000	1
689	620	208	3.5200	1.4432	2.0000	1
689	621	8647	3.5200	1.6192	2.0000	1
689	627	7457	7.0400	2.2528	4.0000	1
689	627	7474	5.2800	2.0592	3.0000	1
689	631	4029	7.0400	2.8864	4.0000	1
689	632	4693	5.2800	1.9536	3.0000	1
689	641	3253	5.2800	1.5840	3.0000	1
689	644	4643	1.7600	0.6688	1.0000	1
689	646	4516	1.7600	0.5456	1.0000	1
689	647	8577	7.0400	2.3232	4.0000	1
689	647	9757	5.2800	2.1648	3.0000	1
689	658	7266	5.2800	1.5840	3.0000	1
689	672	3003	3.5200	1.1616	2.0000	1
689	679	5625	7.0400	2.6048	4.0000	1
689	680	435	5.2800	2.6400	3.0000	1
689	685	571	5.2800	2.0592	3.0000	1
689	687	8769	7.0400	2.8160	4.0000	1
689	691	2224	5.2800	2.0592	3.0000	1
689	691	3767	5.2800	2.4816	3.0000	1
689	695	663	5.2800	2.3760	3.0000	1
689	698	4522	3.5200	1.1968	2.0000	1
689	721	9928	3.5200	1.1264	2.0000	1
689	725	7059	5.2800	1.6896	3.0000	1
689	728	1633	7.0400	2.3232	4.0000	1
690	373	9554	4.3200	1.6848	3.0000	1
690	377	4507	5.7600	2.2464	4.0000	1
690	380	4474	5.7600	2.8800	4.0000	1
690	387	3593	5.7600	2.7072	4.0000	1
690	391	10190	4.3200	1.6416	3.0000	1
690	408	9213	5.7600	2.0160	4.0000	1
690	423	6153	5.7600	2.7648	4.0000	1
690	434	4867	4.3200	1.9008	3.0000	1
690	442	4096	4.3200	1.7712	3.0000	1
690	445	3328	5.7600	2.3040	4.0000	1
690	459	1780	2.8800	0.9504	2.0000	1
690	461	4039	4.3200	1.5552	3.0000	1
690	471	8308	5.7600	2.3040	4.0000	1
690	483	8695	5.7600	2.3040	4.0000	1
690	491	1611	4.3200	2.1168	3.0000	1
690	494	5123	4.3200	2.0304	3.0000	1
690	494	7298	2.8800	0.8928	2.0000	1
690	501	1511	4.3200	2.0736	3.0000	1
690	503	2201	2.8800	1.0656	2.0000	1
690	507	5450	4.3200	1.3392	3.0000	1
690	507	9324	2.8800	1.4112	2.0000	1
690	509	8699	4.3200	1.6416	3.0000	1
690	520	99	4.3200	1.3392	3.0000	1
690	521	2587	4.3200	1.3392	3.0000	1
690	523	6434	1.4400	0.4320	1.0000	1
690	523	6522	5.7600	2.1312	4.0000	1
690	540	8351	4.3200	1.7712	3.0000	1
690	549	4498	2.8800	1.2384	2.0000	1
690	551	1850	2.8800	1.1520	2.0000	1
690	552	9534	4.3200	2.0736	3.0000	1
690	553	8667	4.3200	1.7280	3.0000	1
690	559	3267	2.8800	1.1232	2.0000	1
690	563	2815	1.4400	0.5328	1.0000	1
690	564	1293	2.8800	1.2672	2.0000	1
690	564	6248	5.7600	2.2464	4.0000	1
690	567	3268	5.7600	2.1312	4.0000	1
690	574	6237	2.8800	1.3248	2.0000	1
690	574	6686	4.3200	1.3824	3.0000	1
690	595	897	2.8800	0.9504	2.0000	1
690	627	7524	2.8800	1.0944	2.0000	1
690	629	454	4.3200	1.9440	3.0000	1
690	631	5895	4.3200	1.3824	3.0000	1
690	641	950	4.3200	2.0736	3.0000	1
690	641	1053	5.7600	2.1312	4.0000	1
690	641	7416	5.7600	2.7072	4.0000	1
690	662	5204	4.3200	1.5552	3.0000	1
690	676	4643	1.4400	0.6624	1.0000	1
690	683	10007	4.3200	1.7280	3.0000	1
690	687	8456	4.3200	2.1168	3.0000	1
690	692	9534	5.7600	2.7648	4.0000	1
690	696	7473	4.3200	2.0304	3.0000	1
690	702	8323	4.3200	1.9440	3.0000	1
690	705	6114	2.8800	1.3248	2.0000	1
690	706	9452	2.8800	1.2384	2.0000	1
690	718	625	5.7600	1.9008	4.0000	1
690	720	10032	5.7600	1.8432	4.0000	1
690	725	2441	4.3200	2.0736	3.0000	1
690	725	4858	5.7600	2.1888	4.0000	1
691	371	9736	11.4000	5.3580	4.0000	1
691	377	1706	8.5500	3.2490	3.0000	1
691	379	8068	14.2500	6.6975	5.0000	1
691	391	378	8.5500	3.7620	3.0000	1
691	394	3538	8.5500	3.6765	3.0000	1
691	404	5353	11.4000	3.5340	4.0000	1
691	413	6167	8.5500	3.5055	3.0000	1
691	416	757	8.5500	3.2490	3.0000	1
691	416	3528	5.7000	2.4510	2.0000	1
691	417	7204	8.5500	2.6505	3.0000	1
691	423	2371	8.5500	2.8215	3.0000	1
691	426	2019	8.5500	2.9070	3.0000	1
691	427	3939	5.7000	1.7100	2.0000	1
691	428	2003	11.4000	5.4720	4.0000	1
691	438	4659	8.5500	3.5055	3.0000	1
691	445	617	11.4000	3.8760	4.0000	1
691	453	7446	8.5500	2.6505	3.0000	1
691	460	2168	11.4000	5.4720	4.0000	1
691	468	6021	8.5500	3.2490	3.0000	1
691	475	1633	11.4000	3.7620	4.0000	1
691	487	8901	11.4000	4.2180	4.0000	1
691	494	6933	8.5500	3.6765	3.0000	1
691	500	9555	8.5500	2.8215	3.0000	1
691	509	8693	11.4000	3.7620	4.0000	1
691	515	9263	8.5500	3.1635	3.0000	1
691	521	5407	5.7000	1.7100	2.0000	1
691	531	8452	11.4000	4.5600	4.0000	1
691	540	4021	11.4000	4.2180	4.0000	1
691	550	1358	11.4000	5.0160	4.0000	1
691	550	2973	8.5500	2.9925	3.0000	1
691	551	9721	8.5500	4.1040	3.0000	1
691	552	3160	8.5500	3.4200	3.0000	1
691	552	4958	8.5500	2.8215	3.0000	1
691	579	4307	8.5500	2.7360	3.0000	1
691	602	8667	14.2500	5.1300	5.0000	1
691	604	3632	11.4000	4.5600	4.0000	1
691	604	6420	5.7000	2.3370	2.0000	1
691	621	5346	8.5500	3.5910	3.0000	1
691	629	5174	8.5500	4.2750	3.0000	1
691	631	9715	11.4000	4.4460	4.0000	1
691	632	6074	5.7000	2.6790	2.0000	1
691	649	4340	5.7000	2.8500	2.0000	1
691	652	955	8.5500	3.6765	3.0000	1
691	655	625	8.5500	2.7360	3.0000	1
691	655	5063	11.4000	3.7620	4.0000	1
691	655	9532	8.5500	2.9070	3.0000	1
691	666	3474	11.4000	3.7620	4.0000	1
691	686	3728	5.7000	2.1090	2.0000	1
691	686	5019	11.4000	3.5340	4.0000	1
691	688	3271	5.7000	2.7360	2.0000	1
691	698	1451	11.4000	4.2180	4.0000	1
691	711	654	8.5500	3.5055	3.0000	1
691	711	6291	8.5500	3.2490	3.0000	1
691	716	5637	14.2500	4.8450	5.0000	1
691	716	7828	11.4000	5.0160	4.0000	1
691	721	8742	8.5500	2.7360	3.0000	1
691	722	6047	11.4000	5.4720	4.0000	1
691	724	636	8.5500	3.8475	3.0000	1
691	729	2311	8.5500	4.0185	3.0000	1
692	376	10099	6.2000	2.1700	4.0000	1
692	382	1556	4.6500	2.1390	3.0000	1
692	386	7823	6.2000	2.4800	4.0000	1
692	387	3938	3.1000	1.3330	2.0000	1
692	395	1497	6.2000	2.6660	4.0000	1
692	398	4998	6.2000	2.4180	4.0000	1
692	400	2078	4.6500	1.7670	3.0000	1
692	402	5739	4.6500	1.5345	3.0000	1
692	410	9770	6.2000	1.9840	4.0000	1
692	412	2745	3.1000	1.1780	2.0000	1
692	421	2682	4.6500	2.1855	3.0000	1
692	437	4096	4.6500	1.9530	3.0000	1
692	438	1743	4.6500	1.7670	3.0000	1
692	442	4417	3.1000	1.3330	2.0000	1
692	443	4445	4.6500	2.0460	3.0000	1
692	447	8336	4.6500	2.2785	3.0000	1
692	449	3663	4.6500	1.6740	3.0000	1
692	451	354	6.2000	1.9220	4.0000	1
692	459	3558	6.2000	2.9760	4.0000	1
692	470	5162	3.1000	0.9920	2.0000	1
692	473	8291	6.2000	2.9760	4.0000	1
692	475	7001	6.2000	2.9140	4.0000	1
692	488	7828	6.2000	2.9140	4.0000	1
692	489	9745	6.2000	2.6660	4.0000	1
692	494	5647	6.2000	3.0380	4.0000	1
692	500	4861	6.2000	2.3560	4.0000	1
692	521	6966	4.6500	2.1390	3.0000	1
692	522	2521	4.6500	1.9995	3.0000	1
692	524	7611	6.2000	3.0380	4.0000	1
692	537	5694	4.6500	1.9065	3.0000	1
692	538	5341	4.6500	2.0925	3.0000	1
692	540	1193	4.6500	1.9065	3.0000	1
692	551	6664	4.6500	1.8135	3.0000	1
692	553	19	3.1000	1.4570	2.0000	1
692	553	5026	4.6500	1.4415	3.0000	1
692	559	3386	3.1000	1.0850	2.0000	1
692	574	4659	4.6500	1.9065	3.0000	1
692	574	7132	4.6500	1.4415	3.0000	1
692	575	1442	6.2000	1.8600	4.0000	1
692	584	280	6.2000	2.7900	4.0000	1
692	585	8263	6.2000	2.9760	4.0000	1
692	589	7724	4.6500	2.3250	3.0000	1
692	590	5054	6.2000	2.9140	4.0000	1
692	601	5152	4.6500	1.4415	3.0000	1
692	610	6021	4.6500	1.7670	3.0000	1
692	620	2032	4.6500	1.4415	3.0000	1
692	624	1176	6.2000	2.2320	4.0000	1
692	654	121	4.6500	2.2320	3.0000	1
692	654	3849	6.2000	2.1080	4.0000	1
692	673	5962	4.6500	2.2320	3.0000	1
692	674	1991	4.6500	1.9995	3.0000	1
692	674	4518	4.6500	1.7205	3.0000	1
692	676	8731	4.6500	1.3950	3.0000	1
692	683	5608	4.6500	2.2320	3.0000	1
692	684	873	7.7500	3.0225	5.0000	1
692	691	4767	6.2000	3.0380	4.0000	1
692	692	10262	3.1000	1.4570	2.0000	1
692	694	4391	6.2000	2.2320	4.0000	1
692	695	3153	4.6500	2.1390	3.0000	1
692	701	3908	4.6500	1.8600	3.0000	1
692	714	8687	4.6500	1.7205	3.0000	1
692	716	2194	4.6500	1.6275	3.0000	1
692	716	9362	4.6500	1.7670	3.0000	1
692	718	4179	4.6500	1.7670	3.0000	1
692	721	4436	3.1000	1.0850	2.0000	1
692	722	3838	4.6500	2.3250	3.0000	1
693	375	4618	5.9700	2.8059	3.0000	1
693	377	9501	9.9500	3.6815	5.0000	1
693	379	4498	5.9700	2.2686	3.0000	1
693	386	2638	5.9700	2.8656	3.0000	1
693	387	2327	3.9800	1.9104	2.0000	1
693	401	1751	5.9700	2.3880	3.0000	1
693	402	6238	7.9600	3.7412	4.0000	1
693	404	2864	5.9700	2.5671	3.0000	1
693	405	2249	5.9700	2.6865	3.0000	1
693	414	289	5.9700	1.8507	3.0000	1
693	420	2965	1.9900	0.9154	1.0000	1
693	453	9065	5.9700	2.6268	3.0000	1
693	454	806	3.9800	1.7910	2.0000	1
693	472	3298	7.9600	3.3432	4.0000	1
693	475	1738	7.9600	3.5024	4.0000	1
693	476	10144	7.9600	3.8208	4.0000	1
693	482	1415	3.9800	1.8706	2.0000	1
693	489	5216	5.9700	2.6268	3.0000	1
693	497	7209	7.9600	2.6268	4.0000	1
693	522	9770	7.9600	2.9452	4.0000	1
693	527	9933	1.9900	0.7363	1.0000	1
693	534	8746	7.9600	3.9800	4.0000	1
693	535	3547	5.9700	1.9701	3.0000	1
693	535	6098	3.9800	1.5124	2.0000	1
693	544	4892	7.9600	3.8208	4.0000	1
693	549	8199	5.9700	2.8059	3.0000	1
693	552	3216	5.9700	2.5671	3.0000	1
693	557	6891	9.9500	3.1840	5.0000	1
693	561	7988	3.9800	1.9900	2.0000	1
693	563	5744	7.9600	3.1840	4.0000	1
693	574	3271	3.9800	1.9104	2.0000	1
693	592	4584	5.9700	2.2686	3.0000	1
693	602	8275	5.9700	2.8656	3.0000	1
693	603	2331	7.9600	3.0248	4.0000	1
693	606	1539	5.9700	2.5671	3.0000	1
693	615	8953	7.9600	2.9452	4.0000	1
693	621	6132	3.9800	1.5124	2.0000	1
693	632	5592	5.9700	2.3880	3.0000	1
693	641	4980	3.9800	1.7910	2.0000	1
693	641	7806	7.9600	2.9452	4.0000	1
693	649	120	5.9700	2.9850	3.0000	1
693	655	7004	5.9700	2.6865	3.0000	1
693	661	1415	5.9700	2.5671	3.0000	1
693	676	5686	7.9600	3.5820	4.0000	1
693	680	7556	7.9600	3.5024	4.0000	1
693	680	8242	9.9500	3.6815	5.0000	1
693	688	9296	1.9900	0.9154	1.0000	1
693	717	6265	5.9700	2.4477	3.0000	1
693	718	1429	3.9800	1.7910	2.0000	1
693	718	1718	3.9800	1.3532	2.0000	1
693	720	7198	5.9700	2.6268	3.0000	1
693	720	7357	5.9700	2.3880	3.0000	1
694	371	4609	5.9000	2.5960	2.0000	1
694	377	7747	14.7500	6.6375	5.0000	1
694	383	7014	8.8500	4.0710	3.0000	1
694	392	8089	11.8000	4.6020	4.0000	1
694	444	760	5.9000	2.3600	2.0000	1
694	473	9826	5.9000	1.8290	2.0000	1
694	478	845	8.8500	2.9205	3.0000	1
694	478	5220	8.8500	3.0975	3.0000	1
694	487	6788	5.9000	2.2420	2.0000	1
694	497	5000	8.8500	3.8055	3.0000	1
694	507	2002	8.8500	3.0090	3.0000	1
694	533	9421	5.9000	2.5960	2.0000	1
694	538	6617	8.8500	3.3630	3.0000	1
694	563	8418	2.9500	0.8850	1.0000	1
694	567	6039	8.8500	3.3630	3.0000	1
694	574	1991	8.8500	4.1595	3.0000	1
694	576	3538	11.8000	5.0740	4.0000	1
694	591	9631	11.8000	4.2480	4.0000	1
694	591	9781	5.9000	1.8880	2.0000	1
694	608	3738	5.9000	2.5960	2.0000	1
694	612	4479	8.8500	3.3630	3.0000	1
694	622	6894	5.9000	2.8320	2.0000	1
694	627	7457	11.8000	3.5400	4.0000	1
694	659	514	2.9500	0.9145	1.0000	1
694	660	8242	8.8500	3.4515	3.0000	1
694	661	2735	8.8500	3.6285	3.0000	1
694	684	8007	11.8000	3.5400	4.0000	1
694	685	6559	14.7500	5.4575	5.0000	1
694	686	7457	5.9000	1.8290	2.0000	1
694	694	1567	11.8000	3.7760	4.0000	1
694	707	2636	14.7500	5.9000	5.0000	1
694	708	2019	8.8500	3.5400	3.0000	1
694	714	5060	11.8000	4.6020	4.0000	1
694	716	4056	14.7500	5.9000	5.0000	1
694	720	5474	8.8500	2.7435	3.0000	1
694	722	5125	5.9000	2.1830	2.0000	1
694	725	7813	8.8500	2.9205	3.0000	1
694	726	8452	8.8500	3.0975	3.0000	1
694	727	3181	11.8000	5.4280	4.0000	1
694	728	7743	11.8000	4.1300	4.0000	1
695	371	554	7.0400	3.4496	2.0000	1
695	373	2075	10.5600	4.5408	3.0000	1
695	378	1373	14.0800	6.7584	4.0000	1
695	391	9497	14.0800	4.7872	4.0000	1
695	409	5047	7.0400	2.9568	2.0000	1
695	414	4564	7.0400	3.0976	2.0000	1
695	416	5899	10.5600	4.6464	3.0000	1
695	416	6061	10.5600	5.0688	3.0000	1
695	418	4417	10.5600	4.1184	3.0000	1
695	422	3513	10.5600	4.2240	3.0000	1
695	422	6500	10.5600	4.6464	3.0000	1
695	430	7629	10.5600	3.3792	3.0000	1
695	444	8966	10.5600	3.3792	3.0000	1
695	446	7182	7.0400	3.3792	2.0000	1
695	446	7269	14.0800	4.2240	4.0000	1
695	463	5635	10.5600	3.4848	3.0000	1
695	468	10058	14.0800	6.7584	4.0000	1
695	483	5018	14.0800	5.0688	4.0000	1
695	491	9064	14.0800	6.1952	4.0000	1
695	504	4917	10.5600	3.1680	3.0000	1
695	505	1381	14.0800	4.9280	4.0000	1
695	528	7354	14.0800	5.6320	4.0000	1
695	535	5831	7.0400	2.6048	2.0000	1
695	536	6758	10.5600	3.9072	3.0000	1
695	537	9377	14.0800	6.0544	4.0000	1
695	539	1979	14.0800	6.1952	4.0000	1
695	564	2712	10.5600	5.0688	3.0000	1
695	576	1844	14.0800	6.7584	4.0000	1
695	591	997	10.5600	4.2240	3.0000	1
695	592	1624	7.0400	2.8160	2.0000	1
695	593	7281	7.0400	2.7456	2.0000	1
695	599	4081	10.5600	4.0128	3.0000	1
695	615	7938	10.5600	4.5408	3.0000	1
695	616	3369	10.5600	3.3792	3.0000	1
695	616	6966	7.0400	3.1680	2.0000	1
695	619	4487	7.0400	2.8864	2.0000	1
695	630	472	10.5600	4.6464	3.0000	1
695	649	9734	14.0800	4.6464	4.0000	1
695	655	1977	14.0800	6.0544	4.0000	1
695	660	2695	10.5600	4.5408	3.0000	1
695	666	10104	10.5600	4.5408	3.0000	1
695	677	7153	10.5600	4.5408	3.0000	1
695	685	8010	10.5600	4.5408	3.0000	1
695	686	9397	17.6000	7.7440	5.0000	1
695	696	2129	14.0800	5.2096	4.0000	1
695	711	3900	7.0400	3.5200	2.0000	1
695	716	5637	17.6000	5.8080	5.0000	1
695	721	4094	10.5600	3.3792	3.0000	1
695	721	5410	14.0800	4.2240	4.0000	1
695	724	8442	10.5600	3.6960	3.0000	1
695	725	4076	7.0400	2.8864	2.0000	1
695	726	1690	10.5600	3.3792	3.0000	1
695	727	7287	10.5600	3.2736	3.0000	1
696	368	5302	2.1600	0.9288	3.0000	1
696	381	7881	2.8800	1.2672	4.0000	1
696	384	2964	1.4400	0.5472	2.0000	1
696	389	7274	2.1600	1.0800	3.0000	1
696	391	7965	2.1600	1.0800	3.0000	1
696	408	5707	2.8800	1.2960	4.0000	1
696	413	2389	2.8800	0.9792	4.0000	1
696	422	4392	2.1600	0.6696	3.0000	1
696	423	976	2.8800	1.0656	4.0000	1
696	424	9928	1.4400	0.5472	2.0000	1
696	426	921	2.8800	0.8640	4.0000	1
696	438	1266	2.8800	1.1232	4.0000	1
696	443	5419	2.8800	0.9216	4.0000	1
696	446	1360	1.4400	0.6192	2.0000	1
696	468	7190	2.1600	0.7128	3.0000	1
696	470	2638	2.1600	0.8856	3.0000	1
696	471	6423	2.8800	1.1232	4.0000	1
696	478	4694	2.1600	0.8424	3.0000	1
696	478	7031	2.1600	0.9288	3.0000	1
696	491	1611	2.1600	0.7560	3.0000	1
696	495	2075	2.1600	1.0152	3.0000	1
696	495	5913	3.6000	1.5840	5.0000	1
696	495	5924	2.8800	1.3824	4.0000	1
696	497	9933	0.7200	0.2304	1.0000	1
696	500	6690	1.4400	0.5328	2.0000	1
696	502	400	2.1600	0.7560	3.0000	1
696	522	705	2.8800	1.3248	4.0000	1
696	528	3572	1.4400	0.6480	2.0000	1
696	535	3476	2.1600	0.8208	3.0000	1
696	553	7470	2.1600	0.6696	3.0000	1
696	559	2951	2.1600	0.8856	3.0000	1
696	563	5063	2.1600	1.0368	3.0000	1
696	574	3938	2.1600	0.6912	3.0000	1
696	574	7269	2.8800	0.8640	4.0000	1
696	579	2266	1.4400	0.6768	2.0000	1
696	582	8288	1.4400	0.5616	2.0000	1
696	585	3352	2.1600	0.8424	3.0000	1
696	586	2916	2.1600	0.9288	3.0000	1
696	600	1159	2.1600	0.7128	3.0000	1
696	622	1309	2.1600	1.0584	3.0000	1
696	627	4666	2.1600	0.8208	3.0000	1
696	630	5410	2.1600	0.6696	3.0000	1
696	636	5636	2.1600	0.6696	3.0000	1
696	644	5924	2.1600	1.0800	3.0000	1
696	660	543	2.1600	0.9288	3.0000	1
696	660	5501	2.1600	0.8640	3.0000	1
696	662	378	2.1600	0.9504	3.0000	1
696	679	8536	2.1600	0.8640	3.0000	1
696	685	7441	2.1600	0.9720	3.0000	1
696	689	10068	1.4400	0.5184	2.0000	1
696	694	192	2.8800	1.0656	4.0000	1
696	702	420	1.4400	0.5904	2.0000	1
696	714	4803	2.1600	0.8208	3.0000	1
696	716	3069	2.8800	1.3824	4.0000	1
696	719	3532	2.8800	1.2096	4.0000	1
696	720	6640	1.4400	0.5472	2.0000	1
696	721	6681	2.1600	0.7560	3.0000	1
696	725	6529	2.1600	0.8640	3.0000	1
697	368	8906	2.6600	1.3034	2.0000	1
697	379	2448	2.6600	1.1438	2.0000	1
697	395	5895	3.9900	1.5960	3.0000	1
697	405	3882	3.9900	1.3566	3.0000	1
697	409	7930	2.6600	1.2236	2.0000	1
697	414	8241	3.9900	1.8753	3.0000	1
697	427	5452	5.3200	2.5536	4.0000	1
697	430	986	3.9900	1.5162	3.0000	1
697	432	7683	1.3300	0.4921	1.0000	1
697	440	2049	2.6600	0.9576	2.0000	1
697	446	206	2.6600	0.9842	2.0000	1
697	451	9697	3.9900	1.5960	3.0000	1
697	452	3252	5.3200	1.9684	4.0000	1
697	460	4693	5.3200	2.4472	4.0000	1
697	461	530	3.9900	1.9152	3.0000	1
697	462	2878	6.6500	3.2585	5.0000	1
697	464	5650	2.6600	1.2236	2.0000	1
697	482	8275	3.9900	1.4763	3.0000	1
697	489	2368	3.9900	1.4364	3.0000	1
697	491	5820	3.9900	1.9950	3.0000	1
697	500	7655	3.9900	1.6758	3.0000	1
697	500	8172	3.9900	1.7157	3.0000	1
697	528	5537	3.9900	1.5561	3.0000	1
697	538	5398	2.6600	1.2236	2.0000	1
697	538	9624	2.6600	1.1704	2.0000	1
697	539	4892	5.3200	2.1280	4.0000	1
697	547	4643	1.3300	0.5852	1.0000	1
697	549	4497	3.9900	1.9950	3.0000	1
697	570	8483	3.9900	1.4364	3.0000	1
697	574	6713	2.6600	0.8512	2.0000	1
697	599	1716	5.3200	1.8620	4.0000	1
697	611	4397	5.3200	2.5536	4.0000	1
697	613	2044	2.6600	1.1172	2.0000	1
697	620	6574	3.9900	1.8354	3.0000	1
697	651	1533	3.9900	1.5960	3.0000	1
697	653	7141	3.9900	1.3566	3.0000	1
697	654	7905	3.9900	1.6758	3.0000	1
697	661	2878	5.3200	2.0748	4.0000	1
697	686	1499	5.3200	2.1812	4.0000	1
697	703	2011	5.3200	2.5536	4.0000	1
697	703	10100	2.6600	0.8778	2.0000	1
697	711	5500	5.3200	2.3408	4.0000	1
697	711	5574	2.6600	1.0906	2.0000	1
697	714	1187	5.3200	2.1280	4.0000	1
697	720	9532	5.3200	1.5960	4.0000	1
697	721	5295	3.9900	1.8753	3.0000	1
697	724	1145	3.9900	1.6758	3.0000	1
697	724	5410	5.3200	1.9152	4.0000	1
697	728	1499	5.3200	1.9152	4.0000	1
698	369	4610	6.9900	2.0970	3.0000	1
698	373	9795	6.9900	2.6562	3.0000	1
698	379	3491	6.9900	3.3552	3.0000	1
698	385	4021	9.3200	3.2620	4.0000	1
698	404	6802	6.9900	3.2154	3.0000	1
698	412	7056	4.6600	1.7242	2.0000	1
698	420	7601	6.9900	2.5164	3.0000	1
698	434	131	9.3200	4.3804	4.0000	1
698	445	3750	9.3200	4.5668	4.0000	1
698	446	4219	4.6600	1.8174	2.0000	1
698	449	6542	6.9900	3.0057	3.0000	1
698	452	2105	4.6600	1.6776	2.0000	1
698	465	8407	6.9900	3.2154	3.0000	1
698	470	2757	11.6500	5.2425	5.0000	1
698	470	3087	6.9900	3.2154	3.0000	1
698	482	2921	9.3200	3.2620	4.0000	1
698	495	5970	6.9900	2.3067	3.0000	1
698	524	7060	9.3200	2.8892	4.0000	1
698	538	5511	9.3200	4.6600	4.0000	1
698	545	463	6.9900	3.1455	3.0000	1
698	563	878	4.6600	1.5844	2.0000	1
698	575	2556	6.9900	2.0970	3.0000	1
698	591	2158	6.9900	2.1669	3.0000	1
698	600	7037	4.6600	2.2368	2.0000	1
698	611	4562	6.9900	3.2154	3.0000	1
698	619	2686	6.9900	2.7960	3.0000	1
698	619	6564	6.9900	2.0970	3.0000	1
698	621	924	9.3200	4.6600	4.0000	1
698	623	2507	4.6600	2.2834	2.0000	1
698	631	7831	4.6600	1.5378	2.0000	1
698	652	8370	9.3200	3.7280	4.0000	1
698	660	782	6.9900	3.0057	3.0000	1
698	660	4858	9.3200	4.1940	4.0000	1
698	661	2224	6.9900	2.1669	3.0000	1
698	674	6172	9.3200	2.9824	4.0000	1
698	674	7251	6.9900	3.2853	3.0000	1
698	677	8960	4.6600	1.5378	2.0000	1
698	679	7265	9.3200	3.6348	4.0000	1
698	679	9441	2.3300	0.6990	1.0000	1
698	691	8730	6.9900	3.3552	3.0000	1
698	695	3153	6.9900	3.0756	3.0000	1
698	706	6781	6.9900	2.6562	3.0000	1
698	708	2224	6.9900	3.1455	3.0000	1
698	716	7828	9.3200	4.5668	4.0000	1
698	718	8958	2.3300	1.0718	1.0000	1
698	719	2621	6.9900	2.5863	3.0000	1
698	721	6712	9.3200	2.9824	4.0000	1
699	373	2422	2.8400	1.3348	2.0000	1
699	383	3127	4.2600	1.8318	3.0000	1
699	400	4791	4.2600	1.7040	3.0000	1
699	417	3742	4.2600	1.5762	3.0000	1
699	423	1310	4.2600	1.8744	3.0000	1
699	424	1690	4.2600	1.3632	3.0000	1
699	437	5063	5.6800	2.2152	4.0000	1
699	442	6832	4.2600	1.4484	3.0000	1
699	443	5174	5.6800	2.1016	4.0000	1
699	459	2244	7.1000	2.9820	5.0000	1
699	460	5350	1.4200	0.6106	1.0000	1
699	470	7203	5.6800	2.2152	4.0000	1
699	501	5829	4.2600	1.3632	3.0000	1
699	519	3980	4.2600	2.0022	3.0000	1
699	519	8892	4.2600	1.4484	3.0000	1
699	529	2277	2.8400	1.1360	2.0000	1
699	529	5765	4.2600	1.3206	3.0000	1
699	535	1007	2.8400	1.0224	2.0000	1
699	539	2690	5.6800	1.8176	4.0000	1
699	539	7913	4.2600	2.1300	3.0000	1
699	553	6577	4.2600	1.8318	3.0000	1
699	558	6086	4.2600	1.3206	3.0000	1
699	563	5744	4.2600	1.3206	3.0000	1
699	576	1979	7.1000	2.3430	5.0000	1
699	582	10056	4.2600	1.8318	3.0000	1
699	592	5877	4.2600	2.1300	3.0000	1
699	600	1319	4.2600	2.0448	3.0000	1
699	611	2639	5.6800	2.3856	4.0000	1
699	611	7910	4.2600	1.6614	3.0000	1
699	617	7608	2.8400	1.3916	2.0000	1
699	629	5895	4.2600	1.8318	3.0000	1
699	632	4711	5.6800	2.4424	4.0000	1
699	647	4570	2.8400	1.1076	2.0000	1
699	648	5259	5.6800	2.2152	4.0000	1
699	649	5895	4.2600	1.7466	3.0000	1
699	654	7522	5.6800	2.1016	4.0000	1
699	674	317	2.8400	0.8520	2.0000	1
699	677	5442	2.8400	1.1360	2.0000	1
699	680	1497	5.6800	1.9880	4.0000	1
699	686	1423	4.2600	1.2780	3.0000	1
699	692	1965	4.2600	1.4484	3.0000	1
699	704	3327	4.2600	1.6188	3.0000	1
699	704	5724	5.6800	1.7040	4.0000	1
699	711	3639	4.2600	1.9596	3.0000	1
700	387	2756	10.7200	3.9664	4.0000	1
700	414	6690	5.3600	1.9832	2.0000	1
700	435	6766	10.7200	3.9664	4.0000	1
700	439	9716	8.0400	2.4924	3.0000	1
700	443	6681	8.0400	2.6532	3.0000	1
700	446	3052	10.7200	5.0384	4.0000	1
700	462	1451	5.3600	1.7152	2.0000	1
700	463	916	8.0400	2.5728	3.0000	1
700	515	4629	8.0400	3.1356	3.0000	1
700	532	5962	8.0400	3.5376	3.0000	1
700	538	3996	8.0400	3.5376	3.0000	1
700	538	5931	10.7200	3.7520	4.0000	1
700	569	3845	10.7200	4.6096	4.0000	1
700	575	997	8.0400	3.2160	3.0000	1
700	575	5990	8.0400	2.5728	3.0000	1
700	575	9123	8.0400	3.2964	3.0000	1
700	594	6800	5.3600	1.7152	2.0000	1
700	596	9324	8.0400	2.6532	3.0000	1
700	601	161	8.0400	2.6532	3.0000	1
700	603	7323	10.7200	5.1456	4.0000	1
700	606	2523	8.0400	4.0200	3.0000	1
700	611	8477	10.7200	4.2880	4.0000	1
700	613	6846	8.0400	3.0552	3.0000	1
700	620	1423	8.0400	3.6984	3.0000	1
700	626	4589	8.0400	2.9748	3.0000	1
700	627	1994	10.7200	3.9664	4.0000	1
700	630	7589	8.0400	3.7788	3.0000	1
700	636	8215	5.3600	2.3584	2.0000	1
700	677	7210	8.0400	3.0552	3.0000	1
700	688	6332	8.0400	3.8592	3.0000	1
700	695	10064	8.0400	3.7788	3.0000	1
700	701	4616	5.3600	2.3584	2.0000	1
700	705	4094	8.0400	2.5728	3.0000	1
700	707	2664	8.0400	3.9396	3.0000	1
700	711	4644	10.7200	3.9664	4.0000	1
700	716	3796	8.0400	3.9396	3.0000	1
700	721	7056	10.7200	4.1808	4.0000	1
700	721	7913	8.0400	4.0200	3.0000	1
700	722	1086	10.7200	3.9664	4.0000	1
700	722	6666	8.0400	2.8944	3.0000	1
701	373	9554	2.2500	0.9675	3.0000	1
701	379	6529	3.0000	1.4700	4.0000	1
701	400	7346	3.0000	1.4400	4.0000	1
701	402	4461	2.2500	0.9000	3.0000	1
701	412	151	0.7500	0.2850	1.0000	1
701	414	4649	1.5000	0.7500	2.0000	1
701	424	378	2.2500	0.8325	3.0000	1
701	429	9673	2.2500	0.8550	3.0000	1
701	438	6806	3.0000	1.3200	4.0000	1
701	449	4186	3.0000	1.4400	4.0000	1
701	452	10133	2.2500	1.0575	3.0000	1
701	454	2588	3.0000	1.2300	4.0000	1
701	470	2366	3.7500	1.4250	5.0000	1
701	474	1839	2.2500	0.8550	3.0000	1
701	482	4676	2.2500	0.8550	3.0000	1
701	535	7852	3.0000	0.9300	4.0000	1
701	535	8275	2.2500	0.8325	3.0000	1
701	538	6966	2.2500	0.9900	3.0000	1
701	552	4440	1.5000	0.6300	2.0000	1
701	553	8765	1.5000	0.4950	2.0000	1
701	558	661	2.2500	0.9675	3.0000	1
701	561	1964	3.0000	0.9600	4.0000	1
701	567	2198	3.0000	1.3200	4.0000	1
701	571	1387	1.5000	0.7200	2.0000	1
701	574	7359	2.2500	1.0575	3.0000	1
701	584	9787	1.5000	0.5250	2.0000	1
701	585	8881	2.2500	1.0575	3.0000	1
701	589	9134	2.2500	0.9225	3.0000	1
701	593	2787	3.0000	1.4400	4.0000	1
701	594	8452	3.0000	1.4100	4.0000	1
701	596	4849	2.2500	1.0350	3.0000	1
701	610	5782	3.0000	1.4400	4.0000	1
701	617	3163	3.0000	1.1400	4.0000	1
701	629	4029	1.5000	0.6300	2.0000	1
701	651	4105	2.2500	0.9225	3.0000	1
701	694	4868	3.0000	1.4700	4.0000	1
701	704	4468	3.0000	0.9900	4.0000	1
701	705	9505	3.0000	0.9000	4.0000	1
701	711	4900	1.5000	0.5400	2.0000	1
701	722	9692	3.0000	0.9000	4.0000	1
701	725	6423	3.0000	1.3500	4.0000	1
702	367	8248	19.2000	7.1040	5.0000	1
702	372	7999	11.5200	5.4144	3.0000	1
702	379	753	11.5200	4.4928	3.0000	1
702	380	6970	7.6800	2.6880	2.0000	1
702	386	4813	11.5200	4.4928	3.0000	1
702	419	7546	11.5200	5.1840	3.0000	1
702	471	9584	11.5200	3.4560	3.0000	1
702	472	1743	11.5200	5.0688	3.0000	1
702	476	6304	15.3600	5.5296	4.0000	1
702	477	2850	7.6800	3.3024	2.0000	1
702	483	3633	11.5200	3.6864	3.0000	1
702	489	6496	15.3600	5.2224	4.0000	1
702	494	7298	7.6800	2.6112	2.0000	1
702	495	993	15.3600	5.6832	4.0000	1
702	501	529	19.2000	8.0640	5.0000	1
702	508	4269	15.3600	7.0656	4.0000	1
702	513	10058	11.5200	4.1472	3.0000	1
702	551	4315	15.3600	7.6800	4.0000	1
702	553	3882	15.3600	5.5296	4.0000	1
702	564	9252	7.6800	3.1488	2.0000	1
702	567	1173	11.5200	5.0688	3.0000	1
702	570	3719	15.3600	7.0656	4.0000	1
702	571	6060	7.6800	2.3040	2.0000	1
702	574	2444	7.6800	3.6096	2.0000	1
702	577	4557	7.6800	3.5328	2.0000	1
702	579	2709	15.3600	5.6832	4.0000	1
702	582	532	7.6800	2.8416	2.0000	1
702	583	6304	11.5200	5.5296	3.0000	1
702	589	1921	15.3600	5.9904	4.0000	1
702	591	8797	7.6800	3.4560	2.0000	1
702	592	8466	15.3600	6.1440	4.0000	1
702	593	6014	7.6800	3.7632	2.0000	1
702	602	6307	15.3600	5.3760	4.0000	1
702	646	3082	11.5200	4.9536	3.0000	1
702	649	5219	11.5200	3.4560	3.0000	1
702	653	4498	15.3600	6.2976	4.0000	1
702	678	3316	11.5200	4.4928	3.0000	1
702	681	8477	15.3600	5.9904	4.0000	1
702	700	1360	15.3600	6.1440	4.0000	1
702	707	4315	15.3600	5.5296	4.0000	1
702	724	1697	3.8400	1.2672	1.0000	1
703	377	4498	11.8800	4.7520	4.0000	1
703	378	709	5.9400	2.1384	2.0000	1
703	379	7920	8.9100	3.9204	3.0000	1
703	383	4784	14.8500	6.6825	5.0000	1
703	393	5276	14.8500	6.5340	5.0000	1
703	404	7370	11.8800	3.8016	4.0000	1
703	435	7489	5.9400	2.4948	2.0000	1
703	438	4783	11.8800	4.6332	4.0000	1
703	443	711	8.9100	3.9204	3.0000	1
703	445	5944	11.8800	4.5144	4.0000	1
703	451	4985	11.8800	5.8212	4.0000	1
703	478	5791	11.8800	3.5640	4.0000	1
703	495	1153	8.9100	2.8512	3.0000	1
703	503	5295	11.8800	4.8708	4.0000	1
703	534	3589	5.9400	2.6136	2.0000	1
703	539	9027	8.9100	4.1877	3.0000	1
703	545	4987	8.9100	3.2967	3.0000	1
703	549	9510	8.9100	3.0294	3.0000	1
703	551	4858	8.9100	3.8313	3.0000	1
703	557	927	5.9400	2.0196	2.0000	1
703	567	5782	11.8800	5.7024	4.0000	1
703	574	3500	5.9400	2.9700	2.0000	1
703	580	6766	11.8800	4.7520	4.0000	1
703	581	1310	8.9100	3.2076	3.0000	1
703	611	9897	11.8800	5.2272	4.0000	1
703	613	8137	8.9100	3.9204	3.0000	1
703	619	755	11.8800	5.7024	4.0000	1
703	619	1057	5.9400	2.9106	2.0000	1
703	620	5610	8.9100	3.6531	3.0000	1
703	620	8252	11.8800	4.3956	4.0000	1
703	626	8810	8.9100	2.7621	3.0000	1
703	629	2878	8.9100	2.8512	3.0000	1
703	642	7797	8.9100	3.5640	3.0000	1
703	649	3149	8.9100	3.5640	3.0000	1
703	654	8561	5.9400	2.6136	2.0000	1
703	655	7909	8.9100	4.1877	3.0000	1
703	656	4767	8.9100	3.6531	3.0000	1
703	663	6059	11.8800	4.1580	4.0000	1
703	678	4115	5.9400	2.3760	2.0000	1
703	688	4411	5.9400	2.1384	2.0000	1
703	697	8768	11.8800	4.3956	4.0000	1
703	704	8898	8.9100	3.8313	3.0000	1
703	709	8404	8.9100	4.1877	3.0000	1
703	710	8699	5.9400	1.8414	2.0000	1
703	718	7997	11.8800	4.7520	4.0000	1
704	367	9357	6.5200	3.1948	4.0000	1
704	373	250	4.8900	1.6626	3.0000	1
704	373	9825	3.2600	1.0432	2.0000	1
704	376	2933	6.5200	2.0864	4.0000	1
704	395	3334	6.5200	2.6080	4.0000	1
704	407	8108	3.2600	1.3366	2.0000	1
704	428	6551	6.5200	2.2820	4.0000	1
704	429	7641	4.8900	1.5159	3.0000	1
704	439	7959	3.2600	1.2388	2.0000	1
704	440	1938	3.2600	1.1084	2.0000	1
704	446	8335	4.8900	2.1516	3.0000	1
704	448	9167	6.5200	3.1948	4.0000	1
704	458	9110	4.8900	1.8582	3.0000	1
704	468	8238	4.8900	2.2005	3.0000	1
704	472	523	4.8900	2.1516	3.0000	1
704	484	9016	4.8900	2.3472	3.0000	1
704	489	8960	4.8900	2.1027	3.0000	1
704	491	2246	6.5200	3.1296	4.0000	1
704	513	9758	4.8900	2.0049	3.0000	1
704	520	1282	8.1500	2.7710	5.0000	1
704	529	3414	4.8900	2.1027	3.0000	1
704	532	4222	3.2600	1.3366	2.0000	1
704	533	8172	3.2600	1.6300	2.0000	1
704	544	9327	6.5200	2.5428	4.0000	1
704	548	5353	6.5200	2.0864	4.0000	1
704	548	6195	3.2600	1.4996	2.0000	1
704	556	9866	6.5200	2.4124	4.0000	1
704	567	3882	6.5200	2.4124	4.0000	1
704	574	1347	4.8900	1.9560	3.0000	1
704	586	7365	4.8900	1.5648	3.0000	1
704	601	6930	4.8900	1.5159	3.0000	1
704	610	9401	4.8900	1.8093	3.0000	1
704	615	2509	3.2600	1.5322	2.0000	1
704	617	7381	3.2600	1.3692	2.0000	1
704	629	5646	1.6300	0.5542	1.0000	1
704	632	7543	3.2600	1.0106	2.0000	1
704	652	4808	4.8900	1.9071	3.0000	1
704	653	6047	4.8900	1.5648	3.0000	1
704	662	8275	4.8900	1.8093	3.0000	1
704	666	8975	3.2600	1.4018	2.0000	1
704	678	5331	3.2600	1.3692	2.0000	1
704	687	7006	6.5200	2.8688	4.0000	1
704	704	2293	4.8900	2.0049	3.0000	1
704	707	2893	6.5200	2.8688	4.0000	1
704	709	1005	4.8900	1.7115	3.0000	1
704	720	7507	4.8900	1.8093	3.0000	1
704	720	8255	6.5200	2.1516	4.0000	1
704	721	769	4.8900	2.2494	3.0000	1
704	725	663	4.8900	1.7115	3.0000	1
705	381	3166	2.6400	1.0296	3.0000	1
705	399	1297	3.5200	1.3024	4.0000	1
705	401	6395	2.6400	1.0032	3.0000	1
705	404	1576	3.5200	1.2320	4.0000	1
705	413	5655	3.5200	1.0560	4.0000	1
705	422	7725	0.8800	0.3872	1.0000	1
705	433	4767	2.6400	1.1616	3.0000	1
705	442	2896	3.5200	1.3376	4.0000	1
705	444	7276	2.6400	0.8976	3.0000	1
705	469	9581	3.5200	1.4784	4.0000	1
705	478	8526	3.5200	1.3024	4.0000	1
705	485	8562	2.6400	0.9504	3.0000	1
705	488	361	2.6400	1.1616	3.0000	1
705	500	7607	3.5200	1.5488	4.0000	1
705	520	4295	2.6400	1.2936	3.0000	1
705	524	1138	2.6400	0.9768	3.0000	1
705	532	7556	3.5200	1.3376	4.0000	1
705	533	5644	3.5200	1.3024	4.0000	1
705	534	5958	2.6400	1.2408	3.0000	1
705	535	4711	2.6400	0.9768	3.0000	1
705	538	9937	2.6400	1.2672	3.0000	1
705	547	420	0.8800	0.4136	1.0000	1
705	547	4567	2.6400	1.2672	3.0000	1
705	549	7607	1.7600	0.6512	2.0000	1
705	552	3216	2.6400	0.8448	3.0000	1
705	553	2444	2.6400	1.0824	3.0000	1
705	553	2614	2.6400	0.7920	3.0000	1
705	582	3524	3.5200	1.1968	4.0000	1
705	600	7085	2.6400	0.9768	3.0000	1
705	623	7526	1.7600	0.6864	2.0000	1
705	636	1346	3.5200	1.5488	4.0000	1
705	636	5805	2.6400	1.1616	3.0000	1
705	649	8794	1.7600	0.8272	2.0000	1
705	653	2143	2.6400	0.8976	3.0000	1
705	654	5230	2.6400	1.1880	3.0000	1
705	655	4078	1.7600	0.5808	2.0000	1
705	655	7806	2.6400	0.8448	3.0000	1
705	657	1178	3.5200	1.1968	4.0000	1
705	666	5018	3.5200	1.6544	4.0000	1
705	678	2001	3.5200	1.0912	4.0000	1
705	678	9019	2.6400	1.0824	3.0000	1
705	681	6496	3.5200	1.2320	4.0000	1
705	683	9412	2.6400	1.2408	3.0000	1
705	692	6001	2.6400	0.8184	3.0000	1
705	695	5958	2.6400	1.1088	3.0000	1
705	699	714	0.8800	0.3784	1.0000	1
705	706	2338	2.6400	1.3200	3.0000	1
705	710	7672	1.7600	0.6688	2.0000	1
705	711	7906	2.6400	1.0032	3.0000	1
705	717	1977	2.6400	1.0032	3.0000	1
705	722	4543	2.6400	1.2672	3.0000	1
706	377	2143	10.3800	3.3216	3.0000	1
706	379	6161	10.3800	4.9824	3.0000	1
706	381	8760	13.8400	6.6432	4.0000	1
706	382	2295	10.3800	4.3596	3.0000	1
706	383	5368	10.3800	4.0482	3.0000	1
706	386	5060	10.3800	3.7368	3.0000	1
706	387	754	10.3800	5.0862	3.0000	1
706	387	997	10.3800	3.8406	3.0000	1
706	389	10026	10.3800	4.1520	3.0000	1
706	413	879	13.8400	4.7056	4.0000	1
706	413	1437	13.8400	6.5048	4.0000	1
706	418	1551	10.3800	3.2178	3.0000	1
706	426	4609	13.8400	6.2280	4.0000	1
706	446	6997	17.3000	6.4010	5.0000	1
706	463	806	10.3800	4.5672	3.0000	1
706	472	1309	13.8400	5.1208	4.0000	1
706	474	8556	10.3800	4.7748	3.0000	1
706	482	2224	6.9200	2.5604	2.0000	1
706	497	1848	10.3800	4.5672	3.0000	1
706	501	4814	17.3000	5.3630	5.0000	1
706	505	4692	13.8400	6.6432	4.0000	1
706	529	2320	3.4600	1.5224	1.0000	1
706	538	4340	13.8400	4.9824	4.0000	1
706	539	9779	6.9200	2.1452	2.0000	1
706	539	10033	13.8400	6.6432	4.0000	1
706	548	3889	10.3800	4.8786	3.0000	1
706	549	9064	10.3800	3.3216	3.0000	1
706	553	4657	6.9200	2.9064	2.0000	1
706	553	6288	10.3800	4.6710	3.0000	1
706	557	3725	10.3800	3.6330	3.0000	1
706	559	4554	10.3800	5.1900	3.0000	1
706	561	4401	10.3800	5.0862	3.0000	1
706	574	6168	17.3000	7.0930	5.0000	1
706	574	6237	6.9200	2.6988	2.0000	1
706	580	9466	13.8400	4.8440	4.0000	1
706	585	430	10.3800	4.0482	3.0000	1
706	585	2830	13.8400	5.1208	4.0000	1
706	596	1844	13.8400	6.7816	4.0000	1
706	597	2690	6.9200	2.0760	2.0000	1
706	602	4727	10.3800	4.8786	3.0000	1
706	604	7150	6.9200	2.6988	2.0000	1
706	613	4803	13.8400	5.5360	4.0000	1
706	619	1499	13.8400	6.5048	4.0000	1
706	627	644	17.3000	6.9200	5.0000	1
706	629	3418	10.3800	3.5292	3.0000	1
706	654	9631	13.8400	5.8128	4.0000	1
706	655	8110	13.8400	4.7056	4.0000	1
706	666	5514	10.3800	4.2558	3.0000	1
706	666	6134	10.3800	4.5672	3.0000	1
706	677	8017	10.3800	4.7748	3.0000	1
706	683	10101	6.9200	2.9756	2.0000	1
706	686	9016	6.9200	3.2524	2.0000	1
706	695	1896	3.4600	1.5916	1.0000	1
706	701	669	13.8400	6.0896	4.0000	1
706	711	7079	13.8400	5.2592	4.0000	1
706	714	5903	10.3800	4.4634	3.0000	1
706	720	8084	6.9200	2.8372	2.0000	1
706	723	1864	13.8400	6.0896	4.0000	1
706	729	7035	6.9200	2.2144	2.0000	1
707	367	7854	5.6100	1.9074	3.0000	1
707	371	5906	5.6100	1.7952	3.0000	1
707	373	1587	5.6100	2.4123	3.0000	1
707	377	4507	3.7400	1.7952	2.0000	1
707	377	6698	5.6100	1.9074	3.0000	1
707	379	3773	3.7400	1.3464	2.0000	1
707	382	5026	5.6100	2.4684	3.0000	1
707	391	1197	3.7400	1.7204	2.0000	1
707	394	3436	5.6100	2.3001	3.0000	1
707	398	1676	5.6100	1.9074	3.0000	1
707	398	9881	5.6100	2.5245	3.0000	1
707	404	157	3.7400	1.4212	2.0000	1
707	417	6568	3.7400	1.1594	2.0000	1
707	438	1071	3.7400	1.6082	2.0000	1
707	439	5458	7.4800	3.2912	4.0000	1
707	446	3068	5.6100	2.6367	3.0000	1
707	460	1397	5.6100	2.3001	3.0000	1
707	470	511	3.7400	1.8326	2.0000	1
707	471	3239	7.4800	3.5156	4.0000	1
707	482	3491	5.6100	1.7391	3.0000	1
707	488	1720	9.3500	3.8335	5.0000	1
707	495	1800	3.7400	1.7952	2.0000	1
707	495	5060	5.6100	2.3001	3.0000	1
707	508	2547	3.7400	1.3838	2.0000	1
707	524	10120	5.6100	1.6830	3.0000	1
707	531	3422	5.6100	2.6928	3.0000	1
707	532	4827	7.4800	2.3188	4.0000	1
707	539	2511	7.4800	2.2440	4.0000	1
707	547	5350	3.7400	1.4586	2.0000	1
707	558	3300	7.4800	2.4684	4.0000	1
707	574	8511	5.6100	2.6928	3.0000	1
707	596	9642	5.6100	2.5245	3.0000	1
707	612	2848	9.3500	3.4595	5.0000	1
707	616	6452	7.4800	2.9920	4.0000	1
707	620	2304	5.6100	2.8050	3.0000	1
707	627	9077	3.7400	1.6082	2.0000	1
707	643	9667	7.4800	2.7676	4.0000	1
707	649	4076	1.8700	0.6171	1.0000	1
707	654	274	5.6100	2.7489	3.0000	1
707	674	7569	5.6100	2.8050	3.0000	1
707	686	4423	3.7400	1.6082	2.0000	1
707	686	6288	5.6100	1.8513	3.0000	1
707	692	4873	5.6100	2.4123	3.0000	1
707	695	3935	3.7400	1.6456	2.0000	1
707	711	2398	3.7400	1.3090	2.0000	1
707	714	2968	3.7400	1.6082	2.0000	1
707	717	4964	3.7400	1.7952	2.0000	1
707	718	8423	3.7400	1.4586	2.0000	1
707	718	9065	5.6100	2.8050	3.0000	1
707	719	682	5.6100	2.4684	3.0000	1
707	720	10182	5.6100	2.7489	3.0000	1
707	722	1744	7.4800	2.3188	4.0000	1
708	379	6253	18.4000	6.0720	5.0000	1
708	386	9979	18.4000	8.6480	5.0000	1
708	387	5452	11.0400	4.9680	3.0000	1
708	391	2204	11.0400	4.9680	3.0000	1
708	395	1024	7.3600	3.6064	2.0000	1
708	402	6844	14.7200	7.0656	4.0000	1
708	411	7413	11.0400	3.5328	3.0000	1
708	414	7486	14.7200	7.0656	4.0000	1
708	416	7580	7.3600	3.0176	2.0000	1
708	438	1379	14.7200	5.4464	4.0000	1
708	446	9863	11.0400	3.3120	3.0000	1
708	449	6537	11.0400	4.5264	3.0000	1
708	484	338	3.6800	1.2512	1.0000	1
708	493	3193	7.3600	2.4288	2.0000	1
708	500	2682	7.3600	3.2384	2.0000	1
708	502	8652	11.0400	5.0784	3.0000	1
708	515	2511	7.3600	2.5024	2.0000	1
708	537	5694	11.0400	5.1888	3.0000	1
708	549	5590	11.0400	3.3120	3.0000	1
708	552	6400	11.0400	4.1952	3.0000	1
708	553	6047	11.0400	5.4096	3.0000	1
708	567	5441	11.0400	3.4224	3.0000	1
708	585	538	11.0400	4.3056	3.0000	1
708	591	2878	11.0400	3.5328	3.0000	1
708	591	3442	11.0400	3.5328	3.0000	1
708	591	3693	11.0400	4.4160	3.0000	1
708	611	3359	14.7200	6.1824	4.0000	1
708	623	5616	11.0400	3.5328	3.0000	1
708	626	3020	11.0400	4.5264	3.0000	1
708	626	6019	11.0400	4.1952	3.0000	1
708	646	8746	7.3600	3.1648	2.0000	1
708	654	1429	14.7200	5.4464	4.0000	1
708	654	7569	11.0400	4.8576	3.0000	1
708	654	7915	14.7200	6.9184	4.0000	1
708	655	7689	14.7200	7.3600	4.0000	1
708	659	8042	11.0400	3.7536	3.0000	1
708	677	9269	11.0400	5.0784	3.0000	1
708	688	6510	7.3600	2.7232	2.0000	1
708	705	9513	11.0400	5.5200	3.0000	1
708	706	7870	14.7200	5.4464	4.0000	1
708	707	6681	11.0400	4.7472	3.0000	1
708	711	7835	14.7200	4.7104	4.0000	1
708	714	8921	14.7200	5.7408	4.0000	1
708	721	1337	7.3600	2.6496	2.0000	1
708	721	5163	11.0400	3.4224	3.0000	1
708	721	7051	14.7200	5.2992	4.0000	1
708	722	619	14.7200	5.2992	4.0000	1
708	727	228	11.0400	4.5264	3.0000	1
709	369	9552	1.7100	0.7011	3.0000	1
709	384	148	1.7100	0.7353	3.0000	1
709	398	9851	1.1400	0.5358	2.0000	1
709	400	3113	1.1400	0.5016	2.0000	1
709	404	7519	2.2800	0.8892	4.0000	1
709	408	4457	0.5700	0.2451	1.0000	1
709	414	5379	1.1400	0.4218	2.0000	1
709	418	4541	1.7100	0.6156	3.0000	1
709	422	1750	2.2800	1.1172	4.0000	1
709	438	1957	1.1400	0.5130	2.0000	1
709	446	7292	1.7100	0.7011	3.0000	1
709	446	7569	1.7100	0.7524	3.0000	1
709	460	487	2.8500	1.3110	5.0000	1
709	472	3027	1.7100	0.7011	3.0000	1
709	482	6348	1.7100	0.5814	3.0000	1
709	494	4468	1.7100	0.7866	3.0000	1
709	507	6283	1.7100	0.6840	3.0000	1
709	534	1036	1.7100	0.8550	3.0000	1
709	553	8172	1.1400	0.3762	2.0000	1
709	559	1361	1.7100	0.5472	3.0000	1
709	571	8511	1.7100	0.7011	3.0000	1
709	576	7031	1.7100	0.6840	3.0000	1
709	597	1562	1.7100	0.5472	3.0000	1
709	615	1783	2.2800	0.8436	4.0000	1
709	619	1718	1.1400	0.4902	2.0000	1
709	622	8161	1.7100	0.7695	3.0000	1
709	641	9401	2.2800	0.8436	4.0000	1
709	647	7130	1.7100	0.7524	3.0000	1
709	649	4597	2.2800	0.9120	4.0000	1
709	649	5501	2.8500	1.0545	5.0000	1
709	656	2319	0.5700	0.1767	1.0000	1
709	661	1415	1.7100	0.5643	3.0000	1
709	661	4188	1.7100	0.5985	3.0000	1
709	674	9317	2.2800	0.9348	4.0000	1
709	677	4403	2.2800	1.0944	4.0000	1
709	680	8242	1.7100	0.7353	3.0000	1
709	695	7292	1.7100	0.8550	3.0000	1
709	696	3508	2.2800	1.0032	4.0000	1
709	696	9434	1.7100	0.6327	3.0000	1
709	701	5608	2.2800	0.8436	4.0000	1
709	716	673	1.7100	0.7695	3.0000	1
709	718	944	2.2800	0.8436	4.0000	1
709	722	5303	2.2800	0.9576	4.0000	1
709	724	5501	2.2800	0.6840	4.0000	1
709	727	6107	1.7100	0.6669	3.0000	1
710	368	7828	4.7600	1.9040	4.0000	1
710	377	3020	3.5700	1.4637	3.0000	1
710	400	8411	4.7600	1.6184	4.0000	1
710	409	6279	3.5700	1.6065	3.0000	1
710	413	879	5.9500	1.9635	5.0000	1
710	418	3878	3.5700	1.2138	3.0000	1
710	428	3577	4.7600	1.4756	4.0000	1
710	434	873	4.7600	1.9992	4.0000	1
710	444	3441	4.7600	2.2372	4.0000	1
710	445	4973	4.7600	1.8564	4.0000	1
710	446	206	1.1900	0.5831	1.0000	1
710	446	8304	4.7600	1.9992	4.0000	1
710	447	6681	3.5700	1.4637	3.0000	1
710	459	1192	3.5700	1.5708	3.0000	1
710	459	7171	2.3800	0.8330	2.0000	1
710	463	5038	4.7600	2.1896	4.0000	1
710	463	10210	2.3800	0.9282	2.0000	1
710	473	6039	4.7600	2.0468	4.0000	1
710	479	4564	4.7600	1.9516	4.0000	1
710	491	9461	5.9500	2.2015	5.0000	1
710	493	8953	4.7600	1.7612	4.0000	1
710	503	7702	3.5700	1.0710	3.0000	1
710	512	3593	3.5700	1.6779	3.0000	1
710	522	2588	4.7600	1.9516	4.0000	1
710	537	5320	2.3800	1.1186	2.0000	1
710	539	6529	3.5700	1.1067	3.0000	1
710	540	1850	3.5700	1.7136	3.0000	1
710	550	9746	3.5700	1.0710	3.0000	1
710	553	8252	4.7600	1.5232	4.0000	1
710	574	1529	3.5700	1.6422	3.0000	1
710	579	5514	3.5700	1.4994	3.0000	1
710	593	1168	3.5700	1.3209	3.0000	1
710	593	5590	4.7600	1.7612	4.0000	1
710	616	2397	3.5700	1.1424	3.0000	1
710	632	252	3.5700	1.6422	3.0000	1
710	646	1650	3.5700	1.4637	3.0000	1
710	646	2404	4.7600	1.5232	4.0000	1
710	654	5295	4.7600	2.3800	4.0000	1
710	654	6985	4.7600	1.7612	4.0000	1
710	677	7704	3.5700	1.2852	3.0000	1
710	678	7530	3.5700	1.5708	3.0000	1
710	681	2437	4.7600	1.7612	4.0000	1
710	687	1445	5.9500	2.2610	5.0000	1
710	698	8777	3.5700	1.5708	3.0000	1
710	700	1611	3.5700	1.6779	3.0000	1
710	714	9504	3.5700	1.1424	3.0000	1
710	719	1953	3.5700	1.1424	3.0000	1
710	721	10116	3.5700	1.5708	3.0000	1
710	722	5790	4.7600	1.7612	4.0000	1
710	728	4824	5.9500	2.8560	5.0000	1
711	377	3196	11.5600	5.3176	4.0000	1
711	377	6698	11.5600	3.8148	4.0000	1
711	377	7906	5.7800	2.0808	2.0000	1
711	379	2378	11.5600	3.8148	4.0000	1
711	387	1429	8.6700	3.9882	3.0000	1
711	389	2443	8.6700	3.2079	3.0000	1
711	409	1192	8.6700	3.2946	3.0000	1
711	411	5233	8.6700	3.9882	3.0000	1
711	424	1415	8.6700	2.8611	3.0000	1
711	428	3049	8.6700	2.6877	3.0000	1
711	431	8177	2.8900	1.0982	1.0000	1
711	440	6708	5.7800	2.0230	2.0000	1
711	446	4555	8.6700	3.5547	3.0000	1
711	452	360	5.7800	2.1964	2.0000	1
711	461	8306	8.6700	2.8611	3.0000	1
711	463	7775	11.5600	5.7800	4.0000	1
711	485	6889	8.6700	3.8148	3.0000	1
711	490	5597	11.5600	4.8552	4.0000	1
711	503	5295	8.6700	2.7744	3.0000	1
711	507	7510	5.7800	2.1964	2.0000	1
711	518	1527	8.6700	3.7281	3.0000	1
711	534	2588	14.4500	5.4910	5.0000	1
711	538	7655	8.6700	3.1212	3.0000	1
711	538	8617	8.6700	4.2483	3.0000	1
711	548	7678	8.6700	4.0749	3.0000	1
711	561	5177	5.7800	1.7918	2.0000	1
711	563	8418	5.7800	2.6010	2.0000	1
711	567	7915	5.7800	2.4854	2.0000	1
711	574	994	8.6700	3.3813	3.0000	1
711	574	5432	5.7800	2.5432	2.0000	1
711	582	3130	11.5600	3.8148	4.0000	1
711	586	2525	5.7800	2.1964	2.0000	1
711	595	771	11.5600	5.5488	4.0000	1
711	608	10210	8.6700	3.3813	3.0000	1
711	623	472	8.6700	3.2079	3.0000	1
711	649	1004	8.6700	2.7744	3.0000	1
711	658	4537	5.7800	2.8322	2.0000	1
711	680	5590	11.5600	5.6644	4.0000	1
711	688	4995	8.6700	4.2483	3.0000	1
711	702	1069	11.5600	3.5836	4.0000	1
711	705	4148	8.6700	3.9015	3.0000	1
711	705	5040	11.5600	5.6644	4.0000	1
711	721	6529	8.6700	2.6877	3.0000	1
711	722	5092	11.5600	5.5488	4.0000	1
711	727	8742	8.6700	3.6414	3.0000	1
712	371	8687	15.4800	6.1920	4.0000	1
712	372	10233	11.6100	3.9474	3.0000	1
712	377	9810	15.4800	6.9660	4.0000	1
712	386	4385	11.6100	4.7601	3.0000	1
712	401	1627	7.7400	2.8638	2.0000	1
712	411	3825	11.6100	5.5728	3.0000	1
712	414	2204	19.3500	5.9985	5.0000	1
712	414	5616	7.7400	2.3220	2.0000	1
712	415	739	11.6100	5.3406	3.0000	1
712	422	7514	11.6100	4.6440	3.0000	1
712	428	8886	15.4800	4.7988	4.0000	1
712	430	9618	3.8700	1.6641	1.0000	1
712	440	9781	7.7400	2.8638	2.0000	1
712	444	7696	11.6100	3.5991	3.0000	1
712	445	3878	11.6100	4.2957	3.0000	1
712	447	6134	11.6100	3.7152	3.0000	1
712	458	3207	11.6100	3.7152	3.0000	1
712	459	7241	15.4800	5.1084	4.0000	1
712	470	1821	15.4800	6.3468	4.0000	1
712	470	2638	11.6100	5.4567	3.0000	1
712	479	5038	11.6100	5.3406	3.0000	1
712	483	1646	15.4800	5.4180	4.0000	1
712	489	4597	15.4800	7.4304	4.0000	1
712	494	7298	15.4800	5.4180	4.0000	1
712	505	391	11.6100	5.6889	3.0000	1
712	521	1064	11.6100	4.8762	3.0000	1
712	523	2251	11.6100	5.1084	3.0000	1
712	533	5973	11.6100	4.9923	3.0000	1
712	537	234	15.4800	7.1208	4.0000	1
712	538	5877	7.7400	3.0960	2.0000	1
712	551	5182	15.4800	6.3468	4.0000	1
712	557	4599	11.6100	4.8762	3.0000	1
712	561	2908	19.3500	7.1595	5.0000	1
712	564	2502	15.4800	7.1208	4.0000	1
712	582	8288	11.6100	3.7152	3.0000	1
712	590	6975	15.4800	4.6440	4.0000	1
712	591	8511	11.6100	4.0635	3.0000	1
712	601	4012	7.7400	2.4768	2.0000	1
712	603	7820	7.7400	3.7152	2.0000	1
712	606	9353	15.4800	5.5728	4.0000	1
712	619	4487	7.7400	2.3220	2.0000	1
712	622	6248	15.4800	7.2756	4.0000	1
712	622	8102	15.4800	5.7276	4.0000	1
712	629	3921	11.6100	5.2245	3.0000	1
712	629	5374	15.4800	5.7276	4.0000	1
712	632	6957	11.6100	4.2957	3.0000	1
712	643	6167	11.6100	4.8762	3.0000	1
712	651	1798	15.4800	6.6564	4.0000	1
712	660	6313	11.6100	4.4118	3.0000	1
712	663	1051	11.6100	3.5991	3.0000	1
712	666	10104	15.4800	5.1084	4.0000	1
712	671	6147	11.6100	5.4567	3.0000	1
712	677	9550	11.6100	4.2957	3.0000	1
712	678	6633	11.6100	4.9923	3.0000	1
712	681	8571	7.7400	2.5542	2.0000	1
712	686	1829	11.6100	3.5991	3.0000	1
712	687	8769	15.4800	7.4304	4.0000	1
712	687	9759	11.6100	3.5991	3.0000	1
712	691	4767	11.6100	4.7601	3.0000	1
712	694	5542	11.6100	4.6440	3.0000	1
712	695	5610	11.6100	5.2245	3.0000	1
712	711	2024	11.6100	5.1084	3.0000	1
712	716	897	11.6100	4.2957	3.0000	1
712	725	9487	15.4800	4.7988	4.0000	1
712	727	5686	11.6100	5.3406	3.0000	1
713	381	4864	10.3800	4.2558	3.0000	1
713	410	3580	6.9200	2.4912	2.0000	1
713	414	916	10.3800	3.6330	3.0000	1
713	446	8892	10.3800	4.4634	3.0000	1
713	453	1271	6.9200	2.6988	2.0000	1
713	463	9706	10.3800	3.4254	3.0000	1
713	470	8415	10.3800	4.5672	3.0000	1
713	476	3287	6.9200	2.2836	2.0000	1
713	477	9557	6.9200	2.5604	2.0000	1
713	478	6327	6.9200	2.9064	2.0000	1
713	479	2335	10.3800	3.4254	3.0000	1
713	501	3549	6.9200	2.9756	2.0000	1
713	503	4676	6.9200	3.3216	2.0000	1
713	503	7290	6.9200	2.7680	2.0000	1
713	505	1531	10.3800	4.7748	3.0000	1
713	531	2588	13.8400	4.9824	4.0000	1
713	536	5846	6.9200	2.5604	2.0000	1
713	537	690	10.3800	3.8406	3.0000	1
713	540	1773	10.3800	3.2178	3.0000	1
713	544	1850	10.3800	3.3216	3.0000	1
713	552	7526	13.8400	6.5048	4.0000	1
713	560	3304	3.4600	1.1418	1.0000	1
713	564	7942	13.8400	5.6744	4.0000	1
713	574	7416	13.8400	5.1208	4.0000	1
713	582	9633	13.8400	5.5360	4.0000	1
713	585	8263	13.8400	5.5360	4.0000	1
713	593	4204	13.8400	6.5048	4.0000	1
713	619	6564	13.8400	4.2904	4.0000	1
713	619	9033	6.9200	3.4600	2.0000	1
713	621	5019	13.8400	6.6432	4.0000	1
713	626	8892	10.3800	4.4634	3.0000	1
713	628	5918	10.3800	3.7368	3.0000	1
713	636	3586	13.8400	4.2904	4.0000	1
713	665	1298	10.3800	3.8406	3.0000	1
713	680	1602	13.8400	6.2280	4.0000	1
713	686	3681	13.8400	4.9824	4.0000	1
713	691	8452	13.8400	5.2592	4.0000	1
713	691	9386	13.8400	6.5048	4.0000	1
713	695	3983	10.3800	4.8786	3.0000	1
713	730	6795	3.4600	1.0726	1.0000	1
714	373	780	8.1000	3.2400	3.0000	1
714	379	2769	8.1000	3.4830	3.0000	1
714	379	5592	10.8000	4.5360	4.0000	1
714	379	6760	10.8000	3.2400	4.0000	1
714	385	527	5.4000	2.1060	2.0000	1
714	386	1196	8.1000	3.8070	3.0000	1
714	389	9236	8.1000	3.6450	3.0000	1
714	409	6995	10.8000	5.1840	4.0000	1
714	409	8129	10.8000	3.6720	4.0000	1
714	417	1648	8.1000	2.4300	3.0000	1
714	418	3878	10.8000	3.5640	4.0000	1
714	422	6988	10.8000	4.2120	4.0000	1
714	438	2422	8.1000	3.5640	3.0000	1
714	460	5522	8.1000	3.5640	3.0000	1
714	463	8335	8.1000	2.5920	3.0000	1
714	465	2259	5.4000	2.0520	2.0000	1
714	468	7896	8.1000	2.9970	3.0000	1
714	469	6842	5.4000	2.1600	2.0000	1
714	480	8311	5.4000	2.2680	2.0000	1
714	485	4642	10.8000	5.1840	4.0000	1
714	493	3609	8.1000	3.8070	3.0000	1
714	495	9236	5.4000	2.1060	2.0000	1
714	508	6433	8.1000	2.5920	3.0000	1
714	535	3242	8.1000	3.5640	3.0000	1
714	544	4892	13.5000	5.4000	5.0000	1
714	546	1234	8.1000	4.0500	3.0000	1
714	549	10051	2.7000	0.9990	1.0000	1
714	556	2723	8.1000	2.5110	3.0000	1
714	574	3589	13.5000	5.4000	5.0000	1
714	575	9491	5.4000	2.0520	2.0000	1
714	576	8849	5.4000	2.4300	2.0000	1
714	581	1310	5.4000	2.1600	2.0000	1
714	585	4032	8.1000	3.8070	3.0000	1
714	590	1802	5.4000	2.4300	2.0000	1
714	592	7655	5.4000	2.4300	2.0000	1
714	592	8732	2.7000	1.0260	1.0000	1
714	594	9299	8.1000	3.4020	3.0000	1
714	616	4032	8.1000	2.8350	3.0000	1
714	621	1197	8.1000	4.0500	3.0000	1
714	626	2656	8.1000	3.4830	3.0000	1
714	636	41	10.8000	3.3480	4.0000	1
714	652	4808	5.4000	2.0520	2.0000	1
714	657	2134	8.1000	2.9970	3.0000	1
714	671	10126	5.4000	2.3220	2.0000	1
714	674	619	8.1000	3.2400	3.0000	1
714	677	1392	10.8000	5.2920	4.0000	1
714	677	1633	10.8000	5.1840	4.0000	1
714	691	1850	5.4000	2.5380	2.0000	1
714	696	8224	8.1000	2.8350	3.0000	1
714	702	9431	10.8000	3.7800	4.0000	1
714	718	3561	10.8000	3.9960	4.0000	1
714	720	3187	8.1000	3.5640	3.0000	1
715	380	6511	6.2000	2.5420	4.0000	1
715	384	9944	4.6500	1.4415	3.0000	1
715	385	7352	6.2000	2.2940	4.0000	1
715	395	1497	4.6500	2.0460	3.0000	1
715	395	5038	4.6500	2.1390	3.0000	1
715	411	5163	4.6500	2.1390	3.0000	1
715	412	4078	4.6500	1.9530	3.0000	1
715	418	9557	4.6500	1.7205	3.0000	1
715	419	9673	3.1000	1.4880	2.0000	1
715	440	778	4.6500	1.7670	3.0000	1
715	446	7189	6.2000	2.2940	4.0000	1
715	451	1977	4.6500	1.6740	3.0000	1
715	459	5038	6.2000	2.8520	4.0000	1
715	501	1297	3.1000	0.9920	2.0000	1
715	503	6835	4.6500	1.4880	3.0000	1
715	518	5521	4.6500	1.4415	3.0000	1
715	534	1991	3.1000	1.3020	2.0000	1
715	539	2863	4.6500	2.1855	3.0000	1
715	553	7275	6.2000	2.2940	4.0000	1
715	558	9357	6.2000	2.6040	4.0000	1
715	570	7896	3.1000	1.1160	2.0000	1
715	574	1954	6.2000	3.0380	4.0000	1
715	574	5610	6.2000	2.8520	4.0000	1
715	574	8806	6.2000	1.9840	4.0000	1
715	580	197	4.6500	1.5810	3.0000	1
715	582	7576	4.6500	1.9065	3.0000	1
715	586	3213	6.2000	2.7280	4.0000	1
715	603	560	6.2000	2.2940	4.0000	1
715	611	6098	6.2000	2.1700	4.0000	1
715	646	2298	6.2000	3.0380	4.0000	1
715	654	2909	6.2000	2.2320	4.0000	1
715	655	4010	3.1000	1.0540	2.0000	1
715	688	9867	6.2000	2.4800	4.0000	1
715	691	1801	6.2000	2.6040	4.0000	1
715	695	530	4.6500	1.4880	3.0000	1
715	696	9479	6.2000	2.2940	4.0000	1
715	697	7229	6.2000	3.1000	4.0000	1
715	703	9570	3.1000	1.1470	2.0000	1
715	716	657	4.6500	1.4880	3.0000	1
715	716	6622	4.6500	1.9530	3.0000	1
715	717	3928	4.6500	1.9995	3.0000	1
716	372	9239	5.4300	1.8462	3.0000	1
716	376	823	3.6200	1.1584	2.0000	1
716	391	6191	5.4300	1.8462	3.0000	1
716	402	7339	3.6200	1.4480	2.0000	1
716	409	6047	7.2400	2.2444	4.0000	1
716	423	6113	5.4300	2.2263	3.0000	1
716	430	2263	3.6200	1.7014	2.0000	1
716	446	9270	5.4300	2.3349	3.0000	1
716	450	7851	7.2400	3.2580	4.0000	1
716	460	1508	3.6200	1.1584	2.0000	1
716	471	8275	3.6200	1.1222	2.0000	1
716	480	8452	5.4300	2.3892	3.0000	1
716	487	312	7.2400	2.6788	4.0000	1
716	500	8394	3.6200	1.4118	2.0000	1
716	512	6132	7.2400	2.6788	4.0000	1
716	528	7413	3.6200	1.5928	2.0000	1
716	532	565	7.2400	3.4028	4.0000	1
716	539	4824	9.0500	3.7105	5.0000	1
716	549	6647	3.6200	1.2308	2.0000	1
716	558	6937	7.2400	3.4752	4.0000	1
716	570	7632	3.6200	1.4480	2.0000	1
716	592	8526	7.2400	3.1856	4.0000	1
716	594	4868	5.4300	2.4978	3.0000	1
716	595	7858	7.2400	2.6788	4.0000	1
716	606	2943	1.8100	0.9050	1.0000	1
716	617	6735	5.4300	2.1720	3.0000	1
716	619	8252	7.2400	2.1720	4.0000	1
716	621	8746	5.4300	1.9548	3.0000	1
716	622	748	5.4300	2.4435	3.0000	1
716	630	8472	5.4300	2.6607	3.0000	1
716	632	4391	5.4300	1.6833	3.0000	1
716	632	6957	7.2400	3.1132	4.0000	1
716	653	4221	3.6200	1.1946	2.0000	1
716	654	7887	7.2400	2.8960	4.0000	1
716	680	5590	7.2400	2.1720	4.0000	1
716	692	2371	5.4300	2.2263	3.0000	1
716	692	3692	3.6200	1.8100	2.0000	1
716	695	663	5.4300	1.9005	3.0000	1
716	697	3929	5.4300	2.3349	3.0000	1
716	725	5143	3.6200	1.4480	2.0000	1
716	728	9851	5.4300	1.9548	3.0000	1
716	729	3551	5.4300	2.4435	3.0000	1
717	375	9951	11.7600	4.4688	3.0000	1
717	382	6854	7.8400	3.6848	2.0000	1
717	410	9276	7.8400	3.0576	2.0000	1
717	415	5542	7.8400	3.1360	2.0000	1
717	424	376	15.6800	5.6448	4.0000	1
717	440	8993	11.7600	5.5272	3.0000	1
717	447	8414	15.6800	7.5264	4.0000	1
717	453	5685	15.6800	5.8016	4.0000	1
717	461	9361	15.6800	5.1744	4.0000	1
717	469	2493	11.7600	3.8808	3.0000	1
717	479	5453	3.9200	1.4504	1.0000	1
717	489	8731	7.8400	2.9792	2.0000	1
717	495	8439	11.7600	3.7632	3.0000	1
717	496	2640	11.7600	4.7040	3.0000	1
717	500	2731	15.6800	6.8992	4.0000	1
717	501	9728	7.8400	3.5280	2.0000	1
717	503	5883	11.7600	3.8808	3.0000	1
717	503	8908	3.9200	1.9208	1.0000	1
717	505	7774	7.8400	2.4304	2.0000	1
717	513	4137	11.7600	4.5864	3.0000	1
717	522	9276	7.8400	3.0576	2.0000	1
717	531	8577	19.6000	7.8400	5.0000	1
717	546	1255	19.6000	9.2120	5.0000	1
717	548	1451	11.7600	5.2920	3.0000	1
717	550	1313	7.8400	3.6848	2.0000	1
717	551	3000	11.7600	4.2336	3.0000	1
717	574	9447	7.8400	2.9792	2.0000	1
717	585	7624	15.6800	6.2720	4.0000	1
717	586	1548	11.7600	4.8216	3.0000	1
717	589	1802	11.7600	5.5272	3.0000	1
717	596	7654	11.7600	3.7632	3.0000	1
717	599	2560	11.7600	3.6456	3.0000	1
717	602	7359	11.7600	5.7624	3.0000	1
717	603	8509	11.7600	3.7632	3.0000	1
717	615	9974	15.6800	6.4288	4.0000	1
717	617	8853	7.8400	2.5088	2.0000	1
717	627	4712	15.6800	7.2128	4.0000	1
717	656	9040	7.8400	3.3712	2.0000	1
717	661	2896	11.7600	3.6456	3.0000	1
717	662	4719	11.7600	4.2336	3.0000	1
717	674	5786	15.6800	6.4288	4.0000	1
717	676	10240	15.6800	6.2720	4.0000	1
717	701	447	7.8400	3.1360	2.0000	1
717	705	5295	11.7600	5.2920	3.0000	1
717	710	9916	11.7600	4.9392	3.0000	1
718	368	9512	6.9600	3.2712	3.0000	1
718	371	377	4.6400	1.6240	2.0000	1
718	377	7212	4.6400	1.8560	2.0000	1
718	377	8252	6.9600	2.0880	3.0000	1
718	379	1497	6.9600	2.0880	3.0000	1
718	386	2371	6.9600	2.5752	3.0000	1
718	386	2448	6.9600	2.9928	3.0000	1
718	391	9497	6.9600	2.4360	3.0000	1
718	407	1556	6.9600	3.1320	3.0000	1
718	409	5453	2.3200	0.8120	1.0000	1
718	409	8129	9.2800	3.4336	4.0000	1
718	427	5452	9.2800	3.7120	4.0000	1
718	428	5447	6.9600	2.1576	3.0000	1
718	440	4618	6.9600	2.9928	3.0000	1
718	446	2614	6.9600	2.5752	3.0000	1
718	446	7416	6.9600	2.8536	3.0000	1
718	453	1773	6.9600	3.2016	3.0000	1
718	458	1673	6.9600	3.2712	3.0000	1
718	460	2238	6.9600	2.9928	3.0000	1
718	460	5522	9.2800	4.3616	4.0000	1
718	470	8757	6.9600	3.0624	3.0000	1
718	471	3826	6.9600	2.5056	3.0000	1
718	471	6162	9.2800	4.2688	4.0000	1
718	475	7822	6.9600	3.4104	3.0000	1
718	483	8605	6.9600	2.9232	3.0000	1
718	487	8749	9.2800	3.6192	4.0000	1
718	490	6841	6.9600	2.7144	3.0000	1
718	495	993	6.9600	2.9928	3.0000	1
718	495	2996	9.2800	4.4544	4.0000	1
718	495	9745	11.6000	3.5960	5.0000	1
718	496	6806	6.9600	2.5056	3.0000	1
718	509	5013	9.2800	4.2688	4.0000	1
718	511	3476	9.2800	3.5264	4.0000	1
718	534	5999	4.6400	1.8560	2.0000	1
718	536	4962	6.9600	3.0624	3.0000	1
718	539	2106	6.9600	2.0880	3.0000	1
718	539	7100	6.9600	2.2272	3.0000	1
718	544	2441	6.9600	2.7144	3.0000	1
718	545	4810	9.2800	2.9696	4.0000	1
718	546	6745	9.2800	3.4336	4.0000	1
718	552	5984	9.2800	3.4336	4.0000	1
718	552	6423	9.2800	4.3616	4.0000	1
718	553	1221	6.9600	3.3408	3.0000	1
718	562	8185	4.6400	1.9024	2.0000	1
718	574	2614	4.6400	2.0880	2.0000	1
718	585	7343	4.6400	1.9488	2.0000	1
718	591	3567	6.9600	2.2272	3.0000	1
718	594	4767	4.6400	2.1808	2.0000	1
718	595	4351	9.2800	3.3408	4.0000	1
718	595	6253	11.6000	5.1040	5.0000	1
718	617	3163	6.9600	2.7840	3.0000	1
718	617	6946	4.6400	1.8560	2.0000	1
718	620	5707	6.9600	3.3408	3.0000	1
718	620	8298	4.6400	1.8560	2.0000	1
718	623	3310	9.2800	3.7120	4.0000	1
718	628	7420	2.3200	1.0672	1.0000	1
718	636	4868	9.2800	4.2688	4.0000	1
718	649	6009	6.9600	2.7840	3.0000	1
718	651	5358	6.9600	2.4360	3.0000	1
718	655	8889	6.9600	2.2272	3.0000	1
718	683	1673	9.2800	4.4544	4.0000	1
718	687	9017	4.6400	2.1344	2.0000	1
718	695	7521	9.2800	4.4544	4.0000	1
718	700	1388	9.2800	3.3408	4.0000	1
718	701	9314	6.9600	2.8536	3.0000	1
718	716	4784	9.2800	3.8976	4.0000	1
718	721	9006	4.6400	1.5312	2.0000	1
718	725	1720	9.2800	2.9696	4.0000	1
719	373	1524	9.8000	4.6060	4.0000	1
719	375	4070	4.9000	1.8620	2.0000	1
719	379	7792	4.9000	1.5190	2.0000	1
719	399	635	7.3500	2.7930	3.0000	1
719	413	2389	7.3500	2.5725	3.0000	1
719	421	2032	7.3500	3.1605	3.0000	1
719	430	7800	7.3500	2.7195	3.0000	1
719	440	2756	4.9000	1.4700	2.0000	1
719	442	9557	7.3500	2.7930	3.0000	1
719	444	7354	7.3500	3.1605	3.0000	1
719	445	7583	4.9000	1.5680	2.0000	1
719	446	1360	7.3500	3.2340	3.0000	1
719	448	41	7.3500	2.3520	3.0000	1
719	468	4609	7.3500	2.3520	3.0000	1
719	469	4858	4.9000	2.3030	2.0000	1
719	472	6283	7.3500	2.7930	3.0000	1
719	502	9334	7.3500	3.3810	3.0000	1
719	513	5819	7.3500	3.0870	3.0000	1
719	515	1983	12.2500	5.2675	5.0000	1
719	529	143	9.8000	4.7040	4.0000	1
719	532	9623	9.8000	4.0180	4.0000	1
719	534	7715	12.2500	3.9200	5.0000	1
719	537	3572	7.3500	3.0135	3.0000	1
719	538	6007	7.3500	2.2785	3.0000	1
719	563	1633	12.2500	5.0225	5.0000	1
719	574	3253	9.8000	3.8220	4.0000	1
719	574	5419	7.3500	2.2785	3.0000	1
719	583	9622	7.3500	2.7195	3.0000	1
719	611	4139	7.3500	3.3075	3.0000	1
719	615	5107	7.3500	3.3810	3.0000	1
719	617	7215	9.8000	4.9000	4.0000	1
719	620	4547	7.3500	3.0870	3.0000	1
719	623	1785	7.3500	3.0135	3.0000	1
719	624	4289	7.3500	3.3810	3.0000	1
719	626	417	7.3500	2.4255	3.0000	1
719	626	4425	7.3500	2.2785	3.0000	1
719	654	9815	9.8000	4.7040	4.0000	1
719	655	1036	9.8000	4.4100	4.0000	1
719	655	4632	9.8000	4.6060	4.0000	1
719	661	3	7.3500	3.0135	3.0000	1
719	679	2405	7.3500	2.2785	3.0000	1
719	688	3866	4.9000	1.8130	2.0000	1
719	695	9234	4.9000	2.0580	2.0000	1
719	695	10173	7.3500	3.3075	3.0000	1
719	697	8968	12.2500	5.6350	5.0000	1
719	721	4700	7.3500	2.3520	3.0000	1
719	723	3358	7.3500	2.9400	3.0000	1
719	729	3407	7.3500	2.6460	3.0000	1
720	377	2617	2.5800	0.9030	3.0000	1
720	377	6012	2.5800	0.7740	3.0000	1
720	398	2756	2.5800	0.7998	3.0000	1
720	409	2681	3.4400	1.7200	4.0000	1
720	409	9224	3.4400	1.3760	4.0000	1
720	412	4283	1.7200	0.7052	2.0000	1
720	414	3976	2.5800	0.7998	3.0000	1
720	416	993	1.7200	0.7052	2.0000	1
720	419	7355	1.7200	0.6020	2.0000	1
720	431	4617	1.7200	0.6020	2.0000	1
720	438	4659	2.5800	1.1094	3.0000	1
720	439	8975	3.4400	1.0320	4.0000	1
720	440	5686	2.5800	0.7998	3.0000	1
720	448	1319	1.7200	0.5848	2.0000	1
720	466	4677	1.7200	0.6708	2.0000	1
720	469	8617	1.7200	0.6708	2.0000	1
720	469	10153	1.7200	0.6708	2.0000	1
720	479	8418	1.7200	0.5332	2.0000	1
720	488	4397	2.5800	0.9804	3.0000	1
720	532	2863	1.7200	0.6020	2.0000	1
720	544	9728	1.7200	0.7740	2.0000	1
720	561	6562	2.5800	1.1868	3.0000	1
720	567	6169	2.5800	1.2384	3.0000	1
720	571	4397	2.5800	1.1868	3.0000	1
720	579	8129	3.4400	1.4448	4.0000	1
720	584	8091	2.5800	0.8256	3.0000	1
720	600	8968	3.4400	1.6512	4.0000	1
720	604	7174	1.7200	0.6708	2.0000	1
720	647	5353	4.3000	1.5480	5.0000	1
720	648	5541	2.5800	0.9288	3.0000	1
720	654	2241	3.4400	1.3072	4.0000	1
720	657	6484	0.8600	0.3612	1.0000	1
720	686	1499	1.7200	0.7740	2.0000	1
720	696	6133	3.4400	1.1696	4.0000	1
720	700	6607	2.5800	1.1352	3.0000	1
720	704	281	1.7200	0.7740	2.0000	1
720	723	4642	2.5800	1.1610	3.0000	1
720	727	7896	2.5800	0.8772	3.0000	1
721	367	2533	4.5200	1.7176	2.0000	1
721	368	3718	6.7800	2.7798	3.0000	1
721	369	5568	6.7800	3.1866	3.0000	1
721	371	10210	9.0400	3.7968	4.0000	1
721	379	8466	9.0400	3.3448	4.0000	1
721	383	8911	6.7800	2.4408	3.0000	1
721	387	3124	6.7800	2.4408	3.0000	1
721	391	477	9.0400	3.3448	4.0000	1
721	401	1466	4.5200	1.6272	2.0000	1
721	412	3905	11.3000	3.5030	5.0000	1
721	412	7400	2.2600	0.9718	1.0000	1
721	415	4727	6.7800	2.2374	3.0000	1
721	416	3310	6.7800	2.7798	3.0000	1
721	422	2254	6.7800	2.7120	3.0000	1
721	424	7109	6.7800	3.1866	3.0000	1
721	453	625	9.0400	2.9832	4.0000	1
721	453	1813	6.7800	2.3052	3.0000	1
721	475	8942	6.7800	2.1696	3.0000	1
721	477	924	11.3000	4.1810	5.0000	1
721	495	2632	4.5200	1.4916	2.0000	1
721	495	5125	9.0400	2.8024	4.0000	1
721	513	4856	4.5200	2.2148	2.0000	1
721	515	446	6.7800	2.1018	3.0000	1
721	524	4916	9.0400	4.3392	4.0000	1
721	527	7738	6.7800	2.4408	3.0000	1
721	529	3462	4.5200	1.4916	2.0000	1
721	536	5245	6.7800	2.7798	3.0000	1
721	539	7920	4.5200	1.6724	2.0000	1
721	544	7051	6.7800	2.1696	3.0000	1
721	551	3000	9.0400	2.9832	4.0000	1
721	553	9747	4.5200	1.8080	2.0000	1
721	570	3567	6.7800	3.0510	3.0000	1
721	574	1954	6.7800	2.3730	3.0000	1
721	574	4659	6.7800	2.9154	3.0000	1
721	575	5530	9.0400	4.2488	4.0000	1
721	591	10173	6.7800	3.0510	3.0000	1
721	592	4099	4.5200	1.6272	2.0000	1
721	615	10182	6.7800	2.3730	3.0000	1
721	621	181	4.5200	1.4916	2.0000	1
721	623	4221	6.7800	3.0510	3.0000	1
721	626	2731	9.0400	3.6160	4.0000	1
721	627	6723	9.0400	3.9776	4.0000	1
721	646	5401	11.3000	4.9720	5.0000	1
721	648	3798	9.0400	4.1584	4.0000	1
721	659	1331	9.0400	2.8024	4.0000	1
721	666	5134	9.0400	3.3448	4.0000	1
721	679	2888	4.5200	1.8080	2.0000	1
721	688	2362	4.5200	2.1244	2.0000	1
721	690	4516	4.5200	2.1696	2.0000	1
721	695	6667	6.7800	2.5086	3.0000	1
721	701	4809	4.5200	1.6724	2.0000	1
721	710	4626	9.0400	3.9776	4.0000	1
721	713	2195	9.0400	4.1584	4.0000	1
721	720	891	9.0400	3.3448	4.0000	1
721	729	9694	9.0400	2.8928	4.0000	1
722	368	7828	11.3200	4.8676	4.0000	1
722	372	234	11.3200	4.0752	4.0000	1
722	372	7743	11.3200	3.7356	4.0000	1
722	379	2787	8.4900	2.6319	3.0000	1
722	380	4626	8.4900	2.7168	3.0000	1
722	383	1007	8.4900	3.6507	3.0000	1
722	399	3700	5.6600	2.0942	2.0000	1
722	409	5118	8.4900	2.5470	3.0000	1
722	413	3028	11.3200	4.1884	4.0000	1
722	421	5002	11.3200	4.3016	4.0000	1
722	434	8041	14.1500	6.6505	5.0000	1
722	435	2371	5.6600	2.2640	2.0000	1
722	437	1633	14.1500	5.0940	5.0000	1
722	449	4186	11.3200	4.5280	4.0000	1
722	470	1850	8.4900	3.0564	3.0000	1
722	470	7368	8.4900	3.9903	3.0000	1
722	480	8945	5.6600	2.2074	2.0000	1
722	484	2171	8.4900	3.5658	3.0000	1
722	488	7453	8.4900	3.1413	3.0000	1
722	491	9200	8.4900	3.5658	3.0000	1
722	500	6061	11.3200	4.1884	4.0000	1
722	515	6182	11.3200	5.4336	4.0000	1
722	538	4404	8.4900	3.2262	3.0000	1
722	539	5668	8.4900	3.8205	3.0000	1
722	541	1140	5.6600	2.4904	2.0000	1
722	546	9351	5.6600	2.7168	2.0000	1
722	552	5962	11.3200	5.0940	4.0000	1
722	553	8842	5.6600	2.0376	2.0000	1
722	559	1780	8.4900	3.9054	3.0000	1
722	582	154	8.4900	2.7168	3.0000	1
722	582	6904	5.6600	2.6602	2.0000	1
722	597	1341	11.3200	3.8488	4.0000	1
722	603	8041	11.3200	4.1884	4.0000	1
722	621	1341	8.4900	2.6319	3.0000	1
722	623	10131	8.4900	3.6507	3.0000	1
722	626	398	8.4900	3.0564	3.0000	1
722	629	4417	5.6600	2.6036	2.0000	1
722	646	4320	8.4900	3.9903	3.0000	1
722	648	5511	11.3200	4.6412	4.0000	1
722	649	8794	5.6600	2.2074	2.0000	1
722	666	5514	8.4900	3.9903	3.0000	1
722	685	2371	8.4900	3.1413	3.0000	1
722	695	1696	5.6600	2.0942	2.0000	1
722	702	5587	8.4900	3.0564	3.0000	1
722	703	988	8.4900	2.9715	3.0000	1
722	711	4417	5.6600	2.2640	2.0000	1
722	714	7896	8.4900	3.2262	3.0000	1
722	724	2143	5.6600	1.6980	2.0000	1
722	725	7913	8.4900	3.5658	3.0000	1
722	727	2724	8.4900	3.4809	3.0000	1
722	727	8653	8.4900	3.2262	3.0000	1
723	371	8577	1.5300	0.6273	3.0000	1
723	373	2496	2.0400	0.8364	4.0000	1
723	377	9530	1.5300	0.6885	3.0000	1
723	401	319	1.5300	0.4590	3.0000	1
723	409	8011	1.5300	0.5967	3.0000	1
723	410	879	1.5300	0.4743	3.0000	1
723	423	2921	1.0200	0.3060	2.0000	1
723	426	4397	1.0200	0.3876	2.0000	1
723	428	584	1.0200	0.3876	2.0000	1
723	428	7547	1.0200	0.4284	2.0000	1
723	433	1528	1.5300	0.4743	3.0000	1
723	441	3826	1.5300	0.5355	3.0000	1
723	463	9068	2.0400	0.8160	4.0000	1
723	464	3706	1.5300	0.6273	3.0000	1
723	469	4873	1.5300	0.7344	3.0000	1
723	469	7655	1.0200	0.4284	2.0000	1
723	470	5855	1.5300	0.6273	3.0000	1
723	478	4211	1.5300	0.6273	3.0000	1
723	488	1690	2.0400	0.6528	4.0000	1
723	495	6904	1.5300	0.6273	3.0000	1
723	497	7396	2.0400	0.7752	4.0000	1
723	512	4105	1.5300	0.5661	3.0000	1
723	524	2830	1.5300	0.7191	3.0000	1
723	528	7331	2.5500	1.0200	5.0000	1
723	535	3627	1.5300	0.7344	3.0000	1
723	535	7072	1.0200	0.4284	2.0000	1
723	552	1917	2.0400	0.7344	4.0000	1
723	563	3563	0.5100	0.1683	1.0000	1
723	567	6860	1.0200	0.3264	2.0000	1
723	590	6700	1.0200	0.4590	2.0000	1
723	591	9332	1.5300	0.7497	3.0000	1
723	592	8526	2.0400	0.9996	4.0000	1
723	594	1720	1.0200	0.3570	2.0000	1
723	601	2748	1.5300	0.6426	3.0000	1
723	605	5147	1.0200	0.3366	2.0000	1
723	618	5567	1.0200	0.3366	2.0000	1
723	621	9324	2.0400	0.8976	4.0000	1
723	641	2052	2.0400	0.8568	4.0000	1
723	645	7813	1.0200	0.4080	2.0000	1
723	654	1897	2.0400	0.6528	4.0000	1
723	655	2832	1.5300	0.5967	3.0000	1
723	673	1337	1.5300	0.5814	3.0000	1
723	680	5608	1.5300	0.5355	3.0000	1
723	685	2553	1.5300	0.6579	3.0000	1
723	698	8179	1.5300	0.4743	3.0000	1
723	702	8323	1.5300	0.7038	3.0000	1
723	706	9452	1.5300	0.4896	3.0000	1
723	711	8253	1.5300	0.6273	3.0000	1
723	714	2968	2.0400	0.7752	4.0000	1
723	720	7434	2.0400	0.8364	4.0000	1
723	724	4412	1.0200	0.3876	2.0000	1
723	728	8843	2.0400	0.6120	4.0000	1
724	379	4892	8.8200	3.5280	3.0000	1
724	386	352	5.8800	2.2344	2.0000	1
724	386	7899	5.8800	2.4696	2.0000	1
724	399	2469	5.8800	1.8816	2.0000	1
724	402	4621	8.8200	3.3516	3.0000	1
724	405	8367	14.7000	7.2030	5.0000	1
724	409	9187	11.7600	5.7624	4.0000	1
724	413	8948	11.7600	5.7624	4.0000	1
724	414	9951	5.8800	2.2932	2.0000	1
724	419	7621	11.7600	5.7624	4.0000	1
724	420	6778	11.7600	3.6456	4.0000	1
724	424	5295	8.8200	3.5280	3.0000	1
724	428	813	5.8800	1.8228	2.0000	1
724	435	4263	8.8200	3.2634	3.0000	1
724	446	5989	11.7600	5.0568	4.0000	1
724	450	3345	11.7600	5.0568	4.0000	1
724	463	6529	8.8200	4.3218	3.0000	1
724	469	4992	11.7600	5.7624	4.0000	1
724	477	1124	8.8200	3.6162	3.0000	1
724	483	1994	11.7600	4.5864	4.0000	1
724	483	5018	11.7600	5.0568	4.0000	1
724	483	9507	5.8800	2.0580	2.0000	1
724	488	4125	8.8200	2.7342	3.0000	1
724	495	4465	8.8200	3.8808	3.0000	1
724	505	5541	8.8200	4.0572	3.0000	1
724	515	9263	5.8800	2.2932	2.0000	1
724	537	2699	8.8200	4.3218	3.0000	1
724	538	5631	14.7000	6.7620	5.0000	1
724	540	6262	8.8200	2.7342	3.0000	1
724	545	9999	11.7600	4.7040	4.0000	1
724	550	4228	11.7600	3.9984	4.0000	1
724	559	3965	8.8200	2.9988	3.0000	1
724	574	8410	5.8800	1.9992	2.0000	1
724	575	6306	8.8200	4.1454	3.0000	1
724	579	2865	8.8200	3.7044	3.0000	1
724	586	39	8.8200	4.1454	3.0000	1
724	593	7607	8.8200	3.2634	3.0000	1
724	594	8234	8.8200	3.6162	3.0000	1
724	616	9022	11.7600	3.7632	4.0000	1
724	618	4440	5.8800	1.9404	2.0000	1
724	620	8116	8.8200	4.3218	3.0000	1
724	636	1981	5.8800	1.9992	2.0000	1
724	646	76	11.7600	5.5272	4.0000	1
724	654	2241	14.7000	6.3210	5.0000	1
724	655	1610	8.8200	3.8808	3.0000	1
724	666	4300	11.7600	5.4096	4.0000	1
724	677	6974	2.9400	1.0584	1.0000	1
724	687	8778	8.8200	3.1752	3.0000	1
724	688	9286	8.8200	3.2634	3.0000	1
724	696	5733	8.8200	3.9690	3.0000	1
724	700	304	11.7600	4.8216	4.0000	1
724	704	2662	5.8800	2.1168	2.0000	1
724	720	8272	8.8200	3.9690	3.0000	1
724	727	7896	11.7600	3.9984	4.0000	1
725	377	9111	4.4700	1.4304	3.0000	1
725	386	1147	2.9800	1.1920	2.0000	1
725	391	511	4.4700	1.9221	3.0000	1
725	395	4364	2.9800	1.3112	2.0000	1
725	400	3113	5.9600	2.2648	4.0000	1
725	401	1156	5.9600	2.2648	4.0000	1
725	409	3726	5.9600	1.9668	4.0000	1
725	409	9976	4.4700	1.7880	3.0000	1
725	410	9494	5.9600	2.1456	4.0000	1
725	412	5892	4.4700	1.4304	3.0000	1
725	416	5925	2.9800	1.0728	2.0000	1
725	416	10058	2.9800	1.2218	2.0000	1
725	424	1319	4.4700	1.3410	3.0000	1
725	428	2039	4.4700	1.7880	3.0000	1
725	428	6969	4.4700	2.0562	3.0000	1
725	434	9748	2.9800	1.1324	2.0000	1
725	436	9272	5.9600	1.7880	4.0000	1
725	438	2916	2.9800	0.9238	2.0000	1
725	439	9110	4.4700	2.1009	3.0000	1
725	450	3285	4.4700	2.1456	3.0000	1
725	461	1034	4.4700	1.5198	3.0000	1
725	465	3158	4.4700	1.8327	3.0000	1
725	469	1457	4.4700	1.3857	3.0000	1
725	470	7930	4.4700	2.1903	3.0000	1
725	470	8739	5.9600	2.8608	4.0000	1
725	477	2850	4.4700	1.9668	3.0000	1
725	483	2032	5.9600	2.7416	4.0000	1
725	485	3855	4.4700	1.8327	3.0000	1
725	489	5568	4.4700	1.3410	3.0000	1
725	491	3692	2.9800	1.3112	2.0000	1
725	495	3302	4.4700	2.1903	3.0000	1
725	496	907	5.9600	2.0860	4.0000	1
725	503	1528	7.4500	2.4585	5.0000	1
725	507	5051	5.9600	2.9204	4.0000	1
725	511	8404	4.4700	1.9221	3.0000	1
725	518	9858	5.9600	2.5628	4.0000	1
725	524	5602	4.4700	2.0562	3.0000	1
725	531	665	2.9800	1.1324	2.0000	1
725	538	5341	4.4700	2.0562	3.0000	1
725	539	5674	2.9800	1.2814	2.0000	1
725	552	995	5.9600	2.3840	4.0000	1
725	564	7378	4.4700	1.3857	3.0000	1
725	567	5903	2.9800	1.2218	2.0000	1
725	570	5707	2.9800	1.2814	2.0000	1
725	574	1366	4.4700	1.8774	3.0000	1
725	582	3977	5.9600	2.3840	4.0000	1
725	585	1132	4.4700	1.5198	3.0000	1
725	592	5379	4.4700	1.9668	3.0000	1
725	593	4099	4.4700	1.3857	3.0000	1
725	617	4614	2.9800	1.2516	2.0000	1
725	619	8141	2.9800	1.1622	2.0000	1
725	626	3020	4.4700	2.1009	3.0000	1
725	626	8668	4.4700	1.8774	3.0000	1
725	628	9315	2.9800	1.1622	2.0000	1
725	629	3491	2.9800	1.1324	2.0000	1
725	632	6074	1.4900	0.5662	1.0000	1
725	642	2259	2.9800	1.3410	2.0000	1
725	649	3691	4.4700	2.0562	3.0000	1
725	660	7100	4.4700	1.6539	3.0000	1
725	671	4107	5.9600	1.9072	4.0000	1
725	674	4518	2.9800	1.1622	2.0000	1
725	678	4819	4.4700	2.1456	3.0000	1
725	683	4599	2.9800	1.1920	2.0000	1
725	688	7690	4.4700	1.6539	3.0000	1
725	696	4821	2.9800	1.2814	2.0000	1
725	700	6182	5.9600	2.8608	4.0000	1
725	706	7870	4.4700	1.9221	3.0000	1
725	711	5158	4.4700	2.1903	3.0000	1
725	716	8173	4.4700	1.6539	3.0000	1
725	721	10033	5.9600	2.2648	4.0000	1
725	725	2112	4.4700	1.9221	3.0000	1
725	727	8847	2.9800	1.4900	2.0000	1
726	374	599	6.4200	2.3112	2.0000	1
726	378	10067	12.8400	5.1360	4.0000	1
726	389	7355	9.6300	2.9853	3.0000	1
726	400	1136	12.8400	5.1360	4.0000	1
726	400	4915	12.8400	5.6496	4.0000	1
726	401	1765	6.4200	2.8248	2.0000	1
726	405	2249	6.4200	2.8248	2.0000	1
726	418	4417	6.4200	3.1458	2.0000	1
726	420	4645	3.2100	1.3482	1.0000	1
726	423	1850	9.6300	3.3705	3.0000	1
726	433	6114	9.6300	3.6594	3.0000	1
726	461	9384	9.6300	4.3335	3.0000	1
726	464	7806	6.4200	3.1458	2.0000	1
726	470	1415	9.6300	4.4298	3.0000	1
726	478	1582	12.8400	6.1632	4.0000	1
726	529	6254	9.6300	3.9483	3.0000	1
726	534	6225	3.2100	1.2198	1.0000	1
726	537	4614	9.6300	4.5261	3.0000	1
726	537	6829	6.4200	2.3112	2.0000	1
726	538	1984	9.6300	2.9853	3.0000	1
726	538	2194	12.8400	6.0348	4.0000	1
726	541	3825	3.2100	1.1877	1.0000	1
726	549	5295	9.6300	4.2372	3.0000	1
726	549	6001	6.4200	2.8890	2.0000	1
726	551	6113	6.4200	2.6322	2.0000	1
726	602	4676	9.6300	3.0816	3.0000	1
726	610	280	6.4200	2.3112	2.0000	1
726	610	6012	12.8400	3.9804	4.0000	1
726	619	2571	12.8400	6.0348	4.0000	1
726	619	7930	6.4200	2.1828	2.0000	1
726	629	2878	16.0500	7.3830	5.0000	1
726	636	9885	9.6300	3.7557	3.0000	1
726	645	9309	6.4200	2.4396	2.0000	1
726	653	8427	9.6300	3.3705	3.0000	1
726	655	9972	6.4200	2.5680	2.0000	1
726	656	5295	12.8400	3.9804	4.0000	1
726	657	4614	9.6300	3.6594	3.0000	1
726	658	10032	16.0500	8.0250	5.0000	1
726	671	9694	6.4200	1.9902	2.0000	1
726	691	3216	9.6300	3.0816	3.0000	1
726	691	9200	6.4200	2.7606	2.0000	1
726	695	4767	12.8400	4.7508	4.0000	1
726	698	335	9.6300	4.6224	3.0000	1
726	716	5566	6.4200	2.6322	2.0000	1
726	717	2547	6.4200	2.1186	2.0000	1
726	720	417	6.4200	2.8248	2.0000	1
726	720	4211	16.0500	6.2595	5.0000	1
726	720	7617	9.6300	4.6224	3.0000	1
726	724	3239	12.8400	4.6224	4.0000	1
726	725	6061	9.6300	2.8890	3.0000	1
726	728	1897	9.6300	3.9483	3.0000	1
726	728	9448	9.6300	4.1409	3.0000	1
727	377	664	7.6400	3.4380	4.0000	1
727	377	3020	5.7300	2.6931	3.0000	1
727	381	8760	9.5500	3.8200	5.0000	1
727	383	7040	5.7300	2.6358	3.0000	1
727	387	2968	3.8200	1.1842	2.0000	1
727	399	9248	7.6400	2.3684	4.0000	1
727	400	9040	5.7300	2.5212	3.0000	1
727	414	4417	3.8200	1.6044	2.0000	1
727	429	10152	7.6400	3.5144	4.0000	1
727	435	7306	5.7300	2.6931	3.0000	1
727	452	3252	3.8200	1.7572	2.0000	1
727	462	4096	5.7300	1.8909	3.0000	1
727	473	5958	5.7300	2.3493	3.0000	1
727	475	9642	9.5500	4.6795	5.0000	1
727	478	5388	7.6400	3.2088	4.0000	1
727	482	6307	7.6400	2.9032	4.0000	1
727	483	9580	5.7300	1.8336	3.0000	1
727	490	4105	5.7300	1.7763	3.0000	1
727	494	6057	3.8200	1.6808	2.0000	1
727	495	5196	7.6400	3.0560	4.0000	1
727	518	9381	7.6400	3.2852	4.0000	1
727	520	7243	7.6400	2.6740	4.0000	1
727	523	2859	3.8200	1.3752	2.0000	1
727	529	3414	5.7300	2.5212	3.0000	1
727	533	4417	3.8200	1.5280	2.0000	1
727	534	7359	7.6400	2.8268	4.0000	1
727	539	10033	7.6400	3.0560	4.0000	1
727	551	9517	1.9100	0.9359	1.0000	1
727	559	7160	5.7300	2.0628	3.0000	1
727	563	2924	7.6400	2.4448	4.0000	1
727	569	3859	5.7300	2.1774	3.0000	1
727	571	7362	7.6400	3.7436	4.0000	1
727	574	2067	7.6400	2.5976	4.0000	1
727	581	1567	7.6400	3.4380	4.0000	1
727	582	5345	5.7300	2.4639	3.0000	1
727	585	8793	5.7300	1.8336	3.0000	1
727	594	5756	7.6400	3.5144	4.0000	1
727	600	2947	5.7300	1.7763	3.0000	1
727	632	4968	5.7300	2.6931	3.0000	1
727	649	3925	7.6400	2.9032	4.0000	1
727	652	4808	3.8200	1.5662	2.0000	1
727	654	6985	5.7300	2.4639	3.0000	1
727	654	10145	7.6400	2.9032	4.0000	1
727	661	2043	5.7300	1.9482	3.0000	1
727	672	9580	7.6400	2.4448	4.0000	1
727	677	8793	5.7300	2.0055	3.0000	1
727	688	7243	5.7300	2.3493	3.0000	1
727	692	8351	5.7300	2.2920	3.0000	1
727	696	3173	7.6400	2.9796	4.0000	1
727	698	983	3.8200	1.7954	2.0000	1
727	705	2077	7.6400	3.0560	4.0000	1
727	716	4434	5.7300	1.7763	3.0000	1
727	721	9111	7.6400	2.7504	4.0000	1
727	728	8659	5.7300	1.7190	3.0000	1
728	379	6367	5.6700	2.3247	3.0000	1
728	387	7810	5.6700	2.1546	3.0000	1
728	400	5131	5.6700	2.0412	3.0000	1
728	404	9604	7.5600	3.1752	4.0000	1
728	407	8617	5.6700	2.3814	3.0000	1
728	410	5960	5.6700	2.3247	3.0000	1
728	417	8968	7.5600	3.4776	4.0000	1
728	421	2588	7.5600	3.1752	4.0000	1
728	423	7262	3.7800	1.4742	2.0000	1
728	435	1528	5.6700	1.7577	3.0000	1
728	439	9103	5.6700	2.3814	3.0000	1
728	444	4609	5.6700	1.8144	3.0000	1
728	444	5568	5.6700	2.7216	3.0000	1
728	445	7975	5.6700	2.0979	3.0000	1
728	446	1656	3.7800	1.5120	2.0000	1
728	447	1089	5.6700	2.0412	3.0000	1
728	452	4082	7.5600	3.2508	4.0000	1
728	458	2555	9.4500	4.4415	5.0000	1
728	464	3130	7.5600	3.0240	4.0000	1
728	478	4555	5.6700	1.9278	3.0000	1
728	480	2769	5.6700	2.6649	3.0000	1
728	505	424	5.6700	2.6082	3.0000	1
728	505	7654	7.5600	2.4192	4.0000	1
728	507	9019	7.5600	2.2680	4.0000	1
728	508	9615	7.5600	2.8728	4.0000	1
728	513	9000	3.7800	1.4364	2.0000	1
728	534	9512	5.6700	2.2113	3.0000	1
728	537	9377	5.6700	2.5515	3.0000	1
728	539	1813	7.5600	2.4192	4.0000	1
728	546	6602	3.7800	1.1340	2.0000	1
728	549	7722	1.8900	0.6993	1.0000	1
728	551	1567	3.7800	1.8522	2.0000	1
728	552	857	5.6700	2.2113	3.0000	1
728	561	424	5.6700	2.0412	3.0000	1
728	563	118	5.6700	2.3247	3.0000	1
728	574	5958	5.6700	2.0412	3.0000	1
728	574	7359	5.6700	1.7577	3.0000	1
728	574	8207	7.5600	3.5532	4.0000	1
728	576	1042	7.5600	3.7800	4.0000	1
728	579	3414	5.6700	2.2680	3.0000	1
728	582	5088	7.5600	2.4192	4.0000	1
728	585	650	7.5600	2.5704	4.0000	1
728	591	4767	7.5600	2.7972	4.0000	1
728	597	1558	5.6700	1.8711	3.0000	1
728	654	7464	7.5600	2.2680	4.0000	1
728	671	8871	7.5600	2.8728	4.0000	1
728	676	754	7.5600	2.6460	4.0000	1
728	692	2664	5.6700	2.4948	3.0000	1
728	697	1159	9.4500	3.4965	5.0000	1
728	704	7361	3.7800	1.4742	2.0000	1
728	722	6163	7.5600	2.3436	4.0000	1
728	725	4487	1.8900	0.9072	1.0000	1
729	382	1556	5.1600	2.0640	3.0000	1
729	386	1720	5.1600	1.5996	3.0000	1
729	400	7910	6.8800	2.8208	4.0000	1
729	409	7433	6.8800	3.0272	4.0000	1
729	411	5002	6.8800	3.2336	4.0000	1
729	426	4803	5.1600	1.5996	3.0000	1
729	429	9787	3.4400	1.3072	2.0000	1
729	430	4774	5.1600	1.9092	3.0000	1
729	438	6522	6.8800	3.3712	4.0000	1
729	445	4597	5.1600	2.4768	3.0000	1
729	448	2269	5.1600	2.1156	3.0000	1
729	453	9554	5.1600	1.7544	3.0000	1
729	459	5092	8.6000	4.0420	5.0000	1
729	460	3735	6.8800	2.4080	4.0000	1
729	461	5222	5.1600	1.5996	3.0000	1
729	463	551	6.8800	2.8896	4.0000	1
729	464	8410	5.1600	1.6512	3.0000	1
729	471	6313	3.4400	1.5136	2.0000	1
729	479	7141	5.1600	1.8576	3.0000	1
729	495	1706	6.8800	3.2336	4.0000	1
729	496	2266	6.8800	3.3024	4.0000	1
729	503	4391	5.1600	2.3736	3.0000	1
729	533	5813	6.8800	2.8896	4.0000	1
729	538	2781	5.1600	2.4768	3.0000	1
729	539	9779	6.8800	3.0960	4.0000	1
729	553	2327	6.8800	2.8896	4.0000	1
729	557	8159	5.1600	1.5996	3.0000	1
729	561	2238	6.8800	3.0272	4.0000	1
729	561	10087	5.1600	1.8576	3.0000	1
729	570	4832	3.4400	1.4104	2.0000	1
729	585	7246	3.4400	1.2040	2.0000	1
729	591	5302	5.1600	1.8576	3.0000	1
729	600	2918	5.1600	2.1672	3.0000	1
729	608	6590	5.1600	2.2188	3.0000	1
729	619	1053	6.8800	2.8208	4.0000	1
729	627	1545	5.1600	2.1672	3.0000	1
729	629	8477	5.1600	1.6512	3.0000	1
729	630	6560	3.4400	1.1008	2.0000	1
729	631	1607	5.1600	1.9608	3.0000	1
729	631	4873	5.1600	1.5996	3.0000	1
729	645	4564	5.1600	2.4252	3.0000	1
729	658	1619	5.1600	2.1156	3.0000	1
729	660	5501	5.1600	2.1156	3.0000	1
729	661	4861	5.1600	1.6512	3.0000	1
729	672	3131	6.8800	2.5456	4.0000	1
729	677	9276	6.8800	2.2016	4.0000	1
729	679	8760	5.1600	2.1156	3.0000	1
729	685	7188	6.8800	3.2336	4.0000	1
729	701	5441	3.4400	1.4792	2.0000	1
729	721	7556	5.1600	2.0124	3.0000	1
730	373	1587	5.1600	2.2704	3.0000	1
730	414	7913	3.4400	1.5480	2.0000	1
730	416	2511	3.4400	1.4104	2.0000	1
730	433	5295	6.8800	2.1328	4.0000	1
730	436	9473	5.1600	2.4252	3.0000	1
730	440	9288	6.8800	2.9584	4.0000	1
730	447	1594	5.1600	2.3736	3.0000	1
730	455	8214	5.1600	1.5996	3.0000	1
730	458	3674	5.1600	1.7544	3.0000	1
730	460	2850	3.4400	1.5480	2.0000	1
730	462	4078	6.8800	2.4080	4.0000	1
730	470	44	6.8800	2.9584	4.0000	1
730	470	9318	5.1600	1.9608	3.0000	1
730	479	6499	6.8800	2.2016	4.0000	1
730	495	2808	6.8800	3.0272	4.0000	1
730	501	5884	6.8800	2.7520	4.0000	1
730	507	7127	5.1600	2.0640	3.0000	1
730	515	6138	3.4400	1.3072	2.0000	1
730	520	9851	6.8800	2.2016	4.0000	1
730	522	213	6.8800	3.2336	4.0000	1
730	534	7721	5.1600	2.2188	3.0000	1
730	538	6654	6.8800	3.1648	4.0000	1
730	550	9780	5.1600	1.7544	3.0000	1
730	553	7715	3.4400	1.1696	2.0000	1
730	573	2688	5.1600	1.8576	3.0000	1
730	574	6744	5.1600	1.9608	3.0000	1
730	585	44	6.8800	3.4400	4.0000	1
730	587	9439	3.4400	1.3760	2.0000	1
730	591	1214	3.4400	1.3760	2.0000	1
730	592	5278	5.1600	2.3736	3.0000	1
730	592	6061	3.4400	1.5824	2.0000	1
730	616	5123	3.4400	1.3760	2.0000	1
730	622	547	6.8800	2.1328	4.0000	1
730	622	1309	5.1600	2.5800	3.0000	1
730	627	9077	5.1600	2.2704	3.0000	1
730	629	9937	5.1600	2.5800	3.0000	1
730	629	10111	3.4400	1.5480	2.0000	1
730	636	788	5.1600	1.7028	3.0000	1
730	652	1848	5.1600	2.3220	3.0000	1
730	654	10258	5.1600	2.1156	3.0000	1
730	673	4498	5.1600	1.9608	3.0000	1
730	676	2135	3.4400	1.4792	2.0000	1
730	691	2019	6.8800	2.2016	4.0000	1
730	692	4873	5.1600	2.2704	3.0000	1
730	692	8777	3.4400	1.5480	2.0000	1
730	695	3935	5.1600	2.3220	3.0000	1
730	697	1582	5.1600	2.2188	3.0000	1
730	701	9855	6.8800	2.7520	4.0000	1
730	703	4473	3.4400	1.2384	2.0000	1
730	713	5322	3.4400	1.6168	2.0000	1
730	724	1145	5.1600	1.9608	3.0000	1
730	727	1039	5.1600	2.2704	3.0000	1
730	728	1499	6.8800	2.5456	4.0000	1
731	373	346	11.4300	4.9149	3.0000	1
731	373	9050	11.4300	3.6576	3.0000	1
731	376	8220	7.6200	3.0480	2.0000	1
731	377	6854	15.2400	6.0960	4.0000	1
731	379	1442	11.4300	3.5433	3.0000	1
731	381	7242	15.2400	7.4676	4.0000	1
731	385	527	11.4300	3.6576	3.0000	1
731	400	2587	11.4300	4.0005	3.0000	1
731	401	830	15.2400	6.8580	4.0000	1
731	404	6537	11.4300	4.0005	3.0000	1
731	412	7206	7.6200	2.3622	2.0000	1
731	416	7250	15.2400	6.4008	4.0000	1
731	420	3180	7.6200	3.2766	2.0000	1
731	421	9498	15.2400	7.4676	4.0000	1
731	428	999	15.2400	4.8768	4.0000	1
731	443	7059	11.4300	5.0292	3.0000	1
731	444	4234	11.4300	4.8006	3.0000	1
731	445	3124	15.2400	5.7912	4.0000	1
731	447	3132	7.6200	3.1242	2.0000	1
731	468	493	11.4300	3.8862	3.0000	1
731	495	1696	11.4300	3.5433	3.0000	1
731	500	9204	15.2400	4.5720	4.0000	1
731	503	2793	15.2400	5.7912	4.0000	1
731	507	2556	7.6200	3.0480	2.0000	1
731	529	907	11.4300	5.0292	3.0000	1
731	540	7355	15.2400	5.0292	4.0000	1
731	544	8242	11.4300	3.5433	3.0000	1
731	548	3921	11.4300	3.4290	3.0000	1
731	553	4597	11.4300	3.5433	3.0000	1
731	553	5982	11.4300	5.3721	3.0000	1
731	558	2197	11.4300	4.3434	3.0000	1
731	569	6035	15.2400	6.0960	4.0000	1
731	571	2908	19.0500	6.8580	5.0000	1
731	575	398	7.6200	2.7432	2.0000	1
731	575	6367	15.2400	6.0960	4.0000	1
731	591	2878	19.0500	8.7630	5.0000	1
731	593	8360	7.6200	3.0480	2.0000	1
731	600	6529	7.6200	2.7432	2.0000	1
731	602	9063	11.4300	5.0292	3.0000	1
731	614	10054	7.6200	2.9718	2.0000	1
731	617	6218	15.2400	5.0292	4.0000	1
731	652	2908	19.0500	5.9055	5.0000	1
731	654	10238	7.6200	3.3528	2.0000	1
731	658	4537	11.4300	4.5720	3.0000	1
731	666	5158	11.4300	4.9149	3.0000	1
731	669	3182	3.8100	1.3716	1.0000	1
731	672	7036	7.6200	3.1242	2.0000	1
731	678	505	7.6200	3.0480	2.0000	1
731	699	6830	7.6200	3.6576	2.0000	1
731	711	4004	11.4300	4.6863	3.0000	1
731	716	1195	11.4300	4.9149	3.0000	1
731	716	4570	11.4300	4.3434	3.0000	1
731	718	7553	11.4300	3.7719	3.0000	1
731	721	769	11.4300	4.0005	3.0000	1
732	371	5380	2.7300	1.2285	3.0000	1
732	380	6511	2.7300	1.2831	3.0000	1
732	382	5125	2.7300	1.2558	3.0000	1
732	384	148	2.7300	1.2012	3.0000	1
732	391	1567	1.8200	0.6370	2.0000	1
732	391	6888	2.7300	1.0374	3.0000	1
732	404	3893	4.5500	2.0930	5.0000	1
732	420	8301	1.8200	0.7280	2.0000	1
732	430	7961	0.9100	0.4277	1.0000	1
732	431	2630	1.8200	0.7826	2.0000	1
732	440	719	2.7300	0.9828	3.0000	1
732	452	9627	3.6400	1.4196	4.0000	1
732	459	6008	3.6400	1.6380	4.0000	1
732	482	4391	3.6400	1.1648	4.0000	1
732	494	4363	3.6400	1.6016	4.0000	1
732	495	346	1.8200	0.6916	2.0000	1
732	504	6429	3.6400	1.6380	4.0000	1
732	509	6754	3.6400	1.7108	4.0000	1
732	520	7558	2.7300	1.3104	3.0000	1
732	520	8003	2.7300	1.0374	3.0000	1
732	524	4630	3.6400	1.2376	4.0000	1
732	553	1253	2.7300	0.9828	3.0000	1
732	563	878	2.7300	1.3650	3.0000	1
732	571	6912	3.6400	1.1648	4.0000	1
732	591	9897	1.8200	0.6188	2.0000	1
732	593	6207	1.8200	0.7280	2.0000	1
732	599	7590	2.7300	0.9828	3.0000	1
732	611	7910	1.8200	0.7098	2.0000	1
732	617	3576	2.7300	0.9555	3.0000	1
732	620	9420	3.6400	1.4196	4.0000	1
732	621	2878	3.6400	1.6380	4.0000	1
732	622	3498	3.6400	1.3832	4.0000	1
732	627	1718	2.7300	1.0101	3.0000	1
732	636	4925	3.6400	1.7108	4.0000	1
732	662	6307	2.7300	0.8463	3.0000	1
732	674	2086	2.7300	0.8736	3.0000	1
732	677	4180	3.6400	1.3468	4.0000	1
732	681	9881	2.7300	0.8736	3.0000	1
732	685	1761	1.8200	0.6734	2.0000	1
732	698	99	3.6400	1.1284	4.0000	1
732	714	230	0.9100	0.3367	1.0000	1
732	716	6622	2.7300	1.2831	3.0000	1
732	720	3469	3.6400	1.3468	4.0000	1
732	720	6893	3.6400	1.5652	4.0000	1
732	722	5092	4.5500	1.8200	5.0000	1
732	722	9448	3.6400	1.2740	4.0000	1
732	728	4695	2.7300	0.8463	3.0000	1
733	368	7828	3.9000	1.7160	2.0000	1
733	373	5245	5.8500	1.8720	3.0000	1
733	375	7810	7.8000	3.0420	4.0000	1
733	387	3533	3.9000	1.4430	2.0000	1
733	399	5173	5.8500	2.6910	3.0000	1
733	399	9129	7.8000	2.6520	4.0000	1
733	407	5015	1.9500	0.6045	1.0000	1
733	409	6530	5.8500	1.8720	3.0000	1
733	410	5220	9.7500	4.5825	5.0000	1
733	416	10034	5.8500	2.3400	3.0000	1
733	422	3231	5.8500	2.4570	3.0000	1
733	427	5948	3.9000	1.8330	2.0000	1
733	433	4397	5.8500	2.8080	3.0000	1
733	438	2682	3.9000	1.5600	2.0000	1
733	445	4099	7.8000	3.5880	4.0000	1
733	447	9580	3.9000	1.8330	2.0000	1
733	468	1977	7.8000	2.9640	4.0000	1
733	470	436	5.8500	2.6910	3.0000	1
733	471	1352	7.8000	2.3400	4.0000	1
733	480	9305	3.9000	1.8330	2.0000	1
733	482	5744	5.8500	2.2815	3.0000	1
733	488	1129	5.8500	2.4570	3.0000	1
733	491	7862	3.9000	1.4430	2.0000	1
733	495	7780	3.9000	1.4820	2.0000	1
733	496	3987	5.8500	2.7495	3.0000	1
733	503	8463	3.9000	1.6380	2.0000	1
733	507	5436	5.8500	2.3985	3.0000	1
733	507	5910	3.9000	1.6770	2.0000	1
733	521	8056	7.8000	3.5100	4.0000	1
733	528	4618	5.8500	2.3400	3.0000	1
733	528	5733	5.8500	2.6910	3.0000	1
733	535	3448	5.8500	2.3985	3.0000	1
733	536	9535	9.7500	4.5825	5.0000	1
733	544	4516	1.9500	0.6240	1.0000	1
733	549	6736	3.9000	1.9110	2.0000	1
733	561	3434	7.8000	3.8220	4.0000	1
733	571	192	7.8000	3.4320	4.0000	1
733	574	5060	5.8500	2.2230	3.0000	1
733	582	5398	9.7500	3.2175	5.0000	1
733	590	7741	3.9000	1.4820	2.0000	1
733	599	6459	7.8000	3.1200	4.0000	1
733	607	9102	5.8500	1.8135	3.0000	1
733	611	3415	5.8500	2.1060	3.0000	1
733	624	2903	5.8500	2.2230	3.0000	1
733	626	4589	3.9000	1.5210	2.0000	1
733	641	950	3.9000	1.2090	2.0000	1
733	642	1995	7.8000	3.6660	4.0000	1
733	646	4606	3.9000	1.4040	2.0000	1
733	654	6018	5.8500	2.7495	3.0000	1
733	657	1648	5.8500	2.2230	3.0000	1
733	666	7599	5.8500	2.8080	3.0000	1
733	674	7243	7.8000	3.4320	4.0000	1
733	685	7822	7.8000	2.5740	4.0000	1
733	687	3827	3.9000	1.5600	2.0000	1
733	692	6047	7.8000	2.4180	4.0000	1
733	692	8963	5.8500	2.5740	3.0000	1
733	695	5742	7.8000	3.2760	4.0000	1
733	698	2431	5.8500	1.8135	3.0000	1
733	707	9837	9.7500	4.3875	5.0000	1
733	716	8709	3.9000	1.5210	2.0000	1
733	720	5681	5.8500	2.3985	3.0000	1
733	722	5895	3.9000	1.5210	2.0000	1
734	377	3337	1.8900	0.6615	3.0000	1
734	382	9327	1.8900	0.7182	3.0000	1
734	401	9615	1.2600	0.3906	2.0000	1
734	412	988	2.5200	1.0332	4.0000	1
734	424	64	2.5200	1.2096	4.0000	1
734	433	4727	2.5200	1.1088	4.0000	1
734	438	9217	2.5200	0.7812	4.0000	1
734	453	5050	1.2600	0.5040	2.0000	1
734	453	5219	1.8900	0.6993	3.0000	1
734	460	5813	2.5200	0.9072	4.0000	1
734	485	4642	2.5200	1.0080	4.0000	1
734	495	3438	1.8900	0.8883	3.0000	1
734	519	5685	2.5200	0.7812	4.0000	1
734	521	7502	2.5200	0.7812	4.0000	1
734	522	3513	1.8900	0.7182	3.0000	1
734	533	6666	2.5200	1.0584	4.0000	1
734	537	8208	1.8900	0.7371	3.0000	1
734	546	4568	2.5200	1.2348	4.0000	1
734	546	6745	1.8900	0.8127	3.0000	1
734	553	1147	1.8900	0.7182	3.0000	1
734	571	4094	1.8900	0.9072	3.0000	1
734	576	1717	2.5200	0.8568	4.0000	1
734	576	1785	1.8900	0.9261	3.0000	1
734	596	4618	1.8900	0.8505	3.0000	1
734	604	4351	3.1500	1.4175	5.0000	1
734	616	558	1.8900	0.9450	3.0000	1
734	621	6132	1.8900	0.9072	3.0000	1
734	629	1610	1.8900	0.8694	3.0000	1
734	632	1491	1.8900	0.6426	3.0000	1
734	640	8218	1.2600	0.4410	2.0000	1
734	656	9040	2.5200	0.9576	4.0000	1
734	657	1115	0.6300	0.2961	1.0000	1
734	657	6703	3.1500	1.4490	5.0000	1
734	662	1297	2.5200	1.1088	4.0000	1
734	676	8571	1.8900	0.9261	3.0000	1
734	679	5568	1.2600	0.5670	2.0000	1
734	685	1720	1.2600	0.3906	2.0000	1
734	691	9217	2.5200	0.9576	4.0000	1
734	700	304	1.8900	0.8127	3.0000	1
734	713	9019	2.5200	0.9324	4.0000	1
734	716	9974	1.2600	0.4158	2.0000	1
734	718	1351	1.2600	0.5670	2.0000	1
734	721	924	3.1500	0.9765	5.0000	1
734	722	8472	1.8900	0.8883	3.0000	1
734	725	6423	1.8900	0.9072	3.0000	1
735	387	117	2.9400	1.1466	2.0000	1
735	394	4268	4.4100	1.3671	3.0000	1
735	398	4998	4.4100	1.8522	3.0000	1
735	422	6736	2.9400	1.0584	2.0000	1
735	427	9892	5.8800	1.8816	4.0000	1
735	428	8886	4.4100	1.9845	3.0000	1
735	434	2096	4.4100	1.8081	3.0000	1
735	435	6806	4.4100	1.4994	3.0000	1
735	438	1347	4.4100	1.5876	3.0000	1
735	446	217	4.4100	1.6758	3.0000	1
735	450	10211	2.9400	1.3230	2.0000	1
735	454	8551	5.8800	2.5872	4.0000	1
735	460	8159	5.8800	2.4108	4.0000	1
735	462	4824	4.4100	2.0727	3.0000	1
735	472	1865	4.4100	1.8963	3.0000	1
735	483	8946	4.4100	2.0286	3.0000	1
735	489	9064	5.8800	2.1168	4.0000	1
735	495	1263	5.8800	2.2344	4.0000	1
735	495	5302	2.9400	1.1760	2.0000	1
735	500	10225	5.8800	2.5872	4.0000	1
735	501	8351	4.4100	1.4112	3.0000	1
735	503	1399	5.8800	2.7636	4.0000	1
735	504	7167	2.9400	1.4406	2.0000	1
735	507	193	2.9400	1.1466	2.0000	1
735	528	5813	7.3500	3.0870	5.0000	1
735	535	1049	4.4100	1.7199	3.0000	1
735	537	8208	4.4100	1.8963	3.0000	1
735	538	9976	4.4100	1.3671	3.0000	1
735	544	5542	4.4100	1.7640	3.0000	1
735	550	1134	4.4100	1.3671	3.0000	1
735	561	4138	4.4100	1.5435	3.0000	1
735	574	7457	4.4100	1.4112	3.0000	1
735	582	9991	4.4100	2.1168	3.0000	1
735	592	1298	2.9400	1.2936	2.0000	1
735	607	3124	5.8800	1.9404	4.0000	1
735	608	3258	5.8800	2.1168	4.0000	1
735	614	1801	2.9400	1.2348	2.0000	1
735	616	4227	4.4100	1.7640	3.0000	1
735	621	3627	4.4100	1.4112	3.0000	1
735	641	1570	2.9400	0.9996	2.0000	1
735	649	9397	5.8800	2.6460	4.0000	1
735	654	4942	2.9400	1.2348	2.0000	1
735	655	6327	2.9400	0.9996	2.0000	1
735	678	6633	4.4100	1.9404	3.0000	1
735	680	4426	5.8800	2.8812	4.0000	1
735	687	1375	5.8800	2.8224	4.0000	1
735	691	5374	5.8800	1.8228	4.0000	1
735	697	1594	2.9400	1.1760	2.0000	1
735	697	5905	5.8800	1.9404	4.0000	1
735	698	997	2.9400	1.1466	2.0000	1
735	711	1533	2.9400	1.2936	2.0000	1
735	711	9231	2.9400	1.2054	2.0000	1
735	719	5655	5.8800	2.6460	4.0000	1
735	720	7381	5.8800	2.4108	4.0000	1
735	720	8916	5.8800	2.3520	4.0000	1
735	727	3267	2.9400	1.4406	2.0000	1
736	378	6095	6.3900	2.7477	3.0000	1
736	386	7823	4.2600	1.4910	2.0000	1
736	387	2327	8.5200	2.8968	4.0000	1
736	394	3436	6.3900	2.8116	3.0000	1
736	404	2313	8.5200	3.0672	4.0000	1
736	409	3552	8.5200	3.0672	4.0000	1
736	423	2996	10.6500	4.3665	5.0000	1
736	435	2769	4.2600	1.6614	2.0000	1
736	438	2525	6.3900	3.0672	3.0000	1
736	446	8892	6.3900	2.8116	3.0000	1
736	453	3548	6.3900	2.3004	3.0000	1
736	462	76	6.3900	2.9394	3.0000	1
736	472	3300	6.3900	2.5560	3.0000	1
736	491	9366	4.2600	1.6188	2.0000	1
736	495	5060	6.3900	2.8116	3.0000	1
736	501	8736	8.5200	3.3228	4.0000	1
736	505	3474	8.5200	3.4080	4.0000	1
736	519	8749	8.5200	3.4932	4.0000	1
736	520	9696	8.5200	4.0044	4.0000	1
736	528	1979	6.3900	2.1726	3.0000	1
736	548	2795	4.2600	1.4058	2.0000	1
736	574	1916	6.3900	3.0033	3.0000	1
736	576	5063	6.3900	2.3643	3.0000	1
736	585	3692	6.3900	2.1726	3.0000	1
736	607	1451	10.6500	4.8990	5.0000	1
736	615	8736	8.5200	3.3228	4.0000	1
736	620	2682	4.2600	1.7040	2.0000	1
736	626	8892	6.3900	2.8116	3.0000	1
736	630	5419	4.2600	1.4910	2.0000	1
736	641	9578	8.5200	3.3228	4.0000	1
736	655	4282	8.5200	2.6412	4.0000	1
736	661	3	6.3900	3.0033	3.0000	1
736	661	4711	6.3900	3.0033	3.0000	1
736	677	3693	4.2600	2.0022	2.0000	1
736	687	1855	4.2600	1.5762	2.0000	1
736	688	3866	2.1300	0.9372	1.0000	1
736	694	2378	6.3900	2.4282	3.0000	1
736	706	6700	8.5200	4.0044	4.0000	1
736	717	3422	6.3900	2.5560	3.0000	1
737	377	6079	3.8400	1.5744	3.0000	1
737	377	8473	3.8400	1.4976	3.0000	1
737	383	4524	5.1200	1.7408	4.0000	1
737	383	5948	5.1200	2.4064	4.0000	1
737	400	1655	3.8400	1.2288	3.0000	1
737	410	593	3.8400	1.7280	3.0000	1
737	414	6760	2.5600	1.2544	2.0000	1
737	420	6414	3.8400	1.6512	3.0000	1
737	430	1214	5.1200	1.5872	4.0000	1
737	435	4397	3.8400	1.8432	3.0000	1
737	438	4479	3.8400	1.1520	3.0000	1
737	440	1938	3.8400	1.9200	3.0000	1
737	445	5410	2.5600	0.9472	2.0000	1
737	452	9105	5.1200	2.1504	4.0000	1
737	453	6087	2.5600	1.0496	2.0000	1
737	460	657	3.8400	1.3824	3.0000	1
737	468	8238	3.8400	1.8048	3.0000	1
737	476	7899	3.8400	1.1904	3.0000	1
737	495	7470	5.1200	2.3040	4.0000	1
737	500	3691	3.8400	1.8048	3.0000	1
737	501	1648	2.5600	0.8448	2.0000	1
737	519	9144	2.5600	0.7936	2.0000	1
737	533	8172	5.1200	1.9456	4.0000	1
737	534	7099	3.8400	1.6128	3.0000	1
737	535	8720	2.5600	1.1008	2.0000	1
737	536	573	5.1200	2.3040	4.0000	1
737	539	9027	2.5600	0.8960	2.0000	1
737	553	8289	3.8400	1.1520	3.0000	1
737	559	999	5.1200	1.6384	4.0000	1
737	579	1619	2.5600	1.0752	2.0000	1
737	594	6708	5.1200	2.0992	4.0000	1
737	602	8275	2.5600	0.7936	2.0000	1
737	604	4743	3.8400	1.1904	3.0000	1
737	611	7366	5.1200	2.2016	4.0000	1
737	617	940	2.5600	0.9728	2.0000	1
737	619	1132	2.5600	1.1520	2.0000	1
737	622	6894	2.5600	0.7936	2.0000	1
737	624	2361	3.8400	1.1904	3.0000	1
737	627	4804	3.8400	1.1904	3.0000	1
737	645	9937	2.5600	0.9984	2.0000	1
737	649	6760	3.8400	1.8816	3.0000	1
737	652	8048	3.8400	1.4976	3.0000	1
737	661	3288	3.8400	1.3440	3.0000	1
737	665	5419	2.5600	1.0240	2.0000	1
737	666	3413	5.1200	2.2528	4.0000	1
737	671	10126	3.8400	1.6896	3.0000	1
737	674	5560	5.1200	2.0480	4.0000	1
737	676	3242	3.8400	1.3056	3.0000	1
737	679	5085	3.8400	1.3056	3.0000	1
737	686	9297	3.8400	1.2672	3.0000	1
737	689	3422	3.8400	1.2288	3.0000	1
737	703	3478	3.8400	1.3824	3.0000	1
737	716	278	3.8400	1.8816	3.0000	1
737	716	9980	2.5600	1.1520	2.0000	1
738	367	6788	7.4000	3.4040	4.0000	1
738	377	3337	7.4000	2.5160	4.0000	1
738	377	8473	7.4000	3.5520	4.0000	1
738	379	8466	5.5500	2.3865	3.0000	1
738	386	3589	7.4000	2.6640	4.0000	1
738	392	9064	5.5500	2.2755	3.0000	1
738	393	8818	3.7000	1.4060	2.0000	1
738	409	730	3.7000	1.2210	2.0000	1
738	415	9263	5.5500	2.6640	3.0000	1
738	424	5057	1.8500	0.5920	1.0000	1
738	429	4736	5.5500	2.2755	3.0000	1
738	430	774	5.5500	2.2755	3.0000	1
738	439	1750	5.5500	2.7195	3.0000	1
738	446	7292	7.4000	2.2200	4.0000	1
738	458	2127	7.4000	3.0340	4.0000	1
738	460	1761	3.7000	1.2580	2.0000	1
738	469	9581	7.4000	2.7380	4.0000	1
738	472	3027	7.4000	2.2200	4.0000	1
738	491	10173	5.5500	2.1090	3.0000	1
738	519	3213	5.5500	2.0535	3.0000	1
738	521	3640	7.4000	3.7000	4.0000	1
738	522	3513	7.4000	3.2560	4.0000	1
738	531	5374	3.7000	1.4430	2.0000	1
738	540	1081	3.7000	1.8500	2.0000	1
738	549	5542	3.7000	1.6280	2.0000	1
738	552	4099	7.4000	2.8120	4.0000	1
738	553	6960	3.7000	1.4800	2.0000	1
738	553	8015	3.7000	1.2950	2.0000	1
738	564	3946	3.7000	1.3320	2.0000	1
738	567	3130	5.5500	1.7205	3.0000	1
738	582	6904	3.7000	1.4430	2.0000	1
738	584	7558	7.4000	2.7380	4.0000	1
738	597	3124	5.5500	1.7760	3.0000	1
738	607	754	7.4000	2.7380	4.0000	1
738	608	2757	7.4000	2.3680	4.0000	1
738	617	4402	7.4000	2.4420	4.0000	1
738	627	4986	7.4000	2.9600	4.0000	1
738	631	9956	7.4000	2.9600	4.0000	1
738	645	4118	5.5500	2.6640	3.0000	1
738	647	747	5.5500	2.1645	3.0000	1
738	658	1849	5.5500	1.8870	3.0000	1
738	659	7124	5.5500	2.3310	3.0000	1
738	672	7018	9.2500	3.7000	5.0000	1
738	674	9317	5.5500	2.4420	3.0000	1
738	677	7366	5.5500	2.0535	3.0000	1
738	681	277	1.8500	0.5920	1.0000	1
738	683	6889	7.4000	3.6260	4.0000	1
738	691	5432	7.4000	3.5520	4.0000	1
738	704	7963	5.5500	2.2200	3.0000	1
738	707	197	3.7000	1.8130	2.0000	1
738	708	1415	5.5500	2.7195	3.0000	1
738	710	2857	5.5500	1.7760	3.0000	1
738	711	8566	3.7000	1.5170	2.0000	1
738	711	9795	7.4000	3.4780	4.0000	1
738	717	3928	5.5500	2.4420	3.0000	1
738	718	3469	3.7000	1.4430	2.0000	1
738	727	2724	5.5500	2.6085	3.0000	1
739	372	55	7.1400	2.2848	3.0000	1
739	391	5358	7.1400	2.9274	3.0000	1
739	399	5977	9.5200	4.2840	4.0000	1
739	415	739	7.1400	2.4990	3.0000	1
739	427	4385	9.5200	4.5696	4.0000	1
739	436	2741	7.1400	2.7132	3.0000	1
739	438	5530	9.5200	4.7600	4.0000	1
739	443	8551	9.5200	4.1888	4.0000	1
739	449	6086	7.1400	2.2848	3.0000	1
739	455	3034	7.1400	3.2130	3.0000	1
739	471	8275	4.7600	2.3324	2.0000	1
739	480	8945	7.1400	2.2848	3.0000	1
739	483	369	7.1400	3.1416	3.0000	1
739	488	3639	7.1400	2.2134	3.0000	1
739	495	1648	7.1400	2.1420	3.0000	1
739	495	4340	9.5200	4.4744	4.0000	1
739	507	6772	7.1400	2.7132	3.0000	1
739	511	4105	4.7600	1.5232	2.0000	1
739	524	660	4.7600	1.8564	2.0000	1
739	532	6683	9.5200	4.4744	4.0000	1
739	535	3448	4.7600	2.1420	2.0000	1
739	551	2784	4.7600	1.7612	2.0000	1
739	553	5056	9.5200	3.9984	4.0000	1
739	559	5486	9.5200	3.3320	4.0000	1
739	563	5063	4.7600	1.4756	2.0000	1
739	570	2788	7.1400	3.2844	3.0000	1
739	574	6792	9.5200	4.6648	4.0000	1
739	582	2863	4.7600	1.8564	2.0000	1
739	585	8528	9.5200	4.2840	4.0000	1
739	590	5738	7.1400	2.7132	3.0000	1
739	599	5862	2.3800	0.7854	1.0000	1
739	601	2748	7.1400	3.3558	3.0000	1
739	601	5423	9.5200	3.5224	4.0000	1
739	605	1193	4.7600	1.6660	2.0000	1
739	608	3009	7.1400	3.4986	3.0000	1
739	629	4676	7.1400	2.6418	3.0000	1
739	646	2829	7.1400	2.1420	3.0000	1
739	649	1848	9.5200	3.1416	4.0000	1
739	649	7059	9.5200	3.8080	4.0000	1
739	660	1352	7.1400	2.9274	3.0000	1
739	665	7065	11.9000	3.6890	5.0000	1
739	676	8770	2.3800	0.8092	1.0000	1
739	683	6123	7.1400	2.8560	3.0000	1
739	692	448	7.1400	2.6418	3.0000	1
739	692	7831	9.5200	4.4744	4.0000	1
739	694	1415	7.1400	2.7132	3.0000	1
739	695	1696	2.3800	1.0472	1.0000	1
739	706	979	4.7600	1.8088	2.0000	1
739	711	621	4.7600	2.3324	2.0000	1
739	719	1270	9.5200	3.1416	4.0000	1
739	726	6307	7.1400	2.9274	3.0000	1
740	372	1634	7.8800	3.3096	4.0000	1
740	377	1193	3.9400	1.3790	2.0000	1
740	377	3196	3.9400	1.2608	2.0000	1
740	377	9491	5.9100	1.9503	3.0000	1
740	379	5238	7.8800	2.9944	4.0000	1
740	380	6815	5.9100	2.4231	3.0000	1
740	384	4591	7.8800	2.6792	4.0000	1
740	402	7777	3.9400	1.9700	2.0000	1
740	430	2215	7.8800	3.7824	4.0000	1
740	439	3825	5.9100	2.1276	3.0000	1
740	440	1827	5.9100	2.0685	3.0000	1
740	447	5857	5.9100	2.4822	3.0000	1
740	452	7312	7.8800	2.8368	4.0000	1
740	460	9123	7.8800	3.8612	4.0000	1
740	464	3706	5.9100	2.7777	3.0000	1
740	471	335	3.9400	1.4972	2.0000	1
740	480	4609	5.9100	2.1867	3.0000	1
740	480	6153	7.8800	3.7036	4.0000	1
740	487	10186	7.8800	3.7036	4.0000	1
740	489	5163	5.9100	1.8912	3.0000	1
740	503	5295	3.9400	1.6154	2.0000	1
740	505	7774	3.9400	1.9306	2.0000	1
740	523	3548	3.9400	1.7336	2.0000	1
740	529	9651	3.9400	1.8518	2.0000	1
740	533	8359	5.9100	2.2458	3.0000	1
740	538	5543	3.9400	1.7730	2.0000	1
740	545	8382	7.8800	2.8368	4.0000	1
740	551	3692	5.9100	2.7186	3.0000	1
740	551	3826	7.8800	2.7580	4.0000	1
740	574	3548	5.9100	2.1867	3.0000	1
740	574	5530	7.8800	3.8612	4.0000	1
740	576	6651	5.9100	2.2458	3.0000	1
740	584	619	5.9100	1.8321	3.0000	1
740	596	6933	5.9100	2.7777	3.0000	1
740	600	8968	9.8500	3.9400	5.0000	1
740	604	115	5.9100	2.8368	3.0000	1
740	627	4712	5.9100	2.3640	3.0000	1
740	632	9299	5.9100	2.2458	3.0000	1
740	636	2673	5.9100	2.5413	3.0000	1
740	649	6008	7.8800	2.6004	4.0000	1
740	653	7065	3.9400	1.5760	2.0000	1
740	661	2735	5.9100	1.8912	3.0000	1
740	661	2896	7.8800	3.5460	4.0000	1
740	661	8881	7.8800	3.8612	4.0000	1
740	666	916	5.9100	2.0685	3.0000	1
740	680	8254	5.9100	2.8368	3.0000	1
740	686	3796	7.8800	3.7824	4.0000	1
740	688	8793	3.9400	1.2608	2.0000	1
740	691	5038	5.9100	2.2458	3.0000	1
740	698	6681	7.8800	3.3096	4.0000	1
740	706	9452	5.9100	2.1867	3.0000	1
741	379	3065	2.1900	1.0512	3.0000	1
741	389	7733	2.9200	1.1096	4.0000	1
741	395	1615	2.1900	1.0293	3.0000	1
741	400	2279	2.9200	0.9636	4.0000	1
741	401	8147	1.4600	0.5402	2.0000	1
741	409	10116	2.9200	1.3140	4.0000	1
741	410	593	2.1900	1.0293	3.0000	1
741	439	3087	2.1900	0.7227	3.0000	1
741	441	1297	2.9200	0.9052	4.0000	1
741	446	1388	2.1900	0.7884	3.0000	1
741	452	7932	2.1900	0.8322	3.0000	1
741	459	4810	2.1900	0.6789	3.0000	1
741	463	10091	2.1900	1.0731	3.0000	1
741	465	6191	1.4600	0.5694	2.0000	1
741	479	4709	1.4600	0.5548	2.0000	1
741	484	1810	1.4600	0.6132	2.0000	1
741	487	8901	2.9200	1.1972	4.0000	1
741	500	255	2.1900	0.8322	3.0000	1
741	504	7083	1.4600	0.4818	2.0000	1
741	504	8881	2.9200	1.4308	4.0000	1
741	515	9263	2.1900	0.7008	3.0000	1
741	533	1965	2.1900	0.8760	3.0000	1
741	540	7733	2.9200	1.1096	4.0000	1
741	544	6554	2.9200	1.4016	4.0000	1
741	550	4228	2.9200	1.4600	4.0000	1
741	552	1145	1.4600	0.6716	2.0000	1
741	553	3682	2.9200	1.1972	4.0000	1
741	553	7579	2.1900	0.8103	3.0000	1
741	570	7234	2.1900	0.9198	3.0000	1
741	575	1758	2.1900	0.9855	3.0000	1
741	584	7952	2.1900	0.9417	3.0000	1
741	592	6529	2.9200	0.9636	4.0000	1
741	672	6359	2.1900	1.0512	3.0000	1
741	672	9242	2.9200	0.9052	4.0000	1
741	674	1684	1.4600	0.5986	2.0000	1
741	703	778	2.1900	0.8322	3.0000	1
741	708	8351	2.9200	1.0804	4.0000	1
741	714	2011	2.9200	1.1096	4.0000	1
741	722	2052	2.9200	0.9052	4.0000	1
742	368	5019	9.8800	4.0508	4.0000	1
742	373	2422	9.8800	3.1616	4.0000	1
742	379	7792	4.9400	2.4206	2.0000	1
742	380	7699	7.4100	3.0381	3.0000	1
742	387	760	7.4100	3.6309	3.0000	1
742	395	2084	7.4100	3.5568	3.0000	1
742	404	7667	7.4100	3.2604	3.0000	1
742	437	2690	7.4100	3.3345	3.0000	1
742	438	9578	4.9400	1.9760	2.0000	1
742	442	492	4.9400	1.7290	2.0000	1
742	444	7354	7.4100	3.2604	3.0000	1
742	445	6470	7.4100	2.8158	3.0000	1
742	457	2673	7.4100	2.2230	3.0000	1
742	457	5130	7.4100	3.6309	3.0000	1
742	469	6666	7.4100	3.4086	3.0000	1
742	470	7433	9.8800	4.4460	4.0000	1
742	488	6562	9.8800	4.7424	4.0000	1
742	495	7906	4.9400	1.9760	2.0000	1
742	503	7276	4.9400	1.7290	2.0000	1
742	505	3098	9.8800	4.9400	4.0000	1
742	515	1983	9.8800	4.3472	4.0000	1
742	518	6929	9.8800	4.7424	4.0000	1
742	520	9696	7.4100	3.4086	3.0000	1
742	528	1195	7.4100	2.6676	3.0000	1
742	539	8432	7.4100	3.2604	3.0000	1
742	552	4719	7.4100	3.0381	3.0000	1
742	557	4180	7.4100	2.6676	3.0000	1
742	558	4149	7.4100	3.7050	3.0000	1
742	580	541	7.4100	2.3712	3.0000	1
742	582	2614	7.4100	3.4827	3.0000	1
742	601	1838	7.4100	3.2604	3.0000	1
742	638	4727	9.8800	4.1496	4.0000	1
742	645	4239	7.4100	3.7050	3.0000	1
742	653	5542	9.8800	3.3592	4.0000	1
742	658	601	7.4100	3.0381	3.0000	1
742	666	5018	7.4100	2.9640	3.0000	1
742	674	4518	9.8800	3.1616	4.0000	1
742	685	1511	9.8800	3.0628	4.0000	1
742	691	1189	7.4100	3.6309	3.0000	1
742	692	2942	9.8800	3.3592	4.0000	1
742	697	8968	7.4100	2.9640	3.0000	1
742	698	9619	7.4100	3.3345	3.0000	1
742	714	9447	7.4100	3.1122	3.0000	1
743	372	2722	2.8800	0.9216	3.0000	1
743	391	4985	3.8400	1.2288	4.0000	1
743	395	5164	1.9200	0.7872	2.0000	1
743	395	9111	2.8800	1.4112	3.0000	1
743	399	5977	3.8400	1.8048	4.0000	1
743	400	5476	2.8800	1.0368	3.0000	1
743	401	1751	3.8400	1.4208	4.0000	1
743	409	6499	2.8800	1.2672	3.0000	1
743	414	7913	2.8800	1.4112	3.0000	1
743	417	707	0.9600	0.4416	1.0000	1
743	448	8403	2.8800	1.0944	3.0000	1
743	453	9448	2.8800	1.3248	3.0000	1
743	454	8283	2.8800	1.4112	3.0000	1
743	482	9263	2.8800	1.0656	3.0000	1
743	482	9897	2.8800	1.2384	3.0000	1
743	487	950	2.8800	1.3824	3.0000	1
743	495	9823	3.8400	1.1904	4.0000	1
743	503	10173	1.9200	0.6528	2.0000	1
743	508	9853	0.9600	0.3936	1.0000	1
743	512	3593	1.9200	0.6720	2.0000	1
743	528	3418	3.8400	1.5744	4.0000	1
743	533	7514	1.9200	0.7872	2.0000	1
743	534	5582	0.9600	0.3744	1.0000	1
743	536	3249	2.8800	1.2384	3.0000	1
743	553	7244	2.8800	1.4112	3.0000	1
743	559	7382	1.9200	0.8256	2.0000	1
743	560	4622	1.9200	0.7872	2.0000	1
743	561	50	2.8800	1.0080	3.0000	1
743	564	7605	2.8800	1.3824	3.0000	1
743	576	1341	1.9200	0.7680	2.0000	1
743	582	4995	3.8400	1.3824	4.0000	1
743	592	5858	2.8800	0.9792	3.0000	1
743	593	8977	2.8800	0.8928	3.0000	1
743	619	2150	3.8400	1.2672	4.0000	1
743	629	5738	1.9200	0.7296	2.0000	1
743	632	8414	1.9200	0.8064	2.0000	1
743	652	5405	1.9200	0.7680	2.0000	1
743	653	1983	3.8400	1.4592	4.0000	1
743	677	7153	1.9200	0.8256	2.0000	1
743	686	7641	2.8800	1.2960	3.0000	1
743	691	9200	3.8400	1.4592	4.0000	1
743	726	1415	2.8800	0.8928	3.0000	1
743	727	10240	2.8800	1.0656	3.0000	1
743	729	5259	2.8800	1.2384	3.0000	1
744	372	7486	11.7300	5.3958	3.0000	1
744	383	7014	11.7300	4.6920	3.0000	1
744	392	4846	15.6400	6.2560	4.0000	1
744	395	5219	15.6400	6.4124	4.0000	1
744	408	10019	15.6400	7.0380	4.0000	1
744	418	9557	15.6400	6.7252	4.0000	1
744	422	8815	11.7300	3.6363	3.0000	1
744	429	4736	7.8200	3.5190	2.0000	1
744	440	8993	11.7300	4.1055	3.0000	1
744	445	5398	11.7300	4.3401	3.0000	1
744	454	9487	11.7300	5.2785	3.0000	1
744	458	2127	15.6400	7.1944	4.0000	1
744	460	8452	11.7300	3.7536	3.0000	1
744	463	5501	15.6400	7.6636	4.0000	1
744	468	1429	11.7300	5.6304	3.0000	1
744	469	2059	11.7300	4.4574	3.0000	1
744	489	9557	11.7300	3.9882	3.0000	1
744	495	5125	11.7300	5.2785	3.0000	1
744	496	1175	11.7300	3.7536	3.0000	1
744	508	9176	15.6400	7.1944	4.0000	1
744	513	726	11.7300	5.2785	3.0000	1
744	522	8206	15.6400	4.8484	4.0000	1
744	532	6666	15.6400	5.6304	4.0000	1
744	545	8311	11.7300	4.1055	3.0000	1
744	563	7090	7.8200	2.5806	2.0000	1
744	570	745	11.7300	5.1612	3.0000	1
744	571	8556	11.7300	3.8709	3.0000	1
744	585	868	11.7300	4.8093	3.0000	1
744	586	3213	7.8200	2.3460	2.0000	1
744	594	8452	15.6400	5.0048	4.0000	1
744	595	2077	7.8200	3.7536	2.0000	1
744	611	1491	7.8200	3.6754	2.0000	1
744	611	1850	11.7300	4.4574	3.0000	1
744	627	9297	7.8200	2.4242	2.0000	1
744	628	9652	7.8200	3.8318	2.0000	1
744	632	378	7.8200	3.0498	2.0000	1
744	688	3883	7.8200	3.6754	2.0000	1
744	698	5962	15.6400	7.0380	4.0000	1
744	704	5302	11.7300	4.4574	3.0000	1
744	714	4556	15.6400	6.2560	4.0000	1
745	368	5923	2.5500	0.7650	3.0000	1
745	377	8659	1.7000	0.6460	2.0000	1
745	382	7556	3.4000	1.2240	4.0000	1
745	404	7667	1.7000	0.7140	2.0000	1
745	423	8274	2.5500	0.9690	3.0000	1
745	440	7486	2.5500	0.9690	3.0000	1
745	445	5991	1.7000	0.7990	2.0000	1
745	448	6557	2.5500	0.7905	3.0000	1
745	449	3163	2.5500	0.7905	3.0000	1
745	465	4876	3.4000	1.2920	4.0000	1
745	470	2366	3.4000	1.1220	4.0000	1
745	471	1850	2.5500	0.7650	3.0000	1
745	490	4417	2.5500	0.8415	3.0000	1
745	495	1547	2.5500	1.1730	3.0000	1
745	495	4589	2.5500	0.8670	3.0000	1
745	505	391	2.5500	1.2750	3.0000	1
745	520	1207	1.7000	0.5440	2.0000	1
745	528	99	3.4000	1.0540	4.0000	1
745	534	8841	1.7000	0.8330	2.0000	1
745	535	8571	2.5500	1.2750	3.0000	1
745	537	4750	3.4000	1.2240	4.0000	1
745	548	7678	1.7000	0.5950	2.0000	1
745	551	9976	2.5500	0.7650	3.0000	1
745	557	170	1.7000	0.5780	2.0000	1
745	563	9524	2.5500	1.2750	3.0000	1
745	567	2444	1.7000	0.6460	2.0000	1
745	574	3759	3.4000	1.4960	4.0000	1
745	574	4342	3.4000	1.0200	4.0000	1
745	574	7514	2.5500	1.0455	3.0000	1
745	589	5366	1.7000	0.7990	2.0000	1
745	602	5432	1.7000	0.6800	2.0000	1
745	616	9488	3.4000	1.3260	4.0000	1
745	619	81	2.5500	1.2495	3.0000	1
745	619	4372	2.5500	0.9945	3.0000	1
745	627	2614	2.5500	1.0455	3.0000	1
745	641	5070	3.4000	1.1560	4.0000	1
745	679	2502	2.5500	0.8415	3.0000	1
745	688	7641	2.5500	1.1475	3.0000	1
745	691	3819	1.7000	0.5950	2.0000	1
745	692	5766	2.5500	0.8670	3.0000	1
745	695	8841	2.5500	1.2495	3.0000	1
745	700	2548	1.7000	0.8330	2.0000	1
745	702	10053	3.4000	1.6320	4.0000	1
745	707	9309	2.5500	0.9945	3.0000	1
745	711	4465	3.4000	1.3260	4.0000	1
745	721	9928	2.5500	1.2750	3.0000	1
745	727	8374	2.5500	1.2240	3.0000	1
745	728	1916	2.5500	1.0200	3.0000	1
746	378	9021	11.9400	5.1342	3.0000	1
746	392	5303	15.9200	7.1640	4.0000	1
746	399	9473	15.9200	6.5272	4.0000	1
746	408	6937	11.9400	4.6566	3.0000	1
746	409	2110	7.9600	3.4228	2.0000	1
746	412	988	15.9200	7.1640	4.0000	1
746	413	5085	7.9600	2.6268	2.0000	1
746	416	10034	11.9400	4.1790	3.0000	1
746	422	5297	11.9400	4.8954	3.0000	1
746	423	8511	11.9400	3.7014	3.0000	1
746	430	81	11.9400	4.8954	3.0000	1
746	437	3476	19.9000	6.5670	5.0000	1
746	438	8749	7.9600	3.5820	2.0000	1
746	446	1539	11.9400	4.2984	3.0000	1
746	458	7866	7.9600	3.1840	2.0000	1
746	468	4961	11.9400	3.7014	3.0000	1
746	471	5742	7.9600	3.1840	2.0000	1
746	480	1297	15.9200	4.9352	4.0000	1
746	482	1850	11.9400	4.5372	3.0000	1
746	487	1743	11.9400	5.6118	3.0000	1
746	495	9584	7.9600	3.1840	2.0000	1
746	496	406	7.9600	3.3432	2.0000	1
746	501	2775	19.9000	7.1640	5.0000	1
746	508	4269	7.9600	2.5472	2.0000	1
746	528	4541	15.9200	6.3680	4.0000	1
746	531	6348	15.9200	6.5272	4.0000	1
746	533	7989	15.9200	6.0496	4.0000	1
746	536	8412	11.9400	3.7014	3.0000	1
746	540	2687	15.9200	7.0048	4.0000	1
746	552	739	11.9400	5.3730	3.0000	1
746	557	8672	3.9800	1.7512	1.0000	1
746	570	8862	11.9400	4.5372	3.0000	1
746	574	2444	15.9200	5.2536	4.0000	1
746	592	2047	11.9400	4.0596	3.0000	1
746	602	4868	11.9400	4.4178	3.0000	1
746	629	8289	7.9600	3.7412	2.0000	1
746	636	4175	11.9400	4.2984	3.0000	1
746	636	5636	11.9400	5.3730	3.0000	1
746	636	9200	11.9400	4.2984	3.0000	1
746	646	3952	7.9600	3.2636	2.0000	1
746	654	1658	15.9200	6.8456	4.0000	1
746	654	5592	15.9200	7.6416	4.0000	1
746	655	2076	11.9400	4.5372	3.0000	1
746	660	9752	11.9400	5.2536	3.0000	1
746	661	1539	7.9600	2.3880	2.0000	1
746	661	2132	11.9400	4.8954	3.0000	1
746	674	5786	11.9400	5.2536	3.0000	1
746	676	7810	7.9600	3.0248	2.0000	1
746	680	435	15.9200	7.8008	4.0000	1
746	698	8179	15.9200	7.1640	4.0000	1
746	702	10043	3.9800	1.9502	1.0000	1
746	704	7131	15.9200	5.7312	4.0000	1
746	709	7001	15.9200	7.0048	4.0000	1
746	717	3182	3.9800	1.7512	1.0000	1
746	718	4557	3.9800	1.6318	1.0000	1
746	721	7556	11.9400	4.1790	3.0000	1
746	724	4658	11.9400	4.2984	3.0000	1
746	725	6529	15.9200	5.8904	4.0000	1
747	372	2924	7.3200	3.5868	4.0000	1
747	392	454	3.6600	1.3908	2.0000	1
747	395	4445	5.4900	2.1960	3.0000	1
747	400	1850	3.6600	1.1346	2.0000	1
747	411	1758	3.6600	1.6104	2.0000	1
747	423	8098	5.4900	1.8117	3.0000	1
747	446	7416	7.3200	2.1960	4.0000	1
747	451	2032	5.4900	2.4156	3.0000	1
747	491	3692	5.4900	2.4705	3.0000	1
747	504	5765	5.4900	1.8117	3.0000	1
747	507	6038	7.3200	3.4404	4.0000	1
747	515	5303	7.3200	3.6600	4.0000	1
747	519	2548	7.3200	3.2940	4.0000	1
747	520	3533	5.4900	1.7019	3.0000	1
747	533	8794	7.3200	3.4404	4.0000	1
747	538	1298	7.3200	3.5136	4.0000	1
747	548	8070	3.6600	1.7568	2.0000	1
747	551	7580	5.4900	2.5803	3.0000	1
747	553	3682	7.3200	3.3672	4.0000	1
747	571	4397	7.3200	3.1476	4.0000	1
747	574	302	3.6600	1.3908	2.0000	1
747	591	192	5.4900	1.8666	3.0000	1
747	591	2674	7.3200	2.5620	4.0000	1
747	600	9194	7.3200	3.0012	4.0000	1
747	613	3928	5.4900	2.1411	3.0000	1
747	615	2509	7.3200	2.4156	4.0000	1
747	619	4995	3.6600	1.1712	2.0000	1
747	620	9491	5.4900	1.7019	3.0000	1
747	646	76	5.4900	2.1960	3.0000	1
747	648	1133	7.3200	3.5136	4.0000	1
747	651	1533	7.3200	2.7084	4.0000	1
747	654	7736	5.4900	2.2509	3.0000	1
747	665	4069	5.4900	1.7019	3.0000	1
747	677	1676	5.4900	1.7019	3.0000	1
747	681	3693	3.6600	1.3908	2.0000	1
747	692	295	3.6600	1.6104	2.0000	1
747	700	1611	5.4900	2.1960	3.0000	1
747	701	8863	5.4900	2.4156	3.0000	1
747	704	7109	5.4900	2.0862	3.0000	1
747	711	6291	5.4900	2.3058	3.0000	1
747	714	819	5.4900	1.8117	3.0000	1
747	716	5626	5.4900	1.6470	3.0000	1
747	718	10186	9.1500	4.4835	5.0000	1
747	728	1499	5.4900	2.3607	3.0000	1
747	728	3388	7.3200	2.3424	4.0000	1
748	375	2077	6.6000	2.5080	3.0000	1
748	379	2663	6.6000	2.6400	3.0000	1
748	391	1172	6.6000	2.4420	3.0000	1
748	394	9305	4.4000	1.9360	2.0000	1
748	410	1743	8.8000	3.5200	4.0000	1
748	411	4985	8.8000	2.9920	4.0000	1
748	412	8374	6.6000	3.2340	3.0000	1
748	414	4065	6.6000	2.5080	3.0000	1
748	420	3180	8.8000	3.4320	4.0000	1
748	422	3732	2.2000	0.7040	1.0000	1
748	423	2996	4.4000	1.5400	2.0000	1
748	442	9557	8.8000	3.8720	4.0000	1
748	449	5183	8.8000	4.1360	4.0000	1
748	459	2285	6.6000	2.3760	3.0000	1
748	484	9016	8.8000	2.9040	4.0000	1
748	487	3388	6.6000	2.0460	3.0000	1
748	490	9781	8.8000	3.9600	4.0000	1
748	490	9951	6.6000	2.7720	3.0000	1
748	491	2426	8.8000	4.0480	4.0000	1
748	495	5957	8.8000	3.6080	4.0000	1
748	503	8073	8.8000	2.8160	4.0000	1
748	515	5067	6.6000	2.4420	3.0000	1
748	520	1957	6.6000	2.7720	3.0000	1
748	524	1321	6.6000	2.6400	3.0000	1
748	537	3572	6.6000	2.3100	3.0000	1
748	538	8292	2.2000	0.7920	1.0000	1
748	539	2966	4.4000	1.9360	2.0000	1
748	539	7909	4.4000	1.6720	2.0000	1
748	544	5174	8.8000	2.7280	4.0000	1
748	545	8311	8.8000	2.9920	4.0000	1
748	545	10093	4.4000	2.0240	2.0000	1
748	558	4149	6.6000	2.3100	3.0000	1
748	561	2612	6.6000	2.0460	3.0000	1
748	567	7694	8.8000	2.8160	4.0000	1
748	589	7724	8.8000	4.3120	4.0000	1
748	592	1607	6.6000	3.0360	3.0000	1
748	600	7930	8.8000	4.3120	4.0000	1
748	604	8794	8.8000	3.4320	4.0000	1
748	610	7569	4.4000	2.1120	2.0000	1
748	617	4247	8.8000	3.9600	4.0000	1
748	623	9184	4.4000	1.9360	2.0000	1
748	628	9527	6.6000	3.1020	3.0000	1
748	629	5174	8.8000	4.3120	4.0000	1
748	632	5185	4.4000	2.2000	2.0000	1
748	654	4063	8.8000	4.3120	4.0000	1
748	655	9317	4.4000	1.6720	2.0000	1
748	657	2263	4.4000	1.7600	2.0000	1
748	663	4798	6.6000	2.8380	3.0000	1
748	677	2383	2.2000	0.9240	1.0000	1
748	678	3480	4.4000	2.0240	2.0000	1
748	683	533	8.8000	2.8160	4.0000	1
748	683	2183	8.8000	3.6960	4.0000	1
748	690	2544	4.4000	1.8480	2.0000	1
748	691	8172	8.8000	4.1360	4.0000	1
748	694	1850	4.4000	1.3640	2.0000	1
748	695	545	6.6000	2.3100	3.0000	1
748	707	8617	6.6000	2.7720	3.0000	1
748	711	4004	6.6000	3.1020	3.0000	1
748	711	9535	6.6000	2.1120	3.0000	1
748	714	7715	11.0000	3.9600	5.0000	1
748	725	1415	6.6000	2.0460	3.0000	1
748	725	2112	6.6000	2.9040	3.0000	1
749	384	7781	13.3500	4.4055	5.0000	1
749	387	6957	5.3400	2.3496	2.0000	1
749	391	5823	5.3400	2.5098	2.0000	1
749	391	7190	5.3400	2.6166	2.0000	1
749	398	10240	8.0100	2.5632	3.0000	1
749	400	1561	8.0100	3.6045	3.0000	1
749	400	1808	10.6800	4.0584	4.0000	1
749	405	1248	8.0100	3.3642	3.0000	1
749	411	7538	5.3400	2.6700	2.0000	1
749	413	240	8.0100	2.9637	3.0000	1
749	415	5002	10.6800	4.0584	4.0000	1
749	420	5188	8.0100	4.0050	3.0000	1
749	423	8274	10.6800	4.6992	4.0000	1
749	435	131	8.0100	3.1239	3.0000	1
749	480	6712	10.6800	4.4856	4.0000	1
749	485	8411	5.3400	2.1360	2.0000	1
749	491	6712	10.6800	5.2332	4.0000	1
749	494	7884	8.0100	2.4030	3.0000	1
749	495	6039	8.0100	3.8448	3.0000	1
749	495	9231	5.3400	2.0826	2.0000	1
749	501	2929	5.3400	1.8156	2.0000	1
749	507	10080	10.6800	5.2332	4.0000	1
749	509	891	5.3400	2.1360	2.0000	1
749	527	502	5.3400	2.2428	2.0000	1
749	528	3418	10.6800	4.9128	4.0000	1
749	532	448	10.6800	4.3788	4.0000	1
749	533	9324	10.6800	5.2332	4.0000	1
749	534	3015	8.0100	3.4443	3.0000	1
749	540	1987	8.0100	3.6045	3.0000	1
749	544	5542	8.0100	2.6433	3.0000	1
749	545	8945	5.3400	1.7088	2.0000	1
749	550	10058	8.0100	3.2040	3.0000	1
749	564	4730	2.6700	1.2549	1.0000	1
749	574	7132	8.0100	2.4030	3.0000	1
749	586	4330	10.6800	3.3108	4.0000	1
749	590	456	8.0100	3.8448	3.0000	1
749	593	6423	8.0100	3.3642	3.0000	1
749	597	1341	8.0100	2.9637	3.0000	1
749	611	7910	8.0100	2.7234	3.0000	1
749	620	8669	10.6800	4.3788	4.0000	1
749	632	5656	5.3400	1.9758	2.0000	1
749	649	120	8.0100	3.9249	3.0000	1
749	655	9184	8.0100	3.0438	3.0000	1
749	665	6161	8.0100	2.7234	3.0000	1
749	677	5442	8.0100	2.9637	3.0000	1
749	686	2198	10.6800	3.3108	4.0000	1
749	688	9643	10.6800	3.5244	4.0000	1
749	691	5341	10.6800	4.8060	4.0000	1
749	691	9903	10.6800	3.3108	4.0000	1
749	692	2553	5.3400	2.0826	2.0000	1
749	704	6244	5.3400	2.5632	2.0000	1
749	722	7282	5.3400	1.7622	2.0000	1
749	722	9144	10.6800	3.3108	4.0000	1
749	723	2177	8.0100	3.2040	3.0000	1
749	727	796	10.6800	4.4856	4.0000	1
749	728	9448	8.0100	3.5244	3.0000	1
750	368	2158	5.8500	1.9305	3.0000	1
750	368	3718	5.8500	2.5740	3.0000	1
750	376	7493	5.8500	2.2230	3.0000	1
750	384	3667	5.8500	2.8665	3.0000	1
750	385	1690	7.8000	2.5740	4.0000	1
750	386	3213	5.8500	1.8720	3.0000	1
750	394	1669	5.8500	2.4570	3.0000	1
750	399	2914	7.8000	2.5740	4.0000	1
750	409	9422	5.8500	1.8135	3.0000	1
750	423	6087	5.8500	1.9890	3.0000	1
750	426	4397	7.8000	3.3540	4.0000	1
750	446	9297	5.8500	2.7495	3.0000	1
750	460	9293	3.9000	1.6770	2.0000	1
750	462	355	3.9000	1.5210	2.0000	1
750	464	6462	5.8500	2.4570	3.0000	1
750	468	1097	7.8000	3.5880	4.0000	1
750	476	466	5.8500	2.1060	3.0000	1
750	476	7899	3.9000	1.8720	2.0000	1
750	495	2632	3.9000	1.5600	2.0000	1
750	546	4544	3.9000	1.7550	2.0000	1
750	551	7720	3.9000	1.7550	2.0000	1
750	552	10015	3.9000	1.5210	2.0000	1
750	567	7570	7.8000	2.9640	4.0000	1
750	569	1452	5.8500	2.1060	3.0000	1
750	574	7496	3.9000	1.6770	2.0000	1
750	576	5337	3.9000	1.7160	2.0000	1
750	592	6647	5.8500	2.5155	3.0000	1
750	593	7926	1.9500	0.6630	1.0000	1
750	594	1616	7.8000	3.9000	4.0000	1
750	594	3021	5.8500	2.5740	3.0000	1
750	602	4727	5.8500	2.4570	3.0000	1
750	603	10134	7.8000	2.8860	4.0000	1
750	606	563	5.8500	1.9890	3.0000	1
750	608	2429	5.8500	1.9890	3.0000	1
750	619	3925	5.8500	2.1060	3.0000	1
750	624	10064	5.8500	2.2230	3.0000	1
750	626	4589	7.8000	2.5740	4.0000	1
750	646	5401	5.8500	1.7550	3.0000	1
750	649	8482	5.8500	2.1645	3.0000	1
750	653	2378	9.7500	4.5825	5.0000	1
750	655	779	3.9000	1.2480	2.0000	1
750	661	4879	5.8500	2.5155	3.0000	1
750	666	3128	5.8500	1.9890	3.0000	1
750	678	1064	7.8000	3.5100	4.0000	1
750	686	9016	7.8000	2.5740	4.0000	1
750	687	9351	3.9000	1.8720	2.0000	1
750	689	4609	5.8500	2.1645	3.0000	1
750	689	9169	7.8000	3.4320	4.0000	1
750	690	5461	3.9000	1.4820	2.0000	1
750	695	1690	3.9000	1.5600	2.0000	1
750	700	6932	7.8000	3.5100	4.0000	1
750	704	1237	5.8500	2.1060	3.0000	1
750	720	7609	5.8500	2.2230	3.0000	1
750	725	1185	3.9000	1.9500	2.0000	1
750	727	7312	3.9000	1.8720	2.0000	1
751	386	1748	6.5700	2.6937	3.0000	1
751	386	9929	8.7600	3.7668	4.0000	1
751	390	2776	2.1900	0.9636	1.0000	1
751	393	4557	2.1900	1.0293	1.0000	1
751	412	604	2.1900	0.7227	1.0000	1
751	413	1206	8.7600	2.9784	4.0000	1
751	422	2396	4.3800	2.1462	2.0000	1
751	427	8272	6.5700	3.2850	3.0000	1
751	434	1747	4.3800	1.7082	2.0000	1
751	438	6079	6.5700	3.1536	3.0000	1
751	438	9362	4.3800	1.4016	2.0000	1
751	438	9787	6.5700	2.2338	3.0000	1
751	439	6418	8.7600	2.8032	4.0000	1
751	446	9943	4.3800	1.7958	2.0000	1
751	463	1744	6.5700	2.6937	3.0000	1
751	464	9747	8.7600	3.8544	4.0000	1
751	470	5834	6.5700	2.4966	3.0000	1
751	479	2112	6.5700	2.6280	3.0000	1
751	491	7243	6.5700	3.2193	3.0000	1
751	495	1547	6.5700	2.9565	3.0000	1
751	495	5877	8.7600	4.3800	4.0000	1
751	501	4767	8.7600	2.9784	4.0000	1
751	503	2872	4.3800	1.7958	2.0000	1
751	511	905	6.5700	2.6280	3.0000	1
751	515	4691	8.7600	3.4164	4.0000	1
751	519	2548	8.7600	4.1172	4.0000	1
751	539	3242	4.3800	1.3578	2.0000	1
751	558	9619	8.7600	3.3288	4.0000	1
751	561	4491	6.5700	2.5623	3.0000	1
751	563	905	6.5700	2.3652	3.0000	1
751	577	5847	6.5700	3.0222	3.0000	1
751	589	6105	4.3800	2.1900	2.0000	1
751	602	7359	6.5700	3.2850	3.0000	1
751	604	1965	8.7600	3.5040	4.0000	1
751	608	2194	8.7600	4.1172	4.0000	1
751	618	6403	4.3800	1.4016	2.0000	1
751	619	5912	6.5700	2.3652	3.0000	1
751	621	7743	4.3800	1.5768	2.0000	1
751	621	9851	8.7600	2.7156	4.0000	1
751	623	8860	6.5700	2.8908	3.0000	1
751	631	6560	4.3800	1.7520	2.0000	1
751	651	1430	6.5700	3.1536	3.0000	1
751	658	2412	8.7600	2.8032	4.0000	1
751	671	8505	8.7600	3.4164	4.0000	1
751	678	9393	4.3800	1.8834	2.0000	1
751	681	1076	4.3800	2.1462	2.0000	1
751	685	5542	8.7600	2.8908	4.0000	1
751	686	1773	8.7600	4.0296	4.0000	1
751	687	6471	6.5700	2.5623	3.0000	1
751	691	3160	6.5700	2.2338	3.0000	1
751	691	9476	8.7600	4.0296	4.0000	1
751	698	636	6.5700	2.8908	3.0000	1
751	698	4836	6.5700	2.2995	3.0000	1
751	698	4873	6.5700	2.2338	3.0000	1
751	702	755	4.3800	1.9710	2.0000	1
751	704	2513	6.5700	3.1536	3.0000	1
751	705	1415	4.3800	1.3578	2.0000	1
751	708	2921	4.3800	1.7082	2.0000	1
751	711	4196	4.3800	1.9272	2.0000	1
751	714	6544	4.3800	1.5330	2.0000	1
751	720	3401	6.5700	2.1024	3.0000	1
751	721	511	4.3800	1.5768	2.0000	1
751	721	2298	6.5700	2.2338	3.0000	1
751	722	6163	6.5700	2.9565	3.0000	1
751	726	8452	8.7600	4.3800	4.0000	1
752	367	2438	1.7000	0.6630	2.0000	1
752	369	9512	1.7000	0.6460	2.0000	1
752	372	7388	3.4000	1.3600	4.0000	1
752	377	1940	2.5500	0.9435	3.0000	1
752	379	1758	1.7000	0.7650	2.0000	1
752	389	7274	2.5500	1.2495	3.0000	1
752	391	7965	3.4000	1.6660	4.0000	1
752	400	6932	3.4000	1.5300	4.0000	1
752	409	3726	2.5500	0.9180	3.0000	1
752	415	9928	4.2500	1.3600	5.0000	1
752	426	5923	2.5500	1.2240	3.0000	1
752	430	7768	3.4000	1.0880	4.0000	1
752	435	9209	2.5500	1.1475	3.0000	1
752	465	8092	3.4000	1.7000	4.0000	1
752	470	5855	2.5500	1.1220	3.0000	1
752	485	3207	1.7000	0.5610	2.0000	1
752	493	7490	3.4000	1.3940	4.0000	1
752	495	1538	2.5500	0.7905	3.0000	1
752	500	4861	2.5500	0.9180	3.0000	1
752	500	6168	3.4000	1.5980	4.0000	1
752	501	4584	2.5500	1.2240	3.0000	1
752	501	5325	1.7000	0.7650	2.0000	1
752	502	4810	1.7000	0.7480	2.0000	1
752	513	5819	2.5500	1.0965	3.0000	1
752	536	8968	2.5500	1.1985	3.0000	1
752	538	5984	1.7000	0.5440	2.0000	1
752	544	5592	2.5500	1.2240	3.0000	1
752	553	7721	1.7000	0.6630	2.0000	1
752	558	907	2.5500	1.1220	3.0000	1
752	567	1058	1.7000	0.5950	2.0000	1
752	567	3937	2.5500	0.9180	3.0000	1
752	567	8843	1.7000	0.6120	2.0000	1
752	574	1245	2.5500	1.0455	3.0000	1
752	574	2280	2.5500	1.2750	3.0000	1
752	574	2863	1.7000	0.5100	2.0000	1
752	582	7141	2.5500	0.8925	3.0000	1
752	585	6124	2.5500	0.9945	3.0000	1
752	595	9176	1.7000	0.7650	2.0000	1
752	597	2033	1.7000	0.5780	2.0000	1
752	604	7514	2.5500	1.0200	3.0000	1
752	619	9668	2.5500	0.8670	3.0000	1
752	624	4181	2.5500	0.9690	3.0000	1
752	629	4029	3.4000	1.1560	4.0000	1
752	632	6074	0.8500	0.3825	1.0000	1
752	636	788	3.4000	1.5300	4.0000	1
752	647	4687	2.5500	1.0200	3.0000	1
752	653	1334	2.5500	0.9180	3.0000	1
752	653	10167	1.7000	0.6970	2.0000	1
752	658	409	2.5500	0.9945	3.0000	1
752	661	3292	2.5500	1.1985	3.0000	1
752	677	4065	2.5500	1.1985	3.0000	1
752	685	481	3.4000	1.4280	4.0000	1
752	685	4220	2.5500	1.2495	3.0000	1
752	695	5742	3.4000	1.0540	4.0000	1
752	710	3702	1.7000	0.6970	2.0000	1
753	373	1660	5.6700	1.9845	3.0000	1
753	377	10167	3.7800	1.5498	2.0000	1
753	391	378	3.7800	1.6632	2.0000	1
753	392	8189	3.7800	1.5876	2.0000	1
753	405	1147	5.6700	2.1546	3.0000	1
753	411	6132	7.5600	3.4020	4.0000	1
753	446	1940	5.6700	2.0412	3.0000	1
753	453	208	7.5600	2.4192	4.0000	1
753	457	2263	7.5600	2.7216	4.0000	1
753	461	10067	5.6700	1.7577	3.0000	1
753	468	1500	5.6700	2.0412	3.0000	1
753	469	7514	5.6700	2.2680	3.0000	1
753	472	1716	3.7800	1.4742	2.0000	1
753	477	1124	7.5600	2.2680	4.0000	1
753	478	9074	7.5600	3.7800	4.0000	1
753	491	5820	7.5600	3.7044	4.0000	1
753	500	6854	7.5600	3.1752	4.0000	1
753	504	5237	3.7800	1.7388	2.0000	1
753	519	3271	7.5600	3.0996	4.0000	1
753	535	1528	5.6700	1.7577	3.0000	1
753	537	2034	5.6700	2.1546	3.0000	1
753	539	9027	3.7800	1.4364	2.0000	1
753	553	4196	5.6700	2.4948	3.0000	1
753	556	8404	5.6700	2.1546	3.0000	1
753	574	5038	7.5600	2.4192	4.0000	1
753	576	3538	7.5600	3.0996	4.0000	1
753	581	1690	7.5600	2.6460	4.0000	1
753	592	9646	3.7800	1.4364	2.0000	1
753	613	9698	5.6700	2.6649	3.0000	1
753	627	3548	7.5600	2.4948	4.0000	1
753	629	454	5.6700	2.6082	3.0000	1
753	632	3476	9.4500	3.1185	5.0000	1
753	653	4094	5.6700	1.8711	3.0000	1
753	654	4363	3.7800	1.7010	2.0000	1
753	655	3388	7.5600	3.1752	4.0000	1
753	655	9866	7.5600	3.0240	4.0000	1
753	685	880	7.5600	3.7800	4.0000	1
753	686	5639	7.5600	2.6460	4.0000	1
753	691	2569	3.7800	1.8522	2.0000	1
753	692	9263	3.7800	1.6632	2.0000	1
753	696	9884	5.6700	2.6649	3.0000	1
753	709	5944	7.5600	2.3436	4.0000	1
753	723	374	7.5600	3.1752	4.0000	1
753	723	1507	3.7800	1.4742	2.0000	1
754	373	2496	10.2800	3.8036	4.0000	1
754	373	6713	7.7100	2.9298	3.0000	1
754	379	7059	5.1400	2.3644	2.0000	1
754	386	3463	7.7100	3.2382	3.0000	1
754	386	4261	10.2800	4.5232	4.0000	1
754	393	685	5.1400	2.3644	2.0000	1
754	400	745	5.1400	1.7476	2.0000	1
754	402	9161	12.8500	5.7825	5.0000	1
754	414	10250	5.1400	1.7476	2.0000	1
754	423	6712	10.2800	4.9344	4.0000	1
754	437	5376	7.7100	3.7779	3.0000	1
754	438	5433	10.2800	4.1120	4.0000	1
754	445	8477	12.8500	4.3690	5.0000	1
754	446	2468	10.2800	4.8316	4.0000	1
754	446	6510	7.7100	3.7779	3.0000	1
754	446	7617	7.7100	2.9298	3.0000	1
754	453	3463	5.1400	2.1588	2.0000	1
754	457	3395	10.2800	4.8316	4.0000	1
754	461	823	7.7100	3.5466	3.0000	1
754	471	7189	10.2800	5.1400	4.0000	1
754	474	4444	5.1400	2.5700	2.0000	1
754	475	4693	7.7100	3.5466	3.0000	1
754	482	9815	7.7100	3.0069	3.0000	1
754	483	182	7.7100	2.7756	3.0000	1
754	490	9123	5.1400	2.3644	2.0000	1
754	533	878	7.7100	3.5466	3.0000	1
754	539	9033	7.7100	3.7779	3.0000	1
754	553	6736	7.7100	3.7008	3.0000	1
754	571	2201	5.1400	2.0560	2.0000	1
754	586	7780	7.7100	3.3153	3.0000	1
754	591	2921	10.2800	3.0840	4.0000	1
754	592	5303	10.2800	3.9064	4.0000	1
754	595	9279	5.1400	1.7990	2.0000	1
754	599	5842	5.1400	2.2616	2.0000	1
754	612	3031	7.7100	3.3153	3.0000	1
754	619	5433	10.2800	3.4952	4.0000	1
754	620	208	10.2800	4.8316	4.0000	1
754	622	8623	5.1400	2.0046	2.0000	1
754	623	7720	7.7100	3.3924	3.0000	1
754	632	1145	10.2800	4.7288	4.0000	1
754	632	7542	10.2800	3.1868	4.0000	1
754	636	9699	10.2800	3.9064	4.0000	1
754	641	1516	2.5700	0.9509	1.0000	1
754	652	5894	5.1400	2.0560	2.0000	1
754	672	1700	7.7100	2.7756	3.0000	1
754	677	76	7.7100	3.1611	3.0000	1
754	697	8238	7.7100	2.5443	3.0000	1
754	713	2712	10.2800	3.9064	4.0000	1
754	716	4570	2.5700	1.1051	1.0000	1
754	716	6916	10.2800	3.7008	4.0000	1
754	716	7857	10.2800	3.4952	4.0000	1
754	718	7553	12.8500	5.9110	5.0000	1
755	371	4481	8.9400	3.2184	3.0000	1
755	378	6207	8.9400	3.8442	3.0000	1
755	387	9671	11.9200	3.6952	4.0000	1
755	395	4231	14.9000	6.1090	5.0000	1
755	416	6161	8.9400	3.3078	3.0000	1
755	422	892	8.9400	3.3972	3.0000	1
755	444	7696	11.9200	5.6024	4.0000	1
755	453	7882	11.9200	3.8144	4.0000	1
755	462	4863	5.9600	2.0860	2.0000	1
755	469	9581	14.9000	6.5560	5.0000	1
755	469	10012	8.9400	4.2018	3.0000	1
755	473	901	5.9600	2.1456	2.0000	1
755	482	4096	8.9400	3.4866	3.0000	1
755	484	7456	2.9800	1.0430	1.0000	1
755	489	3476	5.9600	1.8476	2.0000	1
755	501	8770	5.9600	2.5628	2.0000	1
755	502	1079	5.9600	2.3840	2.0000	1
755	502	1748	11.9200	4.5296	4.0000	1
755	507	7445	8.9400	4.3806	3.0000	1
755	519	9396	5.9600	2.5628	2.0000	1
755	520	878	8.9400	4.1124	3.0000	1
755	520	1996	11.9200	4.5296	4.0000	1
755	521	870	11.9200	5.2448	4.0000	1
755	522	5923	11.9200	4.6488	4.0000	1
755	537	7442	8.9400	3.1290	3.0000	1
755	539	8947	8.9400	3.6654	3.0000	1
755	549	2921	8.9400	2.6820	3.0000	1
755	552	5067	8.9400	3.0396	3.0000	1
755	567	1539	8.9400	3.3972	3.0000	1
755	574	2916	8.9400	3.7548	3.0000	1
755	574	9501	8.9400	3.4866	3.0000	1
755	585	3337	8.9400	4.2018	3.0000	1
755	589	148	11.9200	4.4104	4.0000	1
755	591	1491	8.9400	4.3806	3.0000	1
755	591	5592	5.9600	2.1456	2.0000	1
755	625	6105	5.9600	1.8476	2.0000	1
755	631	4029	11.9200	4.2912	4.0000	1
755	636	7891	5.9600	2.6224	2.0000	1
755	649	1717	11.9200	5.7216	4.0000	1
755	649	8336	5.9600	2.3840	2.0000	1
755	652	7139	8.9400	3.0396	3.0000	1
755	654	10176	11.9200	4.6488	4.0000	1
755	662	6307	14.9000	6.7050	5.0000	1
755	678	2001	8.9400	4.3806	3.0000	1
755	685	3678	2.9800	1.2516	1.0000	1
755	692	2019	8.9400	2.7714	3.0000	1
755	695	3826	8.9400	2.6820	3.0000	1
755	698	99	8.9400	4.0230	3.0000	1
755	699	714	5.9600	2.5628	2.0000	1
755	704	7215	11.9200	5.7216	4.0000	1
755	718	5734	5.9600	2.7416	2.0000	1
756	379	9897	10.7200	3.8592	4.0000	1
756	391	5358	8.0400	3.7788	3.0000	1
756	394	1669	8.0400	3.6984	3.0000	1
756	409	8851	10.7200	4.8240	4.0000	1
756	410	6621	5.3600	2.6264	2.0000	1
756	471	6313	8.0400	2.8944	3.0000	1
756	472	10147	10.7200	4.5024	4.0000	1
756	473	5958	8.0400	3.5376	3.0000	1
756	477	7822	5.3600	2.1440	2.0000	1
756	480	6712	10.7200	4.3952	4.0000	1
756	491	2695	10.7200	3.8592	4.0000	1
756	505	1085	5.3600	2.1440	2.0000	1
756	515	5610	10.7200	3.4304	4.0000	1
756	551	1850	10.7200	3.3232	4.0000	1
756	553	9327	10.7200	4.6096	4.0000	1
756	564	5649	5.3600	2.1440	2.0000	1
756	567	3463	5.3600	2.2512	2.0000	1
756	573	5293	5.3600	2.4656	2.0000	1
756	581	5742	10.7200	4.0736	4.0000	1
756	582	9530	5.3600	1.8224	2.0000	1
756	593	5771	5.3600	1.9296	2.0000	1
756	593	9006	8.0400	2.7336	3.0000	1
756	613	7190	5.3600	2.1976	2.0000	1
756	613	8665	8.0400	3.4572	3.0000	1
756	614	3513	8.0400	3.0552	3.0000	1
756	617	191	8.0400	3.9396	3.0000	1
756	625	8746	5.3600	1.9296	2.0000	1
756	630	10243	5.3600	2.3048	2.0000	1
756	632	1005	10.7200	3.9664	4.0000	1
756	636	1829	10.7200	3.7520	4.0000	1
756	661	1807	10.7200	3.3232	4.0000	1
756	674	9504	5.3600	2.4120	2.0000	1
756	677	1602	5.3600	2.5728	2.0000	1
756	678	2876	5.3600	2.1440	2.0000	1
756	686	1829	5.3600	1.9296	2.0000	1
756	687	8769	5.3600	1.6616	2.0000	1
756	704	2158	5.3600	1.6616	2.0000	1
756	709	4096	5.3600	1.7688	2.0000	1
756	718	7595	8.0400	3.2964	3.0000	1
756	720	6861	10.7200	3.3232	4.0000	1
756	723	988	5.3600	2.0904	2.0000	1
756	725	2244	10.7200	3.3232	4.0000	1
757	395	4564	2.9400	0.9408	2.0000	1
757	398	2298	5.8800	2.2344	4.0000	1
757	398	10033	4.4100	2.1168	3.0000	1
757	401	10043	1.4700	0.6615	1.0000	1
757	410	5960	4.4100	1.9404	3.0000	1
757	412	988	2.9400	1.2936	2.0000	1
757	423	2587	4.4100	1.4553	3.0000	1
757	431	9278	1.4700	0.4410	1.0000	1
757	469	5387	2.9400	1.3524	2.0000	1
757	470	3748	4.4100	2.0727	3.0000	1
757	475	4100	4.4100	1.4994	3.0000	1
757	479	8887	5.8800	2.7636	4.0000	1
757	482	5374	7.3500	2.3520	5.0000	1
757	498	1896	2.9400	1.1760	2.0000	1
757	503	5689	2.9400	1.3524	2.0000	1
757	507	2658	5.8800	2.6460	4.0000	1
757	519	8749	4.4100	1.4112	3.0000	1
757	524	8436	4.4100	1.9845	3.0000	1
757	529	1280	2.9400	0.9702	2.0000	1
757	535	5973	5.8800	2.1168	4.0000	1
757	545	7891	5.8800	1.9404	4.0000	1
757	553	446	2.9400	1.4112	2.0000	1
757	558	2376	4.4100	1.4553	3.0000	1
757	561	500	4.4100	2.2050	3.0000	1
757	591	3826	4.4100	1.3671	3.0000	1
757	613	6265	2.9400	1.4406	2.0000	1
757	616	9325	2.9400	1.2054	2.0000	1
757	617	662	4.4100	1.4553	3.0000	1
757	620	8116	2.9400	1.3818	2.0000	1
757	621	2135	2.9400	1.0878	2.0000	1
757	630	472	2.9400	1.2936	2.0000	1
757	630	5026	4.4100	1.6317	3.0000	1
757	641	6978	5.8800	2.8812	4.0000	1
757	643	6724	4.4100	1.6317	3.0000	1
757	653	8994	4.4100	2.1609	3.0000	1
757	660	4204	5.8800	2.4108	4.0000	1
757	663	9156	4.4100	1.6317	3.0000	1
757	674	4528	4.4100	2.1609	3.0000	1
757	680	10131	2.9400	1.2054	2.0000	1
757	684	689	2.9400	1.2348	2.0000	1
757	685	5537	4.4100	1.8522	3.0000	1
757	687	1659	4.4100	1.4994	3.0000	1
757	692	2224	2.9400	0.9702	2.0000	1
757	698	3941	2.9400	1.2936	2.0000	1
757	722	1744	4.4100	2.1609	3.0000	1
757	726	1508	1.4700	0.5586	1.0000	1
757	728	3693	4.4100	1.8522	3.0000	1
757	729	797	4.4100	1.8963	3.0000	1
758	387	117	12.7600	4.8488	4.0000	1
758	389	8467	9.5700	3.5409	3.0000	1
758	404	722	9.5700	3.7323	3.0000	1
758	423	2996	6.3800	2.8072	2.0000	1
758	440	23	12.7600	5.7420	4.0000	1
758	443	7862	15.9500	6.5395	5.0000	1
758	446	4465	12.7600	5.8696	4.0000	1
758	446	7444	9.5700	4.2108	3.0000	1
758	446	7582	12.7600	4.5936	4.0000	1
758	448	7464	9.5700	3.4452	3.0000	1
758	469	5238	9.5700	3.0624	3.0000	1
758	470	2245	12.7600	4.5936	4.0000	1
758	501	8351	6.3800	3.1262	2.0000	1
758	531	6348	6.3800	2.2330	2.0000	1
758	532	4657	6.3800	2.2968	2.0000	1
758	534	7951	9.5700	4.0194	3.0000	1
758	540	690	12.7600	4.8488	4.0000	1
758	553	5786	6.3800	2.9348	2.0000	1
758	574	1245	9.5700	4.4022	3.0000	1
758	574	9648	9.5700	3.7323	3.0000	1
758	579	9315	12.7600	4.8488	4.0000	1
758	580	7123	6.3800	2.9348	2.0000	1
758	593	1216	9.5700	3.8280	3.0000	1
758	594	4925	9.5700	3.0624	3.0000	1
758	597	3878	9.5700	4.0194	3.0000	1
758	610	7569	9.5700	2.9667	3.0000	1
758	615	6517	9.5700	3.7323	3.0000	1
758	617	6781	6.3800	2.2330	2.0000	1
758	619	1274	9.5700	3.6366	3.0000	1
758	619	1957	12.7600	6.1248	4.0000	1
758	621	7468	6.3800	3.0624	2.0000	1
758	629	3921	9.5700	4.2108	3.0000	1
758	632	2587	9.5700	3.8280	3.0000	1
758	660	4858	9.5700	3.4452	3.0000	1
758	662	378	6.3800	2.8072	2.0000	1
758	683	5647	6.3800	2.1054	2.0000	1
758	685	481	12.7600	5.8696	4.0000	1
758	696	3586	9.5700	4.3065	3.0000	1
758	696	9494	9.5700	4.7850	3.0000	1
758	697	4954	12.7600	3.9556	4.0000	1
758	698	1141	9.5700	4.7850	3.0000	1
758	711	6526	9.5700	4.0194	3.0000	1
758	718	9668	6.3800	1.9778	2.0000	1
758	724	5552	9.5700	4.7850	3.0000	1
758	728	7207	9.5700	3.9237	3.0000	1
759	369	9063	5.6700	1.7577	3.0000	1
759	395	5164	3.7800	1.1718	2.0000	1
759	400	1808	5.6700	2.3247	3.0000	1
759	401	4282	5.6700	2.7783	3.0000	1
759	405	3882	3.7800	1.3608	2.0000	1
759	409	6799	7.5600	2.5704	4.0000	1
759	411	5158	7.5600	2.7216	4.0000	1
759	412	9612	3.7800	1.2852	2.0000	1
759	416	5026	5.6700	2.1546	3.0000	1
759	416	7268	7.5600	2.8728	4.0000	1
759	424	6321	1.8900	0.6237	1.0000	1
759	443	2921	3.7800	1.4742	2.0000	1
759	458	8914	7.5600	3.5532	4.0000	1
759	463	7580	3.7800	1.2474	2.0000	1
759	469	614	5.6700	2.4948	3.0000	1
759	494	9245	3.7800	1.5120	2.0000	1
759	497	5451	5.6700	2.8350	3.0000	1
759	501	1696	1.8900	0.8316	1.0000	1
759	508	3215	5.6700	1.8144	3.0000	1
759	512	3593	3.7800	1.4364	2.0000	1
759	520	8663	7.5600	2.8728	4.0000	1
759	534	7721	7.5600	2.4192	4.0000	1
759	550	4282	5.6700	2.3247	3.0000	1
759	552	5192	3.7800	1.7766	2.0000	1
759	557	6566	5.6700	2.6649	3.0000	1
759	574	3548	7.5600	3.1752	4.0000	1
759	583	89	7.5600	3.5532	4.0000	1
759	585	7625	5.6700	2.1546	3.0000	1
759	591	4868	3.7800	1.4742	2.0000	1
759	593	9742	1.8900	0.8316	1.0000	1
759	594	378	5.6700	2.4948	3.0000	1
759	596	923	7.5600	3.5532	4.0000	1
759	600	4273	7.5600	3.4020	4.0000	1
759	604	7035	3.7800	1.8144	2.0000	1
759	615	1783	7.5600	3.1752	4.0000	1
759	622	294	7.5600	2.9484	4.0000	1
759	632	1528	5.6700	1.9278	3.0000	1
759	636	9885	3.7800	1.5120	2.0000	1
759	641	4482	5.6700	1.9278	3.0000	1
759	641	9401	7.5600	3.1752	4.0000	1
759	656	5592	5.6700	2.7216	3.0000	1
759	663	3480	5.6700	2.2113	3.0000	1
759	683	6889	7.5600	3.0996	4.0000	1
759	695	6352	5.6700	2.7216	3.0000	1
759	697	2568	5.6700	1.8711	3.0000	1
759	704	9998	5.6700	2.4948	3.0000	1
759	711	1034	7.5600	3.7044	4.0000	1
759	711	2648	3.7800	1.6254	2.0000	1
759	721	7831	5.6700	1.9845	3.0000	1
759	722	7920	3.7800	1.7010	2.0000	1
759	728	1633	7.5600	2.3436	4.0000	1
760	373	6713	7.4800	3.6652	4.0000	1
760	382	6372	7.4800	3.0668	4.0000	1
760	382	6854	7.4800	2.4684	4.0000	1
760	387	4711	5.6100	2.4123	3.0000	1
760	389	6079	5.6100	2.5245	3.0000	1
760	395	10140	3.7400	1.4586	2.0000	1
760	400	1841	5.6100	2.4684	3.0000	1
760	409	7930	7.4800	3.2912	4.0000	1
760	416	2382	5.6100	2.6928	3.0000	1
760	416	4657	5.6100	1.7391	3.0000	1
760	417	1582	5.6100	2.4684	3.0000	1
760	420	6414	5.6100	2.4684	3.0000	1
760	427	7365	3.7400	1.6830	2.0000	1
760	428	4443	5.6100	2.1879	3.0000	1
760	430	5814	7.4800	3.5904	4.0000	1
760	438	2588	7.4800	3.1416	4.0000	1
760	442	3941	7.4800	2.4684	4.0000	1
760	446	1773	7.4800	2.7676	4.0000	1
760	461	8563	7.4800	3.5156	4.0000	1
760	463	1872	5.6100	2.4684	3.0000	1
760	465	4017	7.4800	2.3188	4.0000	1
760	469	3462	3.7400	1.1594	2.0000	1
760	479	448	3.7400	1.5334	2.0000	1
760	494	5182	3.7400	1.4960	2.0000	1
760	497	7963	7.4800	3.1416	4.0000	1
760	515	2587	5.6100	1.6830	3.0000	1
760	520	6367	5.6100	1.7391	3.0000	1
760	522	5923	7.4800	3.5904	4.0000	1
760	524	6727	3.7400	1.7952	2.0000	1
760	561	285	3.7400	1.3090	2.0000	1
760	567	7570	5.6100	2.3001	3.0000	1
760	591	2924	7.4800	2.8424	4.0000	1
760	592	8289	5.6100	2.3562	3.0000	1
760	593	2059	3.7400	1.6456	2.0000	1
760	610	6932	7.4800	2.9172	4.0000	1
760	627	5799	3.7400	1.4960	2.0000	1
760	630	158	5.6100	2.3562	3.0000	1
760	631	10273	7.4800	2.6180	4.0000	1
760	632	4968	3.7400	1.3464	2.0000	1
760	636	1268	5.6100	2.0757	3.0000	1
760	638	2815	1.8700	0.7293	1.0000	1
760	641	1436	3.7400	1.6456	2.0000	1
760	654	5899	5.6100	2.5806	3.0000	1
760	654	6018	7.4800	3.2164	4.0000	1
760	654	9728	5.6100	2.6928	3.0000	1
760	662	2547	3.7400	1.2342	2.0000	1
760	665	4873	3.7400	1.3464	2.0000	1
760	677	5063	3.7400	1.3464	2.0000	1
760	677	7153	7.4800	2.9172	4.0000	1
760	683	3445	7.4800	3.5156	4.0000	1
760	695	7072	5.6100	1.9635	3.0000	1
760	697	1582	9.3500	2.9920	5.0000	1
760	701	285	5.6100	2.1879	3.0000	1
760	707	10182	3.7400	1.3090	2.0000	1
760	718	6572	3.7400	1.6456	2.0000	1
760	721	1533	3.7400	1.4960	2.0000	1
760	724	7920	3.7400	1.6456	2.0000	1
761	367	6613	1.7000	0.5780	1.0000	1
761	368	1730	6.8000	3.0600	4.0000	1
761	379	5432	6.8000	3.2640	4.0000	1
761	385	976	5.1000	2.4990	3.0000	1
761	386	4015	5.1000	2.3970	3.0000	1
761	411	9855	3.4000	1.0880	2.0000	1
761	413	288	5.1000	2.4480	3.0000	1
761	446	4722	3.4000	1.6660	2.0000	1
761	447	6208	6.8000	2.8560	4.0000	1
761	453	6854	5.1000	2.0910	3.0000	1
761	457	8416	6.8000	3.1280	4.0000	1
761	465	9368	6.8000	3.2640	4.0000	1
761	471	3243	5.1000	1.9890	3.0000	1
761	478	975	5.1000	2.1420	3.0000	1
761	479	2783	1.7000	0.7990	1.0000	1
761	479	8108	3.4000	1.6660	2.0000	1
761	491	392	5.1000	2.1420	3.0000	1
761	491	5592	5.1000	1.9890	3.0000	1
761	497	4209	1.7000	0.8330	1.0000	1
761	504	6429	3.4000	1.0540	2.0000	1
761	512	4096	5.1000	1.9890	3.0000	1
761	522	2890	5.1000	2.4480	3.0000	1
761	528	99	5.1000	2.4990	3.0000	1
761	528	2053	5.1000	1.5810	3.0000	1
761	534	9512	3.4000	1.3940	2.0000	1
761	536	5639	6.8000	3.2640	4.0000	1
761	540	5782	6.8000	2.6520	4.0000	1
761	545	463	5.1000	2.3460	3.0000	1
761	548	7678	3.4000	1.2920	2.0000	1
761	549	8414	3.4000	1.3600	2.0000	1
761	553	5147	5.1000	2.1420	3.0000	1
761	567	3130	6.8000	3.0600	4.0000	1
761	576	36	5.1000	1.6320	3.0000	1
761	583	4368	3.4000	1.3940	2.0000	1
761	591	9631	6.8000	3.0600	4.0000	1
761	593	5717	5.1000	1.9380	3.0000	1
761	597	4417	6.8000	3.0600	4.0000	1
761	624	3357	3.4000	1.0540	2.0000	1
761	627	5526	5.1000	2.3970	3.0000	1
761	629	1610	5.1000	1.8360	3.0000	1
761	631	10091	6.8000	3.3320	4.0000	1
761	646	6675	3.4000	1.0540	2.0000	1
761	648	6490	3.4000	1.0880	2.0000	1
761	651	7849	3.4000	1.1220	2.0000	1
761	658	10012	5.1000	1.9890	3.0000	1
761	659	3720	3.4000	1.4280	2.0000	1
761	661	7674	6.8000	3.0600	4.0000	1
761	661	9290	3.4000	1.0200	2.0000	1
761	706	2338	6.8000	3.3320	4.0000	1
761	707	1692	3.4000	1.1220	2.0000	1
761	707	9309	6.8000	3.2640	4.0000	1
761	720	9601	5.1000	2.2440	3.0000	1
761	722	7004	8.5000	2.8050	5.0000	1
761	725	6423	5.1000	1.5810	3.0000	1
761	728	5597	5.1000	1.6830	3.0000	1
761	729	2381	5.1000	1.6320	3.0000	1
762	371	1414	11.1000	4.6620	3.0000	1
762	373	2147	11.1000	4.5510	3.0000	1
762	384	9776	11.1000	5.4390	3.0000	1
762	405	6109	3.7000	1.4060	1.0000	1
762	413	7077	11.1000	3.5520	3.0000	1
762	417	2908	14.8000	7.2520	4.0000	1
762	418	1282	11.1000	4.9950	3.0000	1
762	422	4357	11.1000	3.7740	3.0000	1
762	436	8523	3.7000	1.1840	1.0000	1
762	438	7832	11.1000	3.6630	3.0000	1
762	446	2234	11.1000	3.9960	3.0000	1
762	446	4623	11.1000	5.4390	3.0000	1
762	453	3161	14.8000	5.3280	4.0000	1
762	453	6554	11.1000	3.4410	3.0000	1
762	454	5238	11.1000	4.2180	3.0000	1
762	457	3718	7.4000	3.4780	2.0000	1
762	472	3735	14.8000	5.3280	4.0000	1
762	483	293	7.4000	3.5520	2.0000	1
762	487	7149	14.8000	4.4400	4.0000	1
762	489	8172	14.8000	7.2520	4.0000	1
762	494	3700	11.1000	3.7740	3.0000	1
762	502	7411	11.1000	5.5500	3.0000	1
762	509	8693	14.8000	4.5880	4.0000	1
762	524	1842	14.8000	4.8840	4.0000	1
762	528	6551	11.1000	5.3280	3.0000	1
762	532	448	14.8000	6.5120	4.0000	1
762	532	6683	14.8000	5.4760	4.0000	1
762	561	6196	14.8000	5.1800	4.0000	1
762	574	6744	11.1000	5.2170	3.0000	1
762	574	7546	11.1000	4.8840	3.0000	1
762	592	2636	11.1000	4.1070	3.0000	1
762	602	2224	14.8000	6.6600	4.0000	1
762	617	3005	14.8000	4.8840	4.0000	1
762	666	6528	14.8000	5.7720	4.0000	1
762	676	4065	7.4000	3.2560	2.0000	1
762	677	8594	14.8000	6.9560	4.0000	1
762	681	647	7.4000	2.3680	2.0000	1
762	688	6522	11.1000	3.4410	3.0000	1
762	694	5542	14.8000	5.4760	4.0000	1
762	696	7642	14.8000	7.2520	4.0000	1
762	711	1332	11.1000	3.6630	3.0000	1
762	711	4465	7.4000	2.5160	2.0000	1
762	711	9825	7.4000	2.2940	2.0000	1
762	718	4193	14.8000	6.0680	4.0000	1
762	720	6452	14.8000	4.7360	4.0000	1
762	721	3497	11.1000	3.9960	3.0000	1
762	724	6347	11.1000	3.8850	3.0000	1
762	725	7065	14.8000	5.7720	4.0000	1
762	729	3503	11.1000	4.1070	3.0000	1
763	374	9617	2.5500	1.1730	1.0000	1
763	379	6843	5.1000	2.0910	2.0000	1
763	383	4784	7.6500	2.7540	3.0000	1
763	399	1467	5.1000	1.7340	2.0000	1
763	412	151	2.5500	1.1475	1.0000	1
763	414	571	7.6500	3.4425	3.0000	1
763	438	5533	7.6500	2.4480	3.0000	1
763	453	4518	7.6500	2.6010	3.0000	1
763	454	2244	10.2000	4.7940	4.0000	1
763	471	769	7.6500	3.4425	3.0000	1
763	472	10147	10.2000	4.6920	4.0000	1
763	480	2663	7.6500	3.2130	3.0000	1
763	482	3491	7.6500	2.2950	3.0000	1
763	483	405	10.2000	3.2640	4.0000	1
763	491	6372	10.2000	4.1820	4.0000	1
763	495	484	12.7500	5.2275	5.0000	1
763	518	936	7.6500	2.8305	3.0000	1
763	520	1970	5.1000	1.5810	2.0000	1
763	524	3283	10.2000	3.6720	4.0000	1
763	538	3996	5.1000	2.2950	2.0000	1
763	540	2448	7.6500	3.2130	3.0000	1
763	549	5210	7.6500	2.6010	3.0000	1
763	549	7059	10.2000	4.2840	4.0000	1
763	550	3902	7.6500	3.3660	3.0000	1
763	551	9054	2.5500	1.0200	1.0000	1
763	570	792	7.6500	2.7540	3.0000	1
763	574	3473	7.6500	2.3715	3.0000	1
763	582	9937	7.6500	2.9835	3.0000	1
763	586	7835	5.1000	2.1930	2.0000	1
763	591	9866	10.2000	4.5900	4.0000	1
763	600	4273	10.2000	4.8960	4.0000	1
763	613	7276	5.1000	2.2950	2.0000	1
763	614	6590	5.1000	1.9890	2.0000	1
763	621	7849	5.1000	2.0400	2.0000	1
763	627	927	7.6500	3.0600	3.0000	1
763	627	4109	7.6500	3.6720	3.0000	1
763	629	6957	10.2000	3.3660	4.0000	1
763	636	2921	5.1000	1.9890	2.0000	1
763	662	1289	10.2000	4.1820	4.0000	1
763	672	1537	7.6500	3.8250	3.0000	1
763	674	7569	7.6500	3.7485	3.0000	1
763	679	7002	7.6500	2.6775	3.0000	1
763	680	1862	7.6500	3.7485	3.0000	1
763	687	9351	2.5500	1.2240	1.0000	1
763	688	4690	7.6500	2.4480	3.0000	1
763	691	8452	10.2000	3.3660	4.0000	1
763	706	2217	7.6500	2.2950	3.0000	1
763	708	1850	5.1000	2.4990	2.0000	1
763	711	2677	10.2000	3.1620	4.0000	1
763	714	39	10.2000	4.3860	4.0000	1
763	728	1107	2.5500	0.9945	1.0000	1
763	728	3360	5.1000	2.3460	2.0000	1
763	728	3816	7.6500	3.1365	3.0000	1
764	382	863	11.4300	3.6576	3.0000	1
764	383	9175	11.4300	5.6007	3.0000	1
764	392	7556	11.4300	5.4864	3.0000	1
764	394	1771	7.6200	2.6670	2.0000	1
764	399	8427	11.4300	4.6863	3.0000	1
764	409	6347	11.4300	3.7719	3.0000	1
764	410	8601	15.2400	5.3340	4.0000	1
764	416	5906	11.4300	4.2291	3.0000	1
764	438	2052	7.6200	3.1242	2.0000	1
764	446	3463	15.2400	5.4864	4.0000	1
764	448	3925	11.4300	4.3434	3.0000	1
764	458	9110	11.4300	4.9149	3.0000	1
764	461	6371	11.4300	5.0292	3.0000	1
764	468	2808	7.6200	3.5052	2.0000	1
764	476	1619	11.4300	4.8006	3.0000	1
764	500	10225	7.6200	2.5908	2.0000	1
764	501	2019	7.6200	3.2004	2.0000	1
764	502	9101	11.4300	5.7150	3.0000	1
764	535	2368	7.6200	2.9718	2.0000	1
764	537	2929	7.6200	2.8194	2.0000	1
764	537	5047	15.2400	7.0104	4.0000	1
764	553	5560	11.4300	3.5433	3.0000	1
764	558	2385	11.4300	5.0292	3.0000	1
764	574	3499	7.6200	3.1242	2.0000	1
764	574	5060	11.4300	4.2291	3.0000	1
764	576	9199	7.6200	3.6576	2.0000	1
764	585	8555	15.2400	6.0960	4.0000	1
764	591	2158	15.2400	6.4008	4.0000	1
764	592	6061	7.6200	3.5814	2.0000	1
764	592	8732	3.8100	1.7907	1.0000	1
764	599	7450	7.6200	3.4290	2.0000	1
764	603	7971	11.4300	5.1435	3.0000	1
764	612	5731	11.4300	4.3434	3.0000	1
764	619	4942	11.4300	4.8006	3.0000	1
764	621	3533	11.4300	4.8006	3.0000	1
764	623	1451	15.2400	7.1628	4.0000	1
764	626	6039	11.4300	4.4577	3.0000	1
764	632	7153	11.4300	3.8862	3.0000	1
764	660	3497	11.4300	5.2578	3.0000	1
764	660	8274	11.4300	5.6007	3.0000	1
764	674	1897	11.4300	4.2291	3.0000	1
764	676	6559	11.4300	3.6576	3.0000	1
764	686	8668	15.2400	5.6388	4.0000	1
764	688	5593	19.0500	8.5725	5.0000	1
764	695	7072	15.2400	5.1816	4.0000	1
764	705	9513	11.4300	5.6007	3.0000	1
764	727	997	15.2400	5.0292	4.0000	1
764	727	1616	7.6200	3.6576	2.0000	1
765	377	3268	7.6800	3.2256	4.0000	1
765	386	2198	5.7600	1.8432	3.0000	1
765	386	9014	7.6800	3.7632	4.0000	1
765	387	1490	5.7600	2.8800	3.0000	1
765	398	7822	7.6800	2.8416	4.0000	1
765	400	80	3.8400	1.3824	2.0000	1
765	407	711	3.8400	1.4976	2.0000	1
765	414	8454	3.8400	1.5360	2.0000	1
765	438	5903	5.7600	2.0160	3.0000	1
765	439	229	5.7600	2.6496	3.0000	1
765	441	6114	5.7600	2.8800	3.0000	1
765	443	711	3.8400	1.7280	2.0000	1
765	449	6542	7.6800	2.8416	4.0000	1
765	453	780	5.7600	1.9008	3.0000	1
765	457	2568	3.8400	1.2288	2.0000	1
765	459	8053	5.7600	2.2464	3.0000	1
765	463	5501	9.6000	3.9360	5.0000	1
765	475	2756	5.7600	1.9584	3.0000	1
765	476	7659	5.7600	2.4192	3.0000	1
765	478	1901	7.6800	3.0720	4.0000	1
765	488	6570	7.6800	3.3024	4.0000	1
765	495	5560	5.7600	1.7856	3.0000	1
765	507	4005	5.7600	2.2464	3.0000	1
765	507	4288	5.7600	1.9008	3.0000	1
765	528	8897	5.7600	1.9584	3.0000	1
765	540	4767	7.6800	2.3808	4.0000	1
765	540	9263	5.7600	2.8224	3.0000	1
765	552	3267	3.8400	1.5360	2.0000	1
765	553	4589	5.7600	2.2464	3.0000	1
765	567	1173	3.8400	1.7280	2.0000	1
765	574	446	3.8400	1.4592	2.0000	1
765	574	1468	5.7600	1.7856	3.0000	1
765	574	1954	5.7600	2.1312	3.0000	1
765	574	4175	5.7600	1.7280	3.0000	1
765	575	7132	7.6800	3.6864	4.0000	1
765	610	1154	5.7600	2.0736	3.0000	1
765	612	723	5.7600	1.7856	3.0000	1
765	614	2472	3.8400	1.5360	2.0000	1
765	615	907	5.7600	2.7072	3.0000	1
765	629	6912	5.7600	2.3616	3.0000	1
765	632	7980	5.7600	2.3616	3.0000	1
765	645	9745	7.6800	2.3808	4.0000	1
765	653	7281	5.7600	1.8432	3.0000	1
765	661	1539	5.7600	2.1888	3.0000	1
765	661	4021	7.6800	2.6112	4.0000	1
765	663	3437	5.7600	2.7072	3.0000	1
765	672	6975	3.8400	1.3824	2.0000	1
765	674	9353	7.6800	3.6096	4.0000	1
765	686	8749	5.7600	2.8224	3.0000	1
765	688	373	5.7600	2.0160	3.0000	1
765	691	980	7.6800	3.6864	4.0000	1
765	695	7292	7.6800	3.7632	4.0000	1
765	705	8579	7.6800	2.5344	4.0000	1
765	708	1415	5.7600	2.3040	3.0000	1
765	710	8340	5.7600	1.7856	3.0000	1
765	724	1337	7.6800	2.6112	4.0000	1
765	728	7355	5.7600	1.9584	3.0000	1
766	391	8653	1.8600	0.7812	3.0000	1
766	408	4457	0.6200	0.2914	1.0000	1
766	409	6616	1.2400	0.5704	2.0000	1
766	412	2298	1.2400	0.4960	2.0000	1
766	419	2479	2.4800	0.7688	4.0000	1
766	428	1311	3.1000	1.2090	5.0000	1
766	446	5539	3.1000	1.1160	5.0000	1
766	461	7076	1.8600	0.6696	3.0000	1
766	463	2112	1.8600	0.7254	3.0000	1
766	473	3196	1.2400	0.5208	2.0000	1
766	478	2870	1.8600	0.9114	3.0000	1
766	487	7355	1.8600	0.6324	3.0000	1
766	493	4289	1.8600	0.6696	3.0000	1
766	519	9826	1.2400	0.5332	2.0000	1
766	520	8003	1.2400	0.4960	2.0000	1
766	532	4007	2.4800	0.9920	4.0000	1
766	535	1310	1.8600	0.8556	3.0000	1
766	536	573	1.2400	0.3844	2.0000	1
766	541	5453	0.6200	0.2170	1.0000	1
766	544	5877	2.4800	1.1160	4.0000	1
766	553	9892	1.8600	0.6510	3.0000	1
766	563	4541	1.8600	0.7998	3.0000	1
766	570	260	2.4800	0.9424	4.0000	1
766	570	6624	1.2400	0.5952	2.0000	1
766	590	6577	1.8600	0.8928	3.0000	1
766	594	5766	2.4800	0.9424	4.0000	1
766	623	8404	1.2400	0.5580	2.0000	1
766	624	8253	2.4800	0.7936	4.0000	1
766	629	9472	0.6200	0.2542	1.0000	1
766	629	9937	1.2400	0.4836	2.0000	1
766	646	878	2.4800	1.1656	4.0000	1
766	646	4320	2.4800	0.8184	4.0000	1
766	646	5436	2.4800	1.0416	4.0000	1
766	652	6576	1.2400	0.4588	2.0000	1
766	654	5295	2.4800	1.2152	4.0000	1
766	654	9159	1.8600	0.6882	3.0000	1
766	660	9064	1.8600	0.9114	3.0000	1
766	674	6733	1.8600	0.9114	3.0000	1
766	686	3928	2.4800	0.9424	4.0000	1
766	687	426	1.2400	0.5828	2.0000	1
766	691	2779	2.4800	0.8184	4.0000	1
766	710	3107	1.8600	0.8184	3.0000	1
766	718	9975	1.2400	0.6200	2.0000	1
766	719	2189	1.8600	0.6882	3.0000	1
766	721	2272	1.2400	0.6200	2.0000	1
766	723	1864	1.8600	0.8928	3.0000	1
766	729	10098	1.8600	0.6882	3.0000	1
767	371	400	2.9000	0.9570	2.0000	1
767	377	6079	4.3500	1.9140	3.0000	1
767	387	1987	4.3500	2.1750	3.0000	1
767	391	9164	4.3500	1.9140	3.0000	1
767	402	4763	4.3500	1.7835	3.0000	1
767	407	7241	5.8000	2.8420	4.0000	1
767	410	879	2.9000	1.0440	2.0000	1
767	411	8478	4.3500	1.7835	3.0000	1
767	414	5210	4.3500	1.4790	3.0000	1
767	446	4726	2.9000	1.3920	2.0000	1
767	446	9067	5.8000	2.3200	4.0000	1
767	460	8923	4.3500	1.8705	3.0000	1
767	478	9516	4.3500	1.4355	3.0000	1
767	479	4563	2.9000	1.1310	2.0000	1
767	482	1785	2.9000	0.9570	2.0000	1
767	491	10131	4.3500	1.9140	3.0000	1
767	495	8772	2.9000	1.3050	2.0000	1
767	500	9169	7.2500	2.8275	5.0000	1
767	516	7901	1.4500	0.5220	1.0000	1
767	524	2830	7.2500	2.3925	5.0000	1
767	533	2850	5.8000	2.3200	4.0000	1
767	537	5199	2.9000	1.2180	2.0000	1
767	545	9163	4.3500	1.4790	3.0000	1
767	551	326	1.4500	0.6815	1.0000	1
767	551	7720	5.8000	2.2620	4.0000	1
767	563	2815	1.4500	0.7105	1.0000	1
767	567	1253	4.3500	1.5660	3.0000	1
767	582	4704	4.3500	2.0880	3.0000	1
767	582	9507	4.3500	1.4790	3.0000	1
767	585	1491	2.9000	0.8990	2.0000	1
767	592	2084	5.8000	1.9140	4.0000	1
767	595	2681	4.3500	1.5225	3.0000	1
767	602	3567	4.3500	1.6095	3.0000	1
767	605	9747	4.3500	2.1315	3.0000	1
767	615	5435	2.9000	1.1890	2.0000	1
767	616	7489	5.8000	2.7260	4.0000	1
767	623	4165	2.9000	1.0730	2.0000	1
767	627	5859	4.3500	1.4355	3.0000	1
767	627	9026	5.8000	1.8560	4.0000	1
767	636	7362	2.9000	1.2760	2.0000	1
767	643	499	2.9000	1.0150	2.0000	1
767	661	4879	4.3500	2.0880	3.0000	1
767	662	5002	7.2500	3.1900	5.0000	1
767	677	1602	5.8000	1.7980	4.0000	1
767	680	6799	5.8000	1.8560	4.0000	1
767	683	8290	5.8000	1.7400	4.0000	1
767	691	6168	7.2500	2.1750	5.0000	1
767	720	157	4.3500	2.0445	3.0000	1
767	725	2272	4.3500	1.9575	3.0000	1
768	376	3907	11.0400	5.2992	4.0000	1
768	377	7212	8.2800	2.6496	3.0000	1
768	377	9603	11.0400	5.1888	4.0000	1
768	379	5768	8.2800	2.5668	3.0000	1
768	379	8777	8.2800	3.9744	3.0000	1
768	400	2279	8.2800	2.9808	3.0000	1
768	400	6956	5.5200	2.5944	2.0000	1
768	411	2850	8.2800	4.1400	3.0000	1
768	411	3889	8.2800	2.6496	3.0000	1
768	413	8937	5.5200	2.5944	2.0000	1
768	415	2378	5.5200	1.9872	2.0000	1
768	429	3979	5.5200	2.3184	2.0000	1
768	437	9184	11.0400	4.5264	4.0000	1
768	438	4659	8.2800	3.2292	3.0000	1
768	439	1485	5.5200	2.0976	2.0000	1
768	445	652	5.5200	2.3736	2.0000	1
768	458	5195	11.0400	4.3056	4.0000	1
768	489	2756	5.5200	1.8768	2.0000	1
768	514	2159	5.5200	2.4288	2.0000	1
768	524	1549	8.2800	2.8152	3.0000	1
768	534	5999	8.2800	3.0636	3.0000	1
768	539	5503	8.2800	3.4776	3.0000	1
768	563	9866	8.2800	2.6496	3.0000	1
768	574	7243	8.2800	3.2292	3.0000	1
768	575	9881	11.0400	4.9680	4.0000	1
768	592	6529	8.2800	2.9808	3.0000	1
768	595	9176	11.0400	4.3056	4.0000	1
768	599	5862	5.5200	2.3736	2.0000	1
768	603	5209	2.7600	1.0488	1.0000	1
768	614	5941	11.0400	3.7536	4.0000	1
768	616	1729	5.5200	1.9320	2.0000	1
768	619	3589	8.2800	3.3948	3.0000	1
768	622	1261	8.2800	3.3120	3.0000	1
768	626	4680	8.2800	3.5604	3.0000	1
768	629	5174	11.0400	4.5264	4.0000	1
768	636	3149	8.2800	2.8980	3.0000	1
768	641	7639	11.0400	3.7536	4.0000	1
768	647	9063	8.2800	3.0636	3.0000	1
768	649	4340	13.8000	5.6580	5.0000	1
768	661	4082	5.5200	1.7112	2.0000	1
768	662	5432	8.2800	3.5604	3.0000	1
768	663	1051	8.2800	2.4840	3.0000	1
768	671	2278	5.5200	2.2632	2.0000	1
768	672	2820	5.5200	1.8768	2.0000	1
768	672	3467	8.2800	3.4776	3.0000	1
768	691	5742	8.2800	3.9744	3.0000	1
768	700	6079	8.2800	3.2292	3.0000	1
768	701	4664	11.0400	3.9744	4.0000	1
768	707	8318	11.0400	4.6368	4.0000	1
768	725	6799	11.0400	4.3056	4.0000	1
768	729	5013	5.5200	1.9872	2.0000	1
769	367	1906	2.3600	0.7080	4.0000	1
769	386	7292	1.7700	0.8142	3.0000	1
769	391	511	1.7700	0.8496	3.0000	1
769	400	1561	1.1800	0.3658	2.0000	1
769	411	2547	1.1800	0.5664	2.0000	1
769	428	8018	1.7700	0.6726	3.0000	1
769	436	778	1.7700	0.8319	3.0000	1
769	445	4445	1.7700	0.5487	3.0000	1
769	446	9495	2.3600	0.8968	4.0000	1
769	457	9860	1.7700	0.7965	3.0000	1
769	461	2977	1.1800	0.4012	2.0000	1
769	463	4239	1.7700	0.7080	3.0000	1
769	463	10116	2.3600	0.7080	4.0000	1
769	466	4220	1.7700	0.7257	3.0000	1
769	470	6712	1.1800	0.5192	2.0000	1
769	477	7704	1.7700	0.8673	3.0000	1
769	495	1071	2.3600	1.0148	4.0000	1
769	518	1010	2.3600	1.1800	4.0000	1
769	520	8269	1.1800	0.5074	2.0000	1
769	523	7845	1.7700	0.6195	3.0000	1
769	531	6348	1.1800	0.5310	2.0000	1
769	535	5739	2.3600	1.0856	4.0000	1
769	544	6760	1.1800	0.5428	2.0000	1
769	549	3826	1.7700	0.5487	3.0000	1
769	553	3979	1.1800	0.4956	2.0000	1
769	553	6698	1.7700	0.6372	3.0000	1
769	563	7354	1.7700	0.6549	3.0000	1
769	567	676	1.1800	0.5664	2.0000	1
769	570	219	2.3600	1.0620	4.0000	1
769	574	7132	1.7700	0.7434	3.0000	1
769	575	551	1.7700	0.8496	3.0000	1
769	579	2709	1.7700	0.7080	3.0000	1
769	582	1874	1.7700	0.7965	3.0000	1
769	585	287	1.7700	0.7788	3.0000	1
769	585	10192	1.1800	0.5310	2.0000	1
769	615	3352	1.1800	0.5900	2.0000	1
769	627	9883	1.7700	0.5487	3.0000	1
769	632	6499	1.7700	0.6372	3.0000	1
769	636	4925	1.7700	0.6018	3.0000	1
769	646	8317	1.1800	0.5074	2.0000	1
769	647	7130	1.1800	0.5664	2.0000	1
769	649	216	1.1800	0.4602	2.0000	1
769	653	1567	1.1800	0.4130	2.0000	1
769	653	4498	2.3600	0.8496	4.0000	1
769	653	5542	1.7700	0.6726	3.0000	1
769	685	8068	1.1800	0.5546	2.0000	1
769	686	638	2.3600	0.9912	4.0000	1
769	697	6951	1.1800	0.3776	2.0000	1
769	698	5153	2.3600	1.1564	4.0000	1
769	702	369	1.7700	0.6726	3.0000	1
769	704	9397	2.3600	0.7316	4.0000	1
769	710	8699	2.3600	0.8496	4.0000	1
769	711	4220	2.3600	0.9912	4.0000	1
769	711	5278	1.7700	0.8850	3.0000	1
769	720	5677	0.5900	0.2242	1.0000	1
769	727	2368	2.3600	0.7316	4.0000	1
769	728	3816	1.7700	0.7965	3.0000	1
770	368	8558	5.4900	2.6901	3.0000	1
770	373	4659	5.4900	2.1411	3.0000	1
770	373	7621	5.4900	2.6352	3.0000	1
770	375	6265	7.3200	3.2208	4.0000	1
770	377	4498	7.3200	2.6352	4.0000	1
770	377	7694	7.3200	2.4888	4.0000	1
770	393	1254	5.4900	2.1411	3.0000	1
770	393	7505	5.4900	2.6352	3.0000	1
770	401	2738	7.3200	2.7084	4.0000	1
770	404	1573	7.3200	2.7084	4.0000	1
770	405	6564	7.3200	3.4404	4.0000	1
770	412	76	5.4900	1.8117	3.0000	1
770	412	4283	5.4900	1.7568	3.0000	1
770	422	5948	5.4900	1.8117	3.0000	1
770	430	328	3.6600	1.7568	2.0000	1
770	430	4808	5.4900	2.6352	3.0000	1
770	440	5973	7.3200	2.2692	4.0000	1
770	459	2143	7.3200	2.7816	4.0000	1
770	463	5038	5.4900	1.9764	3.0000	1
770	469	8717	5.4900	1.6470	3.0000	1
770	483	5747	7.3200	3.2208	4.0000	1
770	495	2052	5.4900	1.7568	3.0000	1
770	498	8284	3.6600	1.5738	2.0000	1
770	501	8849	3.6600	1.2810	2.0000	1
770	518	7038	7.3200	2.6352	4.0000	1
770	528	2496	7.3200	2.9280	4.0000	1
770	532	636	7.3200	2.9280	4.0000	1
770	534	7099	7.3200	3.2208	4.0000	1
770	546	1234	7.3200	3.5868	4.0000	1
770	553	2856	5.4900	2.0862	3.0000	1
770	574	5899	3.6600	1.1346	2.0000	1
770	575	2856	5.4900	2.3058	3.0000	1
770	579	8129	7.3200	2.8548	4.0000	1
770	584	7952	7.3200	2.3424	4.0000	1
770	591	9062	9.1500	2.7450	5.0000	1
770	595	934	3.6600	1.3908	2.0000	1
770	617	240	7.3200	3.0012	4.0000	1
770	627	7457	5.4900	1.8666	3.0000	1
770	629	5686	7.3200	3.0012	4.0000	1
770	671	1724	7.3200	3.5868	4.0000	1
770	672	968	5.4900	2.3058	3.0000	1
770	680	1862	3.6600	1.4640	2.0000	1
770	680	4239	7.3200	3.0012	4.0000	1
770	683	6123	3.6600	1.7934	2.0000	1
770	685	10040	5.4900	2.3058	3.0000	1
770	687	1855	1.8300	0.7503	1.0000	1
770	690	6428	5.4900	2.1411	3.0000	1
770	692	9263	7.3200	2.8548	4.0000	1
770	707	3539	7.3200	2.5620	4.0000	1
770	709	997	5.4900	2.5803	3.0000	1
770	718	2246	5.4900	1.9215	3.0000	1
770	720	8930	7.3200	3.5136	4.0000	1
770	729	5001	3.6600	1.1346	2.0000	1
771	373	2327	2.2400	0.9184	2.0000	1
771	378	6207	3.3600	1.1424	3.0000	1
771	379	8060	1.1200	0.5152	1.0000	1
771	385	1491	3.3600	1.2768	3.0000	1
771	395	9752	3.3600	1.0416	3.0000	1
771	412	7400	2.2400	0.9632	2.0000	1
771	423	8351	2.2400	0.8064	2.0000	1
771	429	9760	3.3600	1.3440	3.0000	1
771	430	774	3.3600	1.2432	3.0000	1
771	434	3204	4.4800	1.3888	4.0000	1
771	438	7621	3.3600	1.4448	3.0000	1
771	444	6324	4.4800	1.8368	4.0000	1
771	446	1071	4.4800	1.9264	4.0000	1
771	470	274	2.2400	0.8960	2.0000	1
771	470	4644	3.3600	1.5120	3.0000	1
771	478	8526	3.3600	1.3440	3.0000	1
771	488	9213	3.3600	1.1760	3.0000	1
771	495	3202	3.3600	1.0416	3.0000	1
771	495	8141	2.2400	0.8512	2.0000	1
771	495	9643	3.3600	1.6464	3.0000	1
771	502	1731	4.4800	2.1504	4.0000	1
771	519	4396	2.2400	0.7616	2.0000	1
771	533	454	3.3600	1.4112	3.0000	1
771	561	5639	2.2400	0.8064	2.0000	1
771	582	4670	3.3600	1.6464	3.0000	1
771	589	6105	3.3600	1.3776	3.0000	1
771	611	4417	3.3600	1.3104	3.0000	1
771	614	5054	3.3600	1.4784	3.0000	1
771	630	6589	3.3600	1.3440	3.0000	1
771	653	1934	2.2400	0.8064	2.0000	1
771	654	4063	3.3600	1.4784	3.0000	1
771	657	4345	2.2400	1.0976	2.0000	1
771	661	4061	3.3600	1.6128	3.0000	1
771	666	8599	3.3600	1.2096	3.0000	1
771	674	8298	2.2400	0.9184	2.0000	1
771	680	1470	3.3600	1.6128	3.0000	1
771	683	5133	3.3600	1.5456	3.0000	1
771	685	4160	3.3600	1.3104	3.0000	1
771	687	5127	2.2400	0.6720	2.0000	1
771	688	868	3.3600	1.3104	3.0000	1
771	711	9535	5.6000	2.5200	5.0000	1
771	714	1267	3.3600	1.0080	3.0000	1
771	716	6351	4.4800	1.6128	4.0000	1
771	726	8235	1.1200	0.4256	1.0000	1
771	727	739	3.3600	1.5120	3.0000	1
771	729	6754	3.3600	1.5456	3.0000	1
772	369	3921	3.8800	1.4356	2.0000	1
772	377	1185	7.7600	2.7160	4.0000	1
772	380	7699	5.8200	2.5608	3.0000	1
772	398	9851	5.8200	1.8042	3.0000	1
772	402	2613	5.8200	2.3862	3.0000	1
772	420	873	5.8200	2.0370	3.0000	1
772	420	1333	5.8200	2.8518	3.0000	1
772	426	4985	7.7600	3.4920	4.0000	1
772	426	6105	3.8800	1.3968	2.0000	1
772	435	9318	5.8200	2.5608	3.0000	1
772	436	7462	3.8800	1.6296	2.0000	1
772	440	7849	3.8800	1.2028	2.0000	1
772	446	3504	5.8200	1.8624	3.0000	1
772	450	8457	7.7600	3.8024	4.0000	1
772	453	1682	5.8200	2.9100	3.0000	1
772	455	553	7.7600	3.1040	4.0000	1
772	471	769	5.8200	2.0952	3.0000	1
772	475	9145	7.7600	3.6472	4.0000	1
772	478	4420	5.8200	2.2116	3.0000	1
772	491	7373	5.8200	2.6190	3.0000	1
772	495	7359	5.8200	2.3862	3.0000	1
772	496	8247	5.8200	2.2116	3.0000	1
772	497	328	5.8200	2.2116	3.0000	1
772	503	5374	7.7600	3.0264	4.0000	1
772	504	4061	5.8200	2.7936	3.0000	1
772	532	448	3.8800	1.7460	2.0000	1
772	544	1965	7.7600	3.8024	4.0000	1
772	545	8945	3.8800	1.9012	2.0000	1
772	564	10061	7.7600	3.6472	4.0000	1
772	570	1202	7.7600	3.8800	4.0000	1
772	574	3938	3.8800	1.7460	2.0000	1
772	577	4557	3.8800	1.3968	2.0000	1
772	600	2966	7.7600	3.5696	4.0000	1
772	604	5192	5.8200	2.2116	3.0000	1
772	626	6733	5.8200	2.8518	3.0000	1
772	629	2981	5.8200	2.4444	3.0000	1
772	629	6912	11.6400	5.2380	6.0000	1
772	640	8218	3.8800	1.7848	2.0000	1
772	647	9757	3.8800	1.2416	2.0000	1
772	652	1102	7.7600	3.7248	4.0000	1
772	654	3188	3.8800	1.5520	2.0000	1
772	654	5144	7.7600	3.7248	4.0000	1
772	666	6297	7.7600	3.0264	4.0000	1
772	679	2930	9.7000	4.3650	5.0000	1
772	681	4065	7.7600	2.5608	4.0000	1
772	685	2694	3.8800	1.9012	2.0000	1
772	691	1189	7.7600	3.1816	4.0000	1
772	691	8206	7.7600	3.0264	4.0000	1
772	698	5971	5.8200	2.3862	3.0000	1
772	707	7059	7.7600	2.5608	4.0000	1
772	716	8200	7.7600	3.6472	4.0000	1
772	718	9703	3.8800	1.9012	2.0000	1
772	721	1491	5.8200	2.5026	3.0000	1
772	721	5410	5.8200	1.9788	3.0000	1
772	722	4471	7.7600	2.9488	4.0000	1
772	724	614	7.7600	3.4920	4.0000	1
772	725	6760	7.7600	3.7248	4.0000	1
772	726	6307	5.8200	2.1534	3.0000	1
772	727	7573	5.8200	1.8042	3.0000	1
773	386	3213	2.8400	1.2780	4.0000	1
773	387	4998	2.1300	0.9798	3.0000	1
773	392	2390	2.1300	0.8094	3.0000	1
773	398	1070	1.4200	0.5396	2.0000	1
773	411	5233	2.1300	0.9798	3.0000	1
773	413	1176	2.1300	0.9585	3.0000	1
773	417	3208	1.4200	0.6390	2.0000	1
773	423	430	1.4200	0.4970	2.0000	1
773	423	2587	2.1300	1.0224	3.0000	1
773	436	1628	1.4200	0.5538	2.0000	1
773	439	3112	1.4200	0.4544	2.0000	1
773	446	6749	2.8400	0.9940	4.0000	1
773	466	7278	0.7100	0.2698	1.0000	1
773	475	760	1.4200	0.6674	2.0000	1
773	478	4211	2.8400	1.0508	4.0000	1
773	488	9703	2.1300	1.0437	3.0000	1
773	489	8746	2.8400	0.9656	4.0000	1
773	494	2294	2.1300	0.8307	3.0000	1
773	501	1923	2.8400	1.3632	4.0000	1
773	523	6522	2.1300	0.9372	3.0000	1
773	533	8359	1.4200	0.5680	2.0000	1
773	534	3463	1.4200	0.5680	2.0000	1
773	553	9327	2.1300	1.0224	3.0000	1
773	553	9999	1.4200	0.4970	2.0000	1
773	561	3688	1.4200	0.5254	2.0000	1
773	571	8528	2.8400	1.2496	4.0000	1
773	574	5924	2.1300	0.6603	3.0000	1
773	575	4466	1.4200	0.6958	2.0000	1
773	580	3033	2.1300	0.7668	3.0000	1
773	581	5374	2.8400	1.3064	4.0000	1
773	582	734	2.1300	0.9372	3.0000	1
773	593	8323	2.1300	1.0011	3.0000	1
773	599	2560	2.1300	0.6390	3.0000	1
773	604	2390	2.1300	1.0224	3.0000	1
773	613	4803	2.1300	0.7881	3.0000	1
773	619	1391	2.1300	0.6603	3.0000	1
773	645	8059	2.1300	0.9372	3.0000	1
773	656	4397	2.1300	0.8094	3.0000	1
773	677	2524	2.1300	0.7668	3.0000	1
773	679	9891	2.1300	0.8307	3.0000	1
773	683	1994	1.4200	0.5822	2.0000	1
773	685	2769	1.4200	0.5396	2.0000	1
773	685	5537	2.1300	1.0224	3.0000	1
773	687	9351	0.7100	0.2272	1.0000	1
773	700	7522	2.8400	1.0224	4.0000	1
773	711	8253	2.8400	1.0508	4.0000	1
773	711	9892	2.1300	0.6603	3.0000	1
773	720	9532	2.1300	0.7242	3.0000	1
773	722	9715	2.8400	1.1644	4.0000	1
773	725	4858	2.1300	0.7881	3.0000	1
773	727	8202	1.4200	0.6674	2.0000	1
774	377	1738	7.3500	3.2340	3.0000	1
774	379	1497	9.8000	4.8020	4.0000	1
774	386	2587	9.8000	3.2340	4.0000	1
774	390	3643	2.4500	1.1760	1.0000	1
774	395	4445	7.3500	2.9400	3.0000	1
774	400	4175	4.9000	1.7150	2.0000	1
774	414	8731	9.8000	4.8020	4.0000	1
774	422	6001	7.3500	2.8665	3.0000	1
774	438	9362	4.9000	2.4010	2.0000	1
774	439	6481	7.3500	2.2785	3.0000	1
774	440	3749	7.3500	2.7195	3.0000	1
774	459	4445	7.3500	2.9400	3.0000	1
774	470	9671	7.3500	2.9400	3.0000	1
774	491	5820	9.8000	4.0180	4.0000	1
774	491	7243	4.9000	2.1560	2.0000	1
774	494	2245	9.8000	4.8020	4.0000	1
774	495	7713	9.8000	3.8220	4.0000	1
774	497	8255	4.9000	1.8130	2.0000	1
774	503	7290	7.3500	2.7930	3.0000	1
774	503	10079	4.9000	2.4010	2.0000	1
774	505	4162	9.8000	3.7240	4.0000	1
774	505	5233	9.8000	4.4100	4.0000	1
774	518	7578	9.8000	4.7040	4.0000	1
774	538	9405	7.3500	3.2340	3.0000	1
774	539	1813	7.3500	3.6750	3.0000	1
774	539	2106	9.8000	4.8020	4.0000	1
774	549	4497	12.2500	5.0225	5.0000	1
774	557	170	9.8000	4.3120	4.0000	1
774	557	9512	9.8000	4.6060	4.0000	1
774	559	149	7.3500	3.5280	3.0000	1
774	567	5903	7.3500	2.3520	3.0000	1
774	570	2201	7.3500	3.4545	3.0000	1
774	574	5760	7.3500	2.9400	3.0000	1
774	579	6988	9.8000	4.7040	4.0000	1
774	585	2371	7.3500	2.7930	3.0000	1
774	594	4397	9.8000	3.7240	4.0000	1
774	616	6452	9.8000	3.6260	4.0000	1
774	620	8116	9.8000	3.0380	4.0000	1
774	643	9667	9.8000	3.9200	4.0000	1
774	645	6530	9.8000	3.6260	4.0000	1
774	649	7818	7.3500	2.9400	3.0000	1
774	652	1759	7.3500	3.0135	3.0000	1
774	655	9531	7.3500	2.4990	3.0000	1
774	677	4066	7.3500	3.3075	3.0000	1
774	680	9500	4.9000	2.3030	2.0000	1
774	681	6479	2.4500	0.9555	1.0000	1
774	685	8542	7.3500	2.6460	3.0000	1
774	687	8778	12.2500	4.1650	5.0000	1
774	691	9476	7.3500	2.9400	3.0000	1
774	695	465	7.3500	2.7930	3.0000	1
774	707	8208	4.9000	1.7640	2.0000	1
774	723	9348	9.8000	3.2340	4.0000	1
774	729	797	7.3500	3.5280	3.0000	1
775	372	8161	2.8500	1.3965	3.0000	1
775	377	7902	3.8000	1.7100	4.0000	1
775	387	7845	2.8500	1.0260	3.0000	1
775	389	1721	2.8500	0.8835	3.0000	1
775	400	5452	2.8500	1.3965	3.0000	1
775	411	6675	0.9500	0.3325	1.0000	1
775	416	3413	2.8500	1.1115	3.0000	1
775	423	3491	3.8000	1.5960	4.0000	1
775	445	6470	1.9000	0.7600	2.0000	1
775	447	6565	3.8000	1.5960	4.0000	1
775	452	2096	2.8500	1.0545	3.0000	1
775	459	5038	2.8500	1.0545	3.0000	1
775	468	1426	1.9000	0.7410	2.0000	1
775	469	5011	2.8500	1.0545	3.0000	1
775	470	4644	2.8500	1.3680	3.0000	1
775	474	4444	2.8500	1.1685	3.0000	1
775	482	5174	2.8500	1.0830	3.0000	1
775	483	758	2.8500	1.0830	3.0000	1
775	483	9275	1.9000	0.9500	2.0000	1
775	485	3855	3.8000	1.4440	4.0000	1
775	493	6654	2.8500	1.3965	3.0000	1
775	502	4155	2.8500	0.9975	3.0000	1
775	518	5521	3.8000	1.4060	4.0000	1
775	520	993	3.8000	1.5580	4.0000	1
775	534	3490	3.8000	1.5960	4.0000	1
775	534	7470	2.8500	0.9690	3.0000	1
775	535	7051	2.8500	1.2255	3.0000	1
775	538	5984	2.8500	0.8550	3.0000	1
775	545	4800	1.9000	0.8360	2.0000	1
775	547	4567	3.8000	1.7860	4.0000	1
775	553	4615	2.8500	1.0830	3.0000	1
775	557	219	3.8000	1.8240	4.0000	1
775	564	2882	2.8500	1.0545	3.0000	1
775	574	2677	1.9000	0.7220	2.0000	1
775	574	5610	2.8500	1.0545	3.0000	1
775	574	8442	3.8000	1.2920	4.0000	1
775	584	280	3.8000	1.7860	4.0000	1
775	592	4847	2.8500	1.1970	3.0000	1
775	595	2907	3.8000	1.5580	4.0000	1
775	619	2695	2.8500	1.2255	3.0000	1
775	628	9527	3.8000	1.6340	4.0000	1
775	632	3567	2.8500	1.2540	3.0000	1
775	654	4021	2.8500	1.0830	3.0000	1
775	711	2024	1.9000	0.8550	2.0000	1
775	711	4463	3.8000	1.8240	4.0000	1
775	711	5836	1.9000	0.9120	2.0000	1
775	721	1491	2.8500	0.8835	3.0000	1
776	384	1931	7.7800	2.8786	2.0000	1
776	386	6057	15.5600	5.9128	4.0000	1
776	400	9057	7.7800	3.1898	2.0000	1
776	402	7339	11.6700	4.4346	3.0000	1
776	410	7871	11.6700	5.7183	3.0000	1
776	415	4958	7.7800	3.3454	2.0000	1
776	416	5341	11.6700	5.6016	3.0000	1
776	422	3539	11.6700	5.3682	3.0000	1
776	423	5174	7.7800	2.7230	2.0000	1
776	423	8098	7.7800	3.2676	2.0000	1
776	435	6948	15.5600	5.7572	4.0000	1
776	446	3854	15.5600	6.3796	4.0000	1
776	448	226	11.6700	5.6016	3.0000	1
776	466	7204	15.5600	6.3796	4.0000	1
776	468	9151	7.7800	2.8786	2.0000	1
776	472	6965	11.6700	4.0845	3.0000	1
776	473	7203	11.6700	5.7183	3.0000	1
776	476	4188	7.7800	2.5674	2.0000	1
776	489	2493	11.6700	4.7847	3.0000	1
776	495	9420	11.6700	3.6177	3.0000	1
776	528	9951	19.4500	6.4185	5.0000	1
776	540	9263	15.5600	7.6244	4.0000	1
776	552	9224	11.6700	5.8350	3.0000	1
776	558	3669	11.6700	5.0181	3.0000	1
776	574	4623	11.6700	5.1348	3.0000	1
776	584	4779	7.7800	2.4118	2.0000	1
776	590	456	15.5600	6.6908	4.0000	1
776	600	8308	15.5600	7.0020	4.0000	1
776	602	4021	15.5600	4.8236	4.0000	1
776	606	6945	15.5600	7.3132	4.0000	1
776	619	4330	19.4500	6.4185	5.0000	1
776	625	6105	11.6700	4.9014	3.0000	1
776	631	448	7.7800	3.4232	2.0000	1
776	632	4968	7.7800	2.9564	2.0000	1
776	636	9885	15.5600	5.2904	4.0000	1
776	646	937	11.6700	4.3179	3.0000	1
776	647	7370	11.6700	4.2012	3.0000	1
776	653	7526	15.5600	7.3132	4.0000	1
776	654	6566	11.6700	3.8511	3.0000	1
776	655	4815	7.7800	2.4118	2.0000	1
776	655	9891	11.6700	4.9014	3.0000	1
776	661	2132	11.6700	5.2515	3.0000	1
776	686	4900	11.6700	5.6016	3.0000	1
776	687	1445	15.5600	6.2240	4.0000	1
776	689	2547	7.7800	3.8122	2.0000	1
776	691	10222	11.6700	3.9678	3.0000	1
776	697	7103	11.6700	3.6177	3.0000	1
776	724	7920	15.5600	6.0684	4.0000	1
776	728	9863	15.5600	5.9128	4.0000	1
777	377	4507	14.8800	6.9936	4.0000	1
777	382	6960	14.8800	4.6128	4.0000	1
777	386	2270	11.1600	4.5756	3.0000	1
777	399	2914	11.1600	4.1292	3.0000	1
777	404	1914	7.4400	2.9760	2.0000	1
777	404	4600	3.7200	1.5252	1.0000	1
777	415	5542	11.1600	4.2408	3.0000	1
777	435	9427	11.1600	4.2408	3.0000	1
777	444	760	11.1600	4.6872	3.0000	1
777	458	5169	14.8800	5.5056	4.0000	1
777	460	4021	14.8800	6.8448	4.0000	1
777	465	3306	11.1600	3.4596	3.0000	1
777	465	3443	14.8800	5.9520	4.0000	1
777	468	5685	11.1600	5.1336	3.0000	1
777	469	6628	11.1600	5.4684	3.0000	1
777	470	5542	11.1600	3.4596	3.0000	1
777	470	7331	11.1600	4.5756	3.0000	1
777	478	3796	14.8800	7.1424	4.0000	1
777	478	6964	14.8800	6.1008	4.0000	1
777	479	4564	7.4400	2.8272	2.0000	1
777	489	400	11.1600	5.5800	3.0000	1
777	489	8242	11.1600	4.4640	3.0000	1
777	495	4552	11.1600	4.2408	3.0000	1
777	496	3987	11.1600	4.6872	3.0000	1
777	497	7963	11.1600	5.3568	3.0000	1
777	514	6653	7.4400	2.2320	2.0000	1
777	515	3567	11.1600	4.9104	3.0000	1
777	523	3046	11.1600	5.0220	3.0000	1
777	532	8242	14.8800	5.8032	4.0000	1
777	533	2850	11.1600	4.9104	3.0000	1
777	549	5542	11.1600	4.2408	3.0000	1
777	553	9699	11.1600	4.9104	3.0000	1
777	564	5983	14.8800	6.2496	4.0000	1
777	570	5681	7.4400	2.9760	2.0000	1
777	573	7856	14.8800	5.9520	4.0000	1
777	589	1802	14.8800	5.6544	4.0000	1
777	590	1979	7.4400	2.3064	2.0000	1
777	591	2878	14.8800	4.6128	4.0000	1
777	616	3104	7.4400	2.6040	2.0000	1
777	618	3031	11.1600	4.2408	3.0000	1
777	652	9080	7.4400	2.6040	2.0000	1
777	654	10145	14.8800	6.2496	4.0000	1
777	655	93	11.1600	3.9060	3.0000	1
777	658	2890	14.8800	6.8448	4.0000	1
777	658	4537	11.1600	3.6828	3.0000	1
777	661	3448	7.4400	3.7200	2.0000	1
777	661	6307	11.1600	4.7988	3.0000	1
777	673	3245	11.1600	4.1292	3.0000	1
777	680	3814	14.8800	4.6128	4.0000	1
777	686	9673	14.8800	5.9520	4.0000	1
777	698	9111	11.1600	4.6872	3.0000	1
777	705	4351	11.1600	4.0176	3.0000	1
777	707	8617	11.1600	4.9104	3.0000	1
777	720	963	11.1600	5.5800	3.0000	1
777	720	4461	14.8800	5.2080	4.0000	1
777	728	346	14.8800	6.5472	4.0000	1
777	728	7810	11.1600	4.2408	3.0000	1
778	377	6675	2.7200	0.9520	1.0000	1
778	387	647	5.4400	1.7952	2.0000	1
778	392	8242	8.1600	3.2640	3.0000	1
778	401	8071	10.8800	4.3520	4.0000	1
778	404	2050	8.1600	2.9376	3.0000	1
778	411	8463	8.1600	2.6112	3.0000	1
778	412	4078	8.1600	3.1824	3.0000	1
778	414	4649	10.8800	4.4608	4.0000	1
778	415	5742	5.4400	2.6112	2.0000	1
778	417	7179	10.8800	4.6784	4.0000	1
778	427	2638	10.8800	3.8080	4.0000	1
778	433	8275	5.4400	1.9040	2.0000	1
778	438	9420	8.1600	2.6112	3.0000	1
778	442	5768	8.1600	3.4272	3.0000	1
778	443	7065	5.4400	2.2848	2.0000	1
778	446	2053	8.1600	3.1824	3.0000	1
778	446	9067	8.1600	3.5904	3.0000	1
778	449	6299	5.4400	2.5568	2.0000	1
778	453	7882	8.1600	3.7536	3.0000	1
778	459	9127	8.1600	3.9168	3.0000	1
778	468	2763	5.4400	1.9040	2.0000	1
778	472	9181	8.1600	3.1824	3.0000	1
778	476	7324	8.1600	3.7536	3.0000	1
778	478	975	8.1600	3.9168	3.0000	1
778	487	6096	8.1600	3.9984	3.0000	1
778	507	9679	8.1600	2.5296	3.0000	1
778	509	5013	8.1600	3.0192	3.0000	1
778	533	6830	5.4400	2.0672	2.0000	1
778	533	9837	5.4400	2.5024	2.0000	1
778	534	9512	10.8800	3.6992	4.0000	1
778	535	3201	8.1600	3.5088	3.0000	1
778	537	55	5.4400	1.7408	2.0000	1
778	537	3293	8.1600	2.5296	3.0000	1
778	540	8372	5.4400	2.1216	2.0000	1
778	552	2757	5.4400	2.4480	2.0000	1
778	564	499	8.1600	2.6928	3.0000	1
778	567	9648	8.1600	3.1824	3.0000	1
778	574	10246	5.4400	1.9040	2.0000	1
778	580	8208	8.1600	3.9984	3.0000	1
778	606	3912	8.1600	3.5088	3.0000	1
778	621	4078	8.1600	3.1008	3.0000	1
778	636	4868	8.1600	3.0192	3.0000	1
778	638	1491	5.4400	1.6864	2.0000	1
778	640	8612	5.4400	1.8496	2.0000	1
778	654	296	8.1600	2.5296	3.0000	1
778	665	5501	10.8800	5.2224	4.0000	1
778	665	7529	8.1600	2.6928	3.0000	1
778	665	7589	5.4400	1.6864	2.0000	1
778	673	158	8.1600	2.5296	3.0000	1
778	679	3041	5.4400	1.9040	2.0000	1
778	685	5542	8.1600	3.0192	3.0000	1
778	685	8010	8.1600	2.9376	3.0000	1
778	691	5019	10.8800	3.5904	4.0000	1
778	691	8206	10.8800	5.3312	4.0000	1
778	694	5742	8.1600	3.9168	3.0000	1
778	697	2183	8.1600	3.1824	3.0000	1
778	709	4460	8.1600	3.1008	3.0000	1
778	710	845	8.1600	3.0192	3.0000	1
778	711	3219	5.4400	2.2848	2.0000	1
778	711	7355	10.8800	4.4608	4.0000	1
778	714	1793	8.1600	3.5904	3.0000	1
778	718	4643	5.4400	1.6864	2.0000	1
778	721	1070	8.1600	3.7536	3.0000	1
778	722	9692	10.8800	3.6992	4.0000	1
778	725	8480	2.7200	0.9248	1.0000	1
778	727	796	8.1600	3.5904	3.0000	1
779	371	1414	5.4300	2.6064	3.0000	1
779	372	4279	5.4300	2.6607	3.0000	1
779	379	1690	5.4300	1.7376	3.0000	1
779	401	319	7.2400	3.5476	4.0000	1
779	402	3426	5.4300	2.0634	3.0000	1
779	428	1387	5.4300	2.2263	3.0000	1
779	429	1266	9.0500	4.0725	5.0000	1
779	430	5545	3.6200	1.7376	2.0000	1
779	430	5733	5.4300	2.0634	3.0000	1
779	446	1271	3.6200	1.7376	2.0000	1
779	446	6713	7.2400	3.4028	4.0000	1
779	453	1253	3.6200	1.3032	2.0000	1
779	463	4498	7.2400	2.7512	4.0000	1
779	464	6462	5.4300	2.3892	3.0000	1
779	466	5396	5.4300	2.7150	3.0000	1
779	480	6835	7.2400	3.0408	4.0000	1
779	483	9145	3.6200	1.4118	2.0000	1
779	497	1387	5.4300	1.9548	3.0000	1
779	520	3124	5.4300	2.2806	3.0000	1
779	524	9254	9.0500	4.0725	5.0000	1
779	527	407	5.4300	2.3349	3.0000	1
779	527	10255	3.6200	1.6290	2.0000	1
779	540	7558	5.4300	2.3892	3.0000	1
779	546	3970	3.6200	1.4480	2.0000	1
779	552	9461	5.4300	2.4978	3.0000	1
779	557	6392	5.4300	2.2806	3.0000	1
779	561	6196	7.2400	2.8236	4.0000	1
779	570	4832	5.4300	1.7376	3.0000	1
779	576	4257	3.6200	1.3394	2.0000	1
779	579	405	5.4300	2.0634	3.0000	1
779	582	9633	5.4300	2.0091	3.0000	1
779	585	9109	5.4300	1.7919	3.0000	1
779	586	2916	5.4300	2.2263	3.0000	1
779	593	6423	7.2400	2.2444	4.0000	1
779	599	3434	7.2400	2.6788	4.0000	1
779	606	4591	3.6200	1.1222	2.0000	1
779	616	7618	5.4300	2.3349	3.0000	1
779	619	3599	5.4300	1.7376	3.0000	1
779	620	8298	5.4300	2.0634	3.0000	1
779	621	7468	3.6200	1.2308	2.0000	1
779	626	1990	5.4300	1.6833	3.0000	1
779	627	3039	5.4300	1.8462	3.0000	1
779	636	9510	9.0500	3.6200	5.0000	1
779	661	1539	7.2400	2.8236	4.0000	1
779	661	10173	7.2400	3.3304	4.0000	1
779	680	7459	5.4300	2.0091	3.0000	1
779	680	10273	3.6200	1.7014	2.0000	1
779	685	9040	7.2400	2.3892	4.0000	1
779	686	4803	7.2400	2.7512	4.0000	1
779	691	1090	3.6200	1.3394	2.0000	1
779	697	9115	5.4300	1.6290	3.0000	1
779	698	7831	3.6200	1.1946	2.0000	1
779	717	7896	3.6200	1.7014	2.0000	1
780	377	4315	11.3600	4.9984	4.0000	1
780	383	6112	8.5200	2.7264	3.0000	1
780	386	2398	8.5200	3.6636	3.0000	1
780	400	2663	8.5200	4.0044	3.0000	1
780	409	7930	8.5200	2.9820	3.0000	1
780	434	5462	8.5200	4.2600	3.0000	1
780	447	5047	8.5200	4.1748	3.0000	1
780	451	2032	11.3600	4.4304	4.0000	1
780	460	3693	8.5200	2.8116	3.0000	1
780	468	178	8.5200	3.2376	3.0000	1
780	468	2588	8.5200	4.1748	3.0000	1
780	480	2663	8.5200	4.0896	3.0000	1
780	484	338	5.6800	2.6128	2.0000	1
780	487	4938	5.6800	1.7608	2.0000	1
780	500	9063	11.3600	3.5216	4.0000	1
780	507	2927	8.5200	3.9192	3.0000	1
780	512	5063	8.5200	3.6636	3.0000	1
780	519	392	11.3600	4.8848	4.0000	1
780	524	4525	11.3600	3.6352	4.0000	1
780	529	1043	11.3600	4.6576	4.0000	1
780	531	3297	11.3600	4.9984	4.0000	1
780	537	5667	8.5200	3.4932	3.0000	1
780	538	6007	11.3600	4.2032	4.0000	1
780	553	5088	14.2000	5.2540	5.0000	1
780	567	6174	5.6800	2.2152	2.0000	1
780	574	2234	8.5200	4.0044	3.0000	1
780	574	5922	8.5200	4.1748	3.0000	1
780	574	8749	8.5200	2.6412	3.0000	1
780	582	6061	8.5200	2.9820	3.0000	1
780	585	4992	5.6800	1.8744	2.0000	1
780	591	4094	8.5200	3.8340	3.0000	1
780	614	1091	8.5200	4.0896	3.0000	1
780	616	3293	8.5200	2.8968	3.0000	1
780	620	5610	11.3600	3.5216	4.0000	1
780	649	599	2.8400	0.9940	1.0000	1
780	652	1759	8.5200	3.8340	3.0000	1
780	652	2496	11.3600	5.4528	4.0000	1
780	654	6180	5.6800	2.2152	2.0000	1
780	657	4614	8.5200	4.1748	3.0000	1
780	661	1415	11.3600	3.6352	4.0000	1
780	663	3034	11.3600	3.7488	4.0000	1
780	672	6174	5.6800	2.2152	2.0000	1
780	677	8003	11.3600	4.2032	4.0000	1
780	677	9300	11.3600	5.5664	4.0000	1
780	680	8089	8.5200	3.3228	3.0000	1
780	686	392	8.5200	2.8116	3.0000	1
780	692	1024	8.5200	3.5784	3.0000	1
780	701	5731	11.3600	5.6800	4.0000	1
780	707	2881	11.3600	4.5440	4.0000	1
780	713	2136	8.5200	3.3228	3.0000	1
781	371	1023	11.8500	4.3845	3.0000	1
781	384	9791	11.8500	5.2140	3.0000	1
781	386	2695	11.8500	5.2140	3.0000	1
781	395	817	7.9000	2.6070	2.0000	1
781	412	605	11.8500	4.2660	3.0000	1
781	424	1319	15.8000	7.7420	4.0000	1
781	424	2908	19.7500	6.3200	5.0000	1
781	427	6958	11.8500	4.6215	3.0000	1
781	437	7384	15.8000	6.9520	4.0000	1
781	445	5094	7.9000	3.3180	2.0000	1
781	465	4849	7.9000	2.6070	2.0000	1
781	469	4858	11.8500	3.6735	3.0000	1
781	475	754	7.9000	3.0810	2.0000	1
781	475	1738	15.8000	5.2140	4.0000	1
781	476	1619	11.8500	5.6880	3.0000	1
781	478	5118	15.8000	6.6360	4.0000	1
781	479	4846	11.8500	5.2140	3.0000	1
781	489	5568	11.8500	5.8065	3.0000	1
781	494	688	11.8500	5.6880	3.0000	1
781	504	10022	7.9000	3.3970	2.0000	1
781	511	3418	7.9000	3.3180	2.0000	1
781	519	619	15.8000	4.8980	4.0000	1
781	550	3158	15.8000	4.8980	4.0000	1
781	552	6008	11.8500	5.9250	3.0000	1
781	553	4589	15.8000	6.1620	4.0000	1
781	574	3589	15.8000	5.8460	4.0000	1
781	574	6061	11.8500	3.7920	3.0000	1
781	575	9972	11.8500	4.8585	3.0000	1
781	594	4767	15.8000	4.8980	4.0000	1
781	603	4240	15.8000	4.8980	4.0000	1
781	611	4925	15.8000	5.2140	4.0000	1
781	619	4942	11.8500	5.6880	3.0000	1
781	630	335	7.9000	2.6860	2.0000	1
781	646	4257	7.9000	2.9230	2.0000	1
781	658	5255	7.9000	2.4490	2.0000	1
781	666	9658	11.8500	3.6735	3.0000	1
781	718	7077	11.8500	4.3845	3.0000	1
781	718	9144	11.8500	4.0290	3.0000	1
782	382	8283	9.3600	3.7440	4.0000	1
782	389	7410	4.6800	1.4508	2.0000	1
782	407	6866	9.3600	2.9016	4.0000	1
782	410	5848	9.3600	3.8376	4.0000	1
782	419	5206	4.6800	1.6380	2.0000	1
782	426	9697	4.6800	1.8252	2.0000	1
782	428	3588	7.0200	3.2292	3.0000	1
782	429	7576	7.0200	3.1590	3.0000	1
782	431	2630	4.6800	1.6848	2.0000	1
782	435	131	4.6800	1.8720	2.0000	1
782	446	3423	9.3600	3.5568	4.0000	1
782	452	2359	4.6800	1.8720	2.0000	1
782	471	5125	7.0200	2.7378	3.0000	1
782	491	7906	7.0200	3.5100	3.0000	1
782	494	6172	4.6800	2.2464	2.0000	1
782	495	790	7.0200	2.5272	3.0000	1
782	497	10255	4.6800	2.1060	2.0000	1
782	512	1124	9.3600	2.9016	4.0000	1
782	520	3816	9.3600	4.5864	4.0000	1
782	520	8003	7.0200	2.3166	3.0000	1
782	524	4279	7.0200	2.2464	3.0000	1
782	539	7913	7.0200	2.7378	3.0000	1
782	561	9529	9.3600	4.5864	4.0000	1
782	571	5827	7.0200	2.6676	3.0000	1
782	575	7206	9.3600	3.0888	4.0000	1
782	579	1079	7.0200	2.3166	3.0000	1
782	581	9728	4.6800	1.8252	2.0000	1
782	582	5192	7.0200	2.2464	3.0000	1
782	594	5374	4.6800	1.7784	2.0000	1
782	599	672	7.0200	2.3166	3.0000	1
782	600	2244	9.3600	4.0248	4.0000	1
782	602	8504	7.0200	3.3696	3.0000	1
782	617	2182	7.0200	3.0888	3.0000	1
782	618	2271	4.6800	1.4508	2.0000	1
782	619	4487	2.3400	0.8892	1.0000	1
782	620	7132	4.6800	2.2464	2.0000	1
782	622	3498	9.3600	3.9312	4.0000	1
782	630	8472	9.3600	4.2120	4.0000	1
782	632	7920	7.0200	2.3868	3.0000	1
782	641	7247	7.0200	2.9484	3.0000	1
782	655	8550	7.0200	2.9484	3.0000	1
782	656	7804	2.3400	0.9360	1.0000	1
782	661	9318	9.3600	4.4928	4.0000	1
782	666	601	9.3600	4.3992	4.0000	1
782	679	3361	7.0200	2.1762	3.0000	1
782	686	7037	7.0200	3.3696	3.0000	1
782	688	9296	4.6800	1.4508	2.0000	1
782	688	9867	7.0200	2.5974	3.0000	1
782	691	3952	4.6800	2.0124	2.0000	1
782	691	4397	7.0200	2.6676	3.0000	1
782	711	3113	9.3600	3.2760	4.0000	1
782	718	577	7.0200	3.3696	3.0000	1
782	719	1820	9.3600	4.1184	4.0000	1
782	719	9998	7.0200	2.9484	3.0000	1
782	725	6061	9.3600	4.5864	4.0000	1
782	729	9710	7.0200	2.5974	3.0000	1
783	378	3246	7.4100	3.1122	3.0000	1
783	383	6442	7.4100	2.2971	3.0000	1
783	391	9797	7.4100	3.5568	3.0000	1
783	408	1449	7.4100	2.7417	3.0000	1
783	408	2496	7.4100	3.2604	3.0000	1
783	440	6247	4.9400	2.3712	2.0000	1
783	445	5219	9.8800	3.0628	4.0000	1
783	452	2893	7.4100	2.6676	3.0000	1
783	459	4564	9.8800	3.7544	4.0000	1
783	460	1297	9.8800	4.7424	4.0000	1
783	469	6061	4.9400	1.8772	2.0000	1
783	493	9786	7.4100	2.8899	3.0000	1
783	503	9631	7.4100	2.7417	3.0000	1
783	508	400	9.8800	3.1616	4.0000	1
783	522	6754	4.9400	1.9760	2.0000	1
783	524	5690	7.4100	2.7417	3.0000	1
783	528	3627	9.8800	3.6556	4.0000	1
783	528	7810	7.4100	3.2604	3.0000	1
783	538	6617	7.4100	3.1122	3.0000	1
783	544	8612	2.4700	0.8151	1.0000	1
783	553	7457	9.8800	3.2604	4.0000	1
783	567	7271	9.8800	3.2604	4.0000	1
783	569	7730	7.4100	2.8158	3.0000	1
783	570	5542	7.4100	2.5935	3.0000	1
783	570	6442	7.4100	3.1863	3.0000	1
783	574	2918	7.4100	2.3712	3.0000	1
783	576	5944	4.9400	1.5808	2.0000	1
783	581	5742	7.4100	3.0381	3.0000	1
783	585	2046	9.8800	3.7544	4.0000	1
783	585	5882	7.4100	2.7417	3.0000	1
783	603	2331	9.8800	4.1496	4.0000	1
783	606	2523	9.8800	3.8532	4.0000	1
783	610	1330	9.8800	4.6436	4.0000	1
783	611	6134	7.4100	2.4453	3.0000	1
783	611	7072	7.4100	3.5568	3.0000	1
783	613	9697	4.9400	1.9266	2.0000	1
783	646	5484	7.4100	3.5568	3.0000	1
783	647	4411	2.4700	0.7904	1.0000	1
783	661	10007	7.4100	2.9640	3.0000	1
783	666	10104	9.8800	3.1616	4.0000	1
783	681	5134	9.8800	3.8532	4.0000	1
783	705	2547	9.8800	4.3472	4.0000	1
783	716	5400	4.9400	1.7784	2.0000	1
783	716	9591	4.9400	2.2724	2.0000	1
783	720	891	4.9400	1.5314	2.0000	1
783	721	7913	7.4100	2.8899	3.0000	1
783	727	4634	9.8800	4.1496	4.0000	1
783	728	8659	9.8800	4.8412	4.0000	1
784	369	7223	1.5600	0.6084	3.0000	1
784	375	1005	1.0400	0.3432	2.0000	1
784	386	2270	1.5600	0.7176	3.0000	1
784	386	9929	2.0800	0.6240	4.0000	1
784	387	1429	1.5600	0.4836	3.0000	1
784	411	9855	1.0400	0.5096	2.0000	1
784	422	5962	1.0400	0.4472	2.0000	1
784	427	7439	2.0800	0.6864	4.0000	1
784	430	6018	1.5600	0.5928	3.0000	1
784	433	1528	2.6000	0.9620	5.0000	1
784	441	10173	2.0800	0.7280	4.0000	1
784	442	3448	1.5600	0.7020	3.0000	1
784	443	9534	1.5600	0.7332	3.0000	1
784	446	2193	2.0800	0.7280	4.0000	1
784	446	6510	1.5600	0.5460	3.0000	1
784	454	4563	1.0400	0.3744	2.0000	1
784	463	5238	2.0800	0.9360	4.0000	1
784	465	9368	1.5600	0.6240	3.0000	1
784	469	1334	1.0400	0.3432	2.0000	1
784	470	3748	2.6000	1.1180	5.0000	1
784	475	8046	1.5600	0.4992	3.0000	1
784	528	4903	1.0400	0.3328	2.0000	1
784	535	6291	2.0800	0.8320	4.0000	1
784	537	8170	1.5600	0.6864	3.0000	1
784	540	6262	2.6000	0.9620	5.0000	1
784	544	4364	2.0800	0.7696	4.0000	1
784	550	2031	1.5600	0.6396	3.0000	1
784	553	2625	1.5600	0.6396	3.0000	1
784	553	6560	1.5600	0.4836	3.0000	1
784	553	10215	2.0800	0.7696	4.0000	1
784	571	3319	1.5600	0.6552	3.0000	1
784	574	7534	1.5600	0.7176	3.0000	1
784	576	3538	2.0800	0.7904	4.0000	1
784	586	5257	1.5600	0.5772	3.0000	1
784	589	4838	1.0400	0.3328	2.0000	1
784	593	9194	3.1200	1.1544	6.0000	1
784	596	6318	1.0400	0.4992	2.0000	1
784	613	2228	2.0800	0.9984	4.0000	1
784	615	9974	1.5600	0.5772	3.0000	1
784	620	4410	1.5600	0.7488	3.0000	1
784	632	5174	1.5600	0.7488	3.0000	1
784	652	4468	1.0400	0.3328	2.0000	1
784	677	5713	0.5200	0.1664	1.0000	1
784	679	7498	1.5600	0.6084	3.0000	1
784	685	4075	1.0400	0.4576	2.0000	1
784	685	10169	2.0800	0.9984	4.0000	1
784	687	4752	1.5600	0.4992	3.0000	1
784	711	9231	1.5600	0.4992	3.0000	1
784	716	5862	0.5200	0.1872	1.0000	1
784	722	5125	2.0800	0.8528	4.0000	1
785	367	8830	4.5600	1.6872	2.0000	1
785	375	4105	6.8400	3.2148	3.0000	1
785	386	9960	6.8400	2.2572	3.0000	1
785	387	1850	6.8400	3.1464	3.0000	1
785	389	4678	4.5600	2.0520	2.0000	1
785	407	1983	9.1200	3.6480	4.0000	1
785	419	7546	6.8400	3.2148	3.0000	1
785	426	2077	4.5600	1.5048	2.0000	1
785	430	1195	9.1200	3.9216	4.0000	1
785	438	4659	6.8400	2.6676	3.0000	1
785	438	6806	6.8400	2.6676	3.0000	1
785	440	3321	9.1200	3.5568	4.0000	1
785	446	8659	9.1200	4.0128	4.0000	1
785	454	7052	6.8400	2.0520	3.0000	1
785	460	551	4.5600	1.8696	2.0000	1
785	482	1844	6.8400	3.2832	3.0000	1
785	494	4614	6.8400	3.2148	3.0000	1
785	495	3310	6.8400	2.5308	3.0000	1
785	495	3412	6.8400	3.0096	3.0000	1
785	503	4179	4.5600	2.0976	2.0000	1
785	503	8206	9.1200	4.0128	4.0000	1
785	535	9391	6.8400	2.4624	3.0000	1
785	539	4990	6.8400	2.3256	3.0000	1
785	540	4678	4.5600	2.0520	2.0000	1
785	553	8472	4.5600	2.1432	2.0000	1
785	567	1954	6.8400	3.0096	3.0000	1
785	569	9545	6.8400	3.2832	3.0000	1
785	570	9040	9.1200	2.8272	4.0000	1
785	575	2101	6.8400	2.5992	3.0000	1
785	577	5847	4.5600	2.0520	2.0000	1
785	582	7721	9.1200	3.5568	4.0000	1
785	590	5721	6.8400	2.4624	3.0000	1
785	602	5374	6.8400	3.0780	3.0000	1
785	602	8511	4.5600	1.4592	2.0000	1
785	611	182	4.5600	2.1888	2.0000	1
785	625	2077	4.5600	1.9608	2.0000	1
785	626	8684	4.5600	1.5048	2.0000	1
785	627	4961	4.5600	1.5048	2.0000	1
785	632	8948	6.8400	2.6676	3.0000	1
785	646	3082	6.8400	2.8044	3.0000	1
785	655	7743	9.1200	2.8272	4.0000	1
785	672	3467	6.8400	3.2832	3.0000	1
785	676	9881	4.5600	2.0520	2.0000	1
785	695	7292	11.4000	4.6740	5.0000	1
785	701	5731	9.1200	3.4656	4.0000	1
785	710	964	4.5600	1.5504	2.0000	1
785	720	5846	6.8400	2.5992	3.0000	1
785	720	6640	9.1200	4.3776	4.0000	1
785	722	8414	6.8400	2.9412	3.0000	1
786	367	8248	2.9100	1.2513	3.0000	1
786	372	8003	2.9100	0.9603	3.0000	1
786	377	1738	2.9100	0.9603	3.0000	1
786	393	3923	1.9400	0.9506	2.0000	1
786	401	1765	1.9400	0.7372	2.0000	1
786	401	9944	2.9100	1.2222	3.0000	1
786	404	9992	2.9100	1.1058	3.0000	1
786	409	6799	2.9100	1.0767	3.0000	1
786	411	6059	2.9100	1.1349	3.0000	1
786	411	6675	0.9700	0.3104	1.0000	1
786	419	9871	2.9100	1.0767	3.0000	1
786	422	2244	3.8800	1.6684	4.0000	1
786	430	4074	2.9100	1.1058	3.0000	1
786	446	5206	2.9100	1.1349	3.0000	1
786	447	6051	2.9100	1.0767	3.0000	1
786	460	2663	2.9100	1.2804	3.0000	1
786	469	1631	2.9100	1.0767	3.0000	1
786	470	296	4.8500	1.6005	5.0000	1
786	470	7434	2.9100	1.0185	3.0000	1
786	476	3287	2.9100	1.3095	3.0000	1
786	483	369	1.9400	0.7372	2.0000	1
786	487	178	2.9100	0.9021	3.0000	1
786	487	4828	1.9400	0.9506	2.0000	1
786	501	2687	1.9400	0.9118	2.0000	1
786	508	7075	2.9100	0.8730	3.0000	1
786	527	10255	1.9400	0.9118	2.0000	1
786	534	1036	4.8500	1.9885	5.0000	1
786	536	1606	1.9400	0.8342	2.0000	1
786	538	2586	2.9100	0.8730	3.0000	1
786	544	663	2.9100	0.9603	3.0000	1
786	552	9734	3.8800	1.5520	4.0000	1
786	556	8404	1.9400	0.7760	2.0000	1
786	564	7605	3.8800	1.2804	4.0000	1
786	574	780	4.8500	1.6975	5.0000	1
786	574	3020	3.8800	1.7072	4.0000	1
786	581	9318	1.9400	0.9312	2.0000	1
786	584	4253	2.9100	1.3968	3.0000	1
786	594	6153	3.8800	1.5520	4.0000	1
786	600	6683	1.9400	0.7954	2.0000	1
786	602	4678	1.9400	0.8730	2.0000	1
786	603	6229	3.8800	1.9012	4.0000	1
786	611	6835	1.9400	0.9506	2.0000	1
786	613	7276	2.9100	1.3386	3.0000	1
786	620	9512	2.9100	1.2804	3.0000	1
786	624	733	2.9100	1.1931	3.0000	1
786	632	7920	3.8800	1.5132	4.0000	1
786	642	7797	3.8800	1.7072	4.0000	1
786	645	2664	2.9100	1.4550	3.0000	1
786	654	1015	1.9400	0.5820	2.0000	1
786	658	409	1.9400	0.7954	2.0000	1
786	660	7576	2.9100	1.3386	3.0000	1
786	661	6400	3.8800	1.5908	4.0000	1
786	673	4118	2.9100	1.4259	3.0000	1
786	678	4115	2.9100	1.2222	3.0000	1
786	680	8551	3.8800	1.4744	4.0000	1
786	687	1855	1.9400	0.6402	2.0000	1
786	688	8248	3.8800	1.4356	4.0000	1
786	691	3719	2.9100	1.0185	3.0000	1
786	695	9584	3.8800	1.2416	4.0000	1
786	711	4614	2.9100	1.2804	3.0000	1
786	728	7997	3.8800	1.6684	4.0000	1
787	371	6266	5.9600	2.8608	4.0000	1
787	373	780	7.4500	2.6075	5.0000	1
787	373	4659	4.4700	1.7433	3.0000	1
787	377	864	7.4500	2.5330	5.0000	1
787	377	5185	5.9600	2.5032	4.0000	1
787	386	7060	2.9800	1.1026	2.0000	1
787	386	7862	5.9600	1.7880	4.0000	1
787	392	6061	4.4700	1.8327	3.0000	1
787	393	3700	5.9600	2.7416	4.0000	1
787	404	3744	2.9800	1.3410	2.0000	1
787	422	7224	4.4700	1.5198	3.0000	1
787	438	9967	5.9600	2.5032	4.0000	1
787	445	3231	5.9600	2.2648	4.0000	1
787	453	6087	4.4700	1.4304	3.0000	1
787	470	5907	4.4700	1.4304	3.0000	1
787	472	8129	4.4700	2.0562	3.0000	1
787	488	3427	7.4500	3.5015	5.0000	1
787	504	6964	5.9600	2.5628	4.0000	1
787	507	8319	4.4700	2.1009	3.0000	1
787	515	3020	2.9800	0.9536	2.0000	1
787	520	4165	2.9800	1.1324	2.0000	1
787	522	8206	2.9800	1.0728	2.0000	1
787	532	4222	2.9800	0.9834	2.0000	1
787	535	9468	4.4700	1.4751	3.0000	1
787	538	3409	2.9800	1.4602	2.0000	1
787	539	6537	5.9600	2.6820	4.0000	1
787	548	3921	5.9600	2.9204	4.0000	1
787	552	2942	4.4700	1.3857	3.0000	1
787	553	6683	5.9600	2.9204	4.0000	1
787	561	5777	4.4700	2.1456	3.0000	1
787	617	7445	4.4700	1.6986	3.0000	1
787	626	4246	4.4700	1.6986	3.0000	1
787	631	9199	2.9800	1.0132	2.0000	1
787	654	5295	7.4500	3.0545	5.0000	1
787	654	5742	4.4700	1.4304	3.0000	1
787	659	8224	5.9600	2.4436	4.0000	1
787	662	511	4.4700	1.8774	3.0000	1
787	666	1676	7.4500	3.5015	5.0000	1
787	674	7905	5.9600	2.8608	4.0000	1
787	679	864	4.4700	2.1456	3.0000	1
787	695	7715	5.9600	2.8608	4.0000	1
787	696	4836	4.4700	2.1903	3.0000	1
787	700	2482	5.9600	2.1456	4.0000	1
787	701	1052	4.4700	1.9221	3.0000	1
787	707	5631	2.9800	1.2516	2.0000	1
787	708	430	2.9800	0.9834	2.0000	1
787	711	4843	2.9800	1.1920	2.0000	1
787	711	6526	4.4700	1.9668	3.0000	1
787	713	9979	5.9600	2.4436	4.0000	1
787	716	4035	2.9800	0.8940	2.0000	1
787	716	7267	5.9600	2.5032	4.0000	1
787	717	354	2.9800	1.4304	2.0000	1
787	725	10140	2.9800	1.1622	2.0000	1
787	727	997	4.4700	2.1009	3.0000	1
788	369	2208	1.6500	0.6600	3.0000	1
788	383	8891	1.6500	0.6105	3.0000	1
788	402	2020	2.2000	1.0120	4.0000	1
788	413	3664	1.1000	0.4180	2.0000	1
788	413	9703	2.2000	0.7480	4.0000	1
788	415	9263	1.1000	0.5060	2.0000	1
788	429	7132	1.6500	0.8085	3.0000	1
788	430	774	1.6500	0.6435	3.0000	1
788	434	7980	1.6500	0.5280	3.0000	1
788	435	1446	2.2000	0.7480	4.0000	1
788	435	1528	2.7500	1.0175	5.0000	1
788	446	1718	1.1000	0.5280	2.0000	1
788	459	6541	1.6500	0.5115	3.0000	1
788	478	2342	1.6500	0.6930	3.0000	1
788	489	3711	1.1000	0.4620	2.0000	1
788	490	8647	1.1000	0.4620	2.0000	1
788	497	10255	1.1000	0.4730	2.0000	1
788	504	6380	1.6500	0.6270	3.0000	1
788	509	7124	1.1000	0.4290	2.0000	1
788	518	1446	1.1000	0.3850	2.0000	1
788	519	9396	2.2000	0.9680	4.0000	1
788	531	7783	1.6500	0.6105	3.0000	1
788	540	5742	1.6500	0.7920	3.0000	1
788	545	2054	1.1000	0.3520	2.0000	1
788	552	4099	2.2000	0.9240	4.0000	1
788	567	4589	2.2000	1.0780	4.0000	1
788	574	2553	2.2000	0.9460	4.0000	1
788	574	10106	2.2000	0.9020	4.0000	1
788	581	4021	2.2000	0.8800	4.0000	1
788	581	10238	1.1000	0.4510	2.0000	1
788	585	3337	1.1000	0.3960	2.0000	1
788	585	8768	2.2000	0.8140	4.0000	1
788	586	1468	1.6500	0.6435	3.0000	1
788	590	1941	1.1000	0.5390	2.0000	1
788	594	2663	1.1000	0.5390	2.0000	1
788	595	4368	2.2000	0.8140	4.0000	1
788	596	5746	1.1000	0.4290	2.0000	1
788	618	2344	1.6500	0.7260	3.0000	1
788	619	9074	1.6500	0.5115	3.0000	1
788	629	7743	1.6500	0.7590	3.0000	1
788	643	9703	1.6500	0.6765	3.0000	1
788	649	2180	1.1000	0.3850	2.0000	1
788	649	4670	1.6500	0.5280	3.0000	1
788	654	9897	1.6500	0.7920	3.0000	1
788	658	8154	1.6500	0.7920	3.0000	1
788	662	9797	1.6500	0.7920	3.0000	1
788	663	1895	1.6500	0.6105	3.0000	1
788	666	1312	1.6500	0.6270	3.0000	1
788	673	4497	1.6500	0.5775	3.0000	1
788	678	1275	2.2000	0.9240	4.0000	1
788	678	9688	1.6500	0.6270	3.0000	1
788	691	9512	1.6500	0.6435	3.0000	1
788	710	5280	2.2000	0.9900	4.0000	1
788	711	8566	1.6500	0.5280	3.0000	1
788	714	2588	1.6500	0.8085	3.0000	1
788	720	5305	1.1000	0.3740	2.0000	1
788	722	5810	1.6500	0.5280	3.0000	1
789	369	9169	10.8600	3.9096	3.0000	1
789	371	2404	10.8600	4.5612	3.0000	1
789	377	6733	7.2400	2.3168	2.0000	1
789	383	8862	14.4800	5.0680	4.0000	1
789	393	3092	14.4800	5.5024	4.0000	1
789	398	7704	10.8600	4.5612	3.0000	1
789	402	5724	18.1000	8.3260	5.0000	1
789	422	8435	14.4800	5.9368	4.0000	1
789	423	1850	7.2400	2.3892	2.0000	1
789	436	2741	3.6200	1.4842	1.0000	1
789	438	217	14.4800	5.0680	4.0000	1
789	440	9781	7.2400	2.5340	2.0000	1
789	445	1341	14.4800	4.6336	4.0000	1
789	445	2390	14.4800	4.7784	4.0000	1
789	446	4589	14.4800	6.6608	4.0000	1
789	446	8125	10.8600	3.4752	3.0000	1
789	457	1811	7.2400	2.5340	2.0000	1
789	478	2870	7.2400	3.1856	2.0000	1
789	480	6912	18.1000	6.6970	5.0000	1
789	485	8303	10.8600	3.6924	3.0000	1
789	488	8038	10.8600	4.1268	3.0000	1
789	490	2690	10.8600	5.1042	3.0000	1
789	518	9466	7.2400	2.8236	2.0000	1
789	533	3711	10.8600	3.5838	3.0000	1
789	545	1449	18.1000	6.3350	5.0000	1
789	553	5056	14.4800	4.9232	4.0000	1
789	567	5329	14.4800	5.0680	4.0000	1
789	576	3401	10.8600	4.5612	3.0000	1
789	585	8793	7.2400	2.6064	2.0000	1
789	589	3650	10.8600	4.7784	3.0000	1
789	600	4010	10.8600	3.5838	3.0000	1
789	607	3711	7.2400	2.6788	2.0000	1
789	608	2194	10.8600	4.4526	3.0000	1
789	613	4351	18.1000	7.2400	5.0000	1
789	631	3182	7.2400	2.3168	2.0000	1
789	632	4364	18.1000	6.1540	5.0000	1
789	637	1896	7.2400	3.4752	2.0000	1
789	643	6800	7.2400	2.6788	2.0000	1
789	646	5134	14.4800	6.8056	4.0000	1
789	646	9016	14.4800	7.0952	4.0000	1
789	656	4094	10.8600	4.1268	3.0000	1
789	657	4774	7.2400	2.3892	2.0000	1
789	660	187	7.2400	2.7512	2.0000	1
789	688	1153	10.8600	4.4526	3.0000	1
789	698	7813	14.4800	6.8056	4.0000	1
789	724	7589	7.2400	3.1132	2.0000	1
789	725	7059	7.2400	3.1132	2.0000	1
789	726	6307	14.4800	5.6472	4.0000	1
789	729	7851	14.4800	5.9368	4.0000	1
790	386	6153	3.0800	1.2936	4.0000	1
790	391	3966	2.3100	1.0395	3.0000	1
790	393	6301	2.3100	0.8547	3.0000	1
790	407	2084	1.5400	0.7238	2.0000	1
790	409	6376	3.0800	1.1088	4.0000	1
790	410	8323	3.0800	1.0164	4.0000	1
790	429	8367	2.3100	0.8085	3.0000	1
790	445	7056	2.3100	0.7392	3.0000	1
790	474	4249	2.3100	0.8547	3.0000	1
790	478	6964	3.0800	1.3552	4.0000	1
790	481	4245	0.7700	0.2618	1.0000	1
790	482	2850	3.8500	1.6555	5.0000	1
790	507	1598	2.3100	0.9933	3.0000	1
790	519	3937	1.5400	0.7546	2.0000	1
790	528	7331	2.3100	0.8547	3.0000	1
790	533	8359	3.0800	1.0164	4.0000	1
790	538	6654	2.3100	0.7161	3.0000	1
790	539	3981	1.5400	0.5544	2.0000	1
790	540	4397	2.3100	1.1088	3.0000	1
790	551	10075	2.3100	1.0164	3.0000	1
790	563	4436	2.3100	1.0395	3.0000	1
790	576	4230	3.0800	1.1088	4.0000	1
790	585	891	2.3100	0.9471	3.0000	1
790	591	4094	2.3100	1.0395	3.0000	1
790	592	5581	1.5400	0.7238	2.0000	1
790	612	4510	2.3100	0.6930	3.0000	1
790	614	557	2.3100	0.6930	3.0000	1
790	625	5568	3.0800	1.1704	4.0000	1
790	630	10243	2.3100	1.0164	3.0000	1
790	632	9324	2.3100	1.1319	3.0000	1
790	645	2664	2.3100	0.8547	3.0000	1
790	646	1080	2.3100	0.9933	3.0000	1
790	652	4726	2.3100	0.7161	3.0000	1
790	653	5038	2.3100	0.9240	3.0000	1
790	654	2052	2.3100	0.8547	3.0000	1
790	658	3844	2.3100	0.9240	3.0000	1
790	662	5204	2.3100	1.1319	3.0000	1
790	666	4321	3.0800	1.2936	4.0000	1
790	677	8793	1.5400	0.5544	2.0000	1
790	700	625	2.3100	0.9009	3.0000	1
790	707	958	1.5400	0.6314	2.0000	1
790	716	2740	3.0800	1.3860	4.0000	1
790	724	4412	1.5400	0.5698	2.0000	1
790	728	7806	2.3100	0.8316	3.0000	1
791	367	6913	6.4500	2.8380	3.0000	1
791	371	5648	8.6000	3.8700	4.0000	1
791	380	5655	6.4500	3.1605	3.0000	1
791	382	1874	6.4500	1.9350	3.0000	1
791	383	4566	4.3000	1.3760	2.0000	1
791	386	2695	6.4500	2.9025	3.0000	1
791	392	7514	8.6000	2.6660	4.0000	1
791	398	9781	4.3000	1.9780	2.0000	1
791	400	9200	8.6000	2.8380	4.0000	1
791	400	9615	6.4500	2.8380	3.0000	1
791	404	722	4.3000	1.7630	2.0000	1
791	408	8370	6.4500	2.8380	3.0000	1
791	409	8833	4.3000	1.9350	2.0000	1
791	413	1058	8.6000	3.7840	4.0000	1
791	416	1474	8.6000	3.6980	4.0000	1
791	420	7287	6.4500	2.5800	3.0000	1
791	430	8369	8.6000	4.2140	4.0000	1
791	441	1297	10.7500	5.2675	5.0000	1
791	446	4928	4.3000	1.8920	2.0000	1
791	457	3395	8.6000	3.5260	4.0000	1
791	463	9956	8.6000	3.4400	4.0000	1
791	468	780	8.6000	3.7840	4.0000	1
791	468	5196	8.6000	4.0420	4.0000	1
791	470	6712	8.6000	3.8700	4.0000	1
791	475	3288	6.4500	2.6445	3.0000	1
791	487	7806	6.4500	2.1930	3.0000	1
791	495	6392	6.4500	3.0960	3.0000	1
791	505	3726	8.6000	4.1280	4.0000	1
791	507	1428	8.6000	3.7840	4.0000	1
791	511	1312	6.4500	2.3220	3.0000	1
791	511	2556	6.4500	3.1605	3.0000	1
791	512	4436	4.3000	1.5910	2.0000	1
791	518	1838	4.3000	1.6770	2.0000	1
791	521	2929	6.4500	2.3865	3.0000	1
791	522	112	8.6000	3.7840	4.0000	1
791	532	6047	8.6000	4.0420	4.0000	1
791	548	8070	8.6000	2.8380	4.0000	1
791	549	6530	4.3000	2.1070	2.0000	1
791	567	7694	4.3000	1.5910	2.0000	1
791	574	9318	4.3000	2.1070	2.0000	1
791	579	4307	4.3000	1.8490	2.0000	1
791	579	8214	4.3000	1.6340	2.0000	1
791	582	1819	6.4500	2.1930	3.0000	1
791	582	9068	6.4500	2.9025	3.0000	1
791	589	3719	4.3000	1.6770	2.0000	1
791	593	8360	6.4500	2.4510	3.0000	1
791	603	4744	6.4500	1.9350	3.0000	1
791	603	7971	6.4500	2.3865	3.0000	1
791	604	5401	4.3000	1.6770	2.0000	1
791	611	7879	12.9000	4.6440	6.0000	1
791	615	1015	8.6000	4.0420	4.0000	1
791	619	7037	6.4500	2.7090	3.0000	1
791	620	2304	6.4500	2.5155	3.0000	1
791	622	8490	6.4500	2.7090	3.0000	1
791	628	3956	2.1500	0.6880	1.0000	1
791	629	2295	6.4500	2.7735	3.0000	1
791	642	4322	6.4500	2.7090	3.0000	1
791	655	7689	6.4500	2.5155	3.0000	1
791	660	8919	8.6000	2.7520	4.0000	1
791	665	5844	4.3000	1.4620	2.0000	1
791	674	7572	6.4500	2.6445	3.0000	1
791	678	8539	6.4500	2.1285	3.0000	1
791	685	3993	8.6000	3.1820	4.0000	1
791	692	617	6.4500	3.0960	3.0000	1
791	695	9263	4.3000	2.0210	2.0000	1
791	707	1692	8.6000	3.6980	4.0000	1
791	720	3187	6.4500	2.2575	3.0000	1
791	721	2507	6.4500	2.4510	3.0000	1
792	379	454	8.5200	2.7264	4.0000	1
792	379	6138	6.3900	2.6199	3.0000	1
792	383	1786	6.3900	2.2365	3.0000	1
792	402	8190	8.5200	2.8116	4.0000	1
792	438	7207	10.6500	4.3665	5.0000	1
792	445	6470	6.3900	2.1087	3.0000	1
792	446	446	6.3900	2.2365	3.0000	1
792	448	1214	8.5200	4.0896	4.0000	1
792	460	5432	6.3900	2.3004	3.0000	1
792	468	4413	6.3900	1.9809	3.0000	1
792	469	733	6.3900	2.3643	3.0000	1
792	469	10237	6.3900	2.4921	3.0000	1
792	480	6835	8.5200	3.8340	4.0000	1
792	497	5451	4.2600	1.7040	2.0000	1
792	501	5245	8.5200	3.2376	4.0000	1
792	507	1507	6.3900	1.9809	3.0000	1
792	507	2049	6.3900	2.3643	3.0000	1
792	513	4815	4.2600	1.5762	2.0000	1
792	521	9832	4.2600	2.0448	2.0000	1
792	522	4537	8.5200	2.7264	4.0000	1
792	538	2194	4.2600	2.1300	2.0000	1
792	539	3140	6.3900	2.6838	3.0000	1
792	551	2224	8.5200	4.0044	4.0000	1
792	567	1996	6.3900	3.1311	3.0000	1
792	569	6445	8.5200	3.7488	4.0000	1
792	571	8528	6.3900	2.2365	3.0000	1
792	574	4322	4.2600	1.7040	2.0000	1
792	576	7031	6.3900	2.8116	3.0000	1
792	579	2915	6.3900	2.3643	3.0000	1
792	580	7123	4.2600	2.0022	2.0000	1
792	585	10192	8.5200	3.9192	4.0000	1
792	594	10173	8.5200	3.0672	4.0000	1
792	596	4541	6.3900	1.9809	3.0000	1
792	600	1334	6.3900	1.9809	3.0000	1
792	632	10140	4.2600	1.5336	2.0000	1
792	648	1605	6.3900	2.6199	3.0000	1
792	654	3813	8.5200	2.7264	4.0000	1
792	660	7915	6.3900	2.8755	3.0000	1
792	673	6168	8.5200	2.7264	4.0000	1
792	679	5568	6.3900	3.0033	3.0000	1
792	685	7862	8.5200	2.5560	4.0000	1
792	686	3490	8.5200	2.5560	4.0000	1
792	686	7171	8.5200	3.4080	4.0000	1
792	687	5127	6.3900	2.6199	3.0000	1
792	698	3754	8.5200	3.6636	4.0000	1
792	711	1332	10.6500	4.5795	5.0000	1
792	714	2872	4.2600	1.8744	2.0000	1
792	716	673	6.3900	3.0033	3.0000	1
793	404	2864	11.4000	3.8760	4.0000	1
793	439	2020	11.4000	3.8760	4.0000	1
793	440	1385	5.7000	2.0520	2.0000	1
793	446	2468	8.5500	4.0185	3.0000	1
793	462	4105	5.7000	2.2230	2.0000	1
793	463	1813	8.5500	3.8475	3.0000	1
793	478	5805	5.7000	2.1660	2.0000	1
793	482	2378	11.4000	5.5860	4.0000	1
793	489	1874	5.7000	2.1660	2.0000	1
793	489	7622	8.5500	2.9070	3.0000	1
793	500	8463	8.5500	4.2750	3.0000	1
793	503	4767	5.7000	2.5080	2.0000	1
793	520	1282	11.4000	4.3320	4.0000	1
793	527	9933	2.8500	1.1685	1.0000	1
793	529	3183	8.5500	3.7620	3.0000	1
793	533	7514	8.5500	3.2490	3.0000	1
793	536	4808	11.4000	4.6740	4.0000	1
793	540	4465	11.4000	5.4720	4.0000	1
793	582	3668	5.7000	2.7930	2.0000	1
793	582	7625	5.7000	2.1660	2.0000	1
793	595	6141	8.5500	2.9925	3.0000	1
793	595	9356	8.5500	3.9330	3.0000	1
793	599	8299	8.5500	3.3345	3.0000	1
793	612	3052	11.4000	3.5340	4.0000	1
793	616	1286	8.5500	3.3345	3.0000	1
793	619	8252	5.7000	1.9950	2.0000	1
793	620	208	8.5500	3.5910	3.0000	1
793	620	9501	11.4000	3.9900	4.0000	1
793	627	3938	8.5500	4.1040	3.0000	1
793	629	6683	5.7000	1.8810	2.0000	1
793	632	7920	8.5500	2.5650	3.0000	1
793	638	8275	11.4000	4.1040	4.0000	1
793	643	9072	5.7000	2.5080	2.0000	1
793	645	4775	8.5500	3.5910	3.0000	1
793	652	8334	11.4000	4.6740	4.0000	1
793	655	1971	11.4000	3.9900	4.0000	1
793	655	8570	8.5500	2.7360	3.0000	1
793	677	1070	11.4000	5.4720	4.0000	1
793	680	5471	5.7000	1.9950	2.0000	1
793	686	3921	8.5500	3.8475	3.0000	1
793	687	3827	8.5500	3.2490	3.0000	1
793	687	4985	5.7000	2.5080	2.0000	1
793	708	5742	11.4000	4.7880	4.0000	1
793	720	4067	5.7000	1.7670	2.0000	1
793	728	7810	8.5500	2.9070	3.0000	1
794	382	4670	3.6000	1.1520	3.0000	1
794	392	1004	2.4000	0.9840	2.0000	1
794	401	10264	4.8000	2.0160	4.0000	1
794	402	4420	3.6000	1.7280	3.0000	1
794	402	9795	3.6000	1.3320	3.0000	1
794	414	8359	3.6000	1.3680	3.0000	1
794	428	9167	4.8000	2.1600	4.0000	1
794	429	4961	2.4000	0.8640	2.0000	1
794	437	1005	2.4000	0.9120	2.0000	1
794	437	4417	3.6000	1.6920	3.0000	1
794	438	4479	4.8000	2.3520	4.0000	1
794	445	3533	3.6000	1.0800	3.0000	1
794	446	2193	3.6000	1.0800	3.0000	1
794	446	6997	4.8000	1.5840	4.0000	1
794	447	638	4.8000	1.4880	4.0000	1
794	453	780	2.4000	0.8160	2.0000	1
794	460	3711	3.6000	1.5120	3.0000	1
794	462	5063	3.6000	1.2960	3.0000	1
794	468	493	2.4000	0.7680	2.0000	1
794	470	1144	3.6000	1.7280	3.0000	1
794	491	2246	4.8000	1.9680	4.0000	1
794	495	9439	1.2000	0.3840	1.0000	1
794	497	5000	4.8000	1.6320	4.0000	1
794	501	3609	2.4000	0.7680	2.0000	1
794	501	8370	3.6000	1.5840	3.0000	1
794	502	1731	3.6000	1.4400	3.0000	1
794	503	2224	3.6000	1.2600	3.0000	1
794	508	2588	4.8000	2.3520	4.0000	1
794	527	6266	2.4000	0.9600	2.0000	1
794	553	7262	3.6000	1.7280	3.0000	1
794	558	7195	2.4000	1.1280	2.0000	1
794	563	4436	4.8000	2.0160	4.0000	1
794	574	1187	3.6000	1.1880	3.0000	1
794	574	4507	4.8000	2.0160	4.0000	1
794	582	10131	3.6000	1.1160	3.0000	1
794	585	868	4.8000	1.8240	4.0000	1
794	599	4081	4.8000	1.7760	4.0000	1
794	600	6683	3.6000	1.1520	3.0000	1
794	601	5931	4.8000	2.0160	4.0000	1
794	607	2368	2.4000	0.8880	2.0000	1
794	611	10004	3.6000	1.4040	3.0000	1
794	626	1196	3.6000	1.4760	3.0000	1
794	627	5925	6.0000	1.8000	5.0000	1
794	627	7841	2.4000	0.8880	2.0000	1
794	629	5800	1.2000	0.4800	1.0000	1
794	629	5895	3.6000	1.3680	3.0000	1
794	636	1485	2.4000	0.8640	2.0000	1
794	636	7362	3.6000	1.1160	3.0000	1
794	646	8945	2.4000	1.1520	2.0000	1
794	653	5419	4.8000	1.5840	4.0000	1
794	671	3389	4.8000	2.1600	4.0000	1
794	672	4292	4.8000	2.1600	4.0000	1
794	679	5456	2.4000	0.9360	2.0000	1
794	681	277	1.2000	0.3960	1.0000	1
794	687	2171	3.6000	1.2600	3.0000	1
794	692	4391	3.6000	1.2240	3.0000	1
794	705	2077	2.4000	0.8880	2.0000	1
794	727	7312	4.8000	1.5840	4.0000	1
794	728	9881	2.4000	0.8160	2.0000	1
795	379	7514	3.8400	1.1904	4.0000	1
795	386	4015	2.8800	1.0368	3.0000	1
795	391	8653	2.8800	1.2672	3.0000	1
795	392	8199	2.8800	1.1232	3.0000	1
795	402	8677	1.9200	0.9024	2.0000	1
795	409	5453	1.9200	0.9408	2.0000	1
795	414	5143	1.9200	0.9408	2.0000	1
795	418	6496	2.8800	0.8640	3.0000	1
795	423	7496	2.8800	1.4112	3.0000	1
795	433	4868	1.9200	0.8640	2.0000	1
795	441	1310	2.8800	0.8640	3.0000	1
795	442	5768	2.8800	1.3824	3.0000	1
795	443	7556	3.8400	1.2672	4.0000	1
795	443	9510	2.8800	1.2672	3.0000	1
795	446	2617	3.8400	1.5744	4.0000	1
795	448	3173	3.8400	1.6128	4.0000	1
795	453	504	3.8400	1.7664	4.0000	1
795	454	7678	1.9200	0.8640	2.0000	1
795	466	4268	2.8800	1.0656	3.0000	1
795	470	8170	1.9200	0.6528	2.0000	1
795	472	2120	1.9200	0.5952	2.0000	1
795	480	6912	3.8400	1.3440	4.0000	1
795	495	3121	1.9200	0.7104	2.0000	1
795	495	7621	2.8800	1.2096	3.0000	1
795	503	9200	3.8400	1.1520	4.0000	1
795	531	6745	1.9200	0.7680	2.0000	1
795	532	665	3.8400	1.1904	4.0000	1
795	534	2588	1.9200	0.7104	2.0000	1
795	535	4711	3.8400	1.5744	4.0000	1
795	536	8968	1.9200	0.8448	2.0000	1
795	537	3293	1.9200	0.5760	2.0000	1
795	539	2106	2.8800	1.1808	3.0000	1
795	549	5766	1.9200	0.9216	2.0000	1
795	550	446	2.8800	0.9504	3.0000	1
795	553	504	2.8800	1.4400	3.0000	1
795	553	10275	1.9200	0.6912	2.0000	1
795	574	3938	2.8800	1.3248	3.0000	1
795	574	7514	3.8400	1.4592	4.0000	1
795	582	3952	3.8400	1.4976	4.0000	1
795	582	7713	3.8400	1.8432	4.0000	1
795	582	9068	3.8400	1.6128	4.0000	1
795	586	1196	2.8800	0.8928	3.0000	1
795	595	5568	3.8400	1.7280	4.0000	1
795	606	3912	2.8800	1.3824	3.0000	1
795	628	3121	1.9200	0.7104	2.0000	1
795	632	3965	3.8400	1.3440	4.0000	1
795	654	7871	1.9200	0.7680	2.0000	1
795	661	6850	2.8800	1.3824	3.0000	1
795	661	7327	3.8400	1.8816	4.0000	1
795	674	6069	3.8400	1.6128	4.0000	1
795	678	1410	1.9200	0.9216	2.0000	1
795	685	6153	3.8400	1.6128	4.0000	1
795	687	9169	3.8400	1.2288	4.0000	1
795	700	373	2.8800	1.1232	3.0000	1
795	711	7079	3.8400	1.6512	4.0000	1
795	721	2448	2.8800	1.1808	3.0000	1
796	385	1850	3.9600	1.7424	3.0000	1
796	395	1862	5.2800	2.1120	4.0000	1
796	395	6866	2.6400	0.8448	2.0000	1
796	398	1070	3.9600	1.6236	3.0000	1
796	418	1551	3.9600	1.7424	3.0000	1
796	446	377	3.9600	1.7424	3.0000	1
796	446	5781	2.6400	1.1352	2.0000	1
796	446	5786	3.9600	1.5840	3.0000	1
796	446	8692	3.9600	1.7820	3.0000	1
796	457	10277	5.2800	2.3760	4.0000	1
796	458	10004	3.9600	1.7424	3.0000	1
796	459	9956	5.2800	2.1648	4.0000	1
796	460	8812	2.6400	1.0560	2.0000	1
796	477	4234	3.9600	1.9008	3.0000	1
796	480	1297	6.6000	3.2340	5.0000	1
796	488	4868	3.9600	1.7028	3.0000	1
796	495	5379	3.9600	1.8612	3.0000	1
796	497	9933	1.3200	0.4752	1.0000	1
796	529	1322	5.2800	1.5840	4.0000	1
796	531	10147	3.9600	1.4256	3.0000	1
796	532	5547	3.9600	1.5444	3.0000	1
796	533	3476	6.6000	3.0360	5.0000	1
796	534	5972	3.9600	1.3068	3.0000	1
796	536	235	3.9600	1.9008	3.0000	1
796	538	2255	2.6400	1.0032	2.0000	1
796	538	2484	1.3200	0.6468	1.0000	1
796	538	2586	3.9600	1.2276	3.0000	1
796	538	5877	3.9600	1.6632	3.0000	1
796	552	9734	3.9600	1.7424	3.0000	1
796	557	4818	2.6400	0.8976	2.0000	1
796	580	1309	3.9600	1.3068	3.0000	1
796	581	5374	3.9600	1.6236	3.0000	1
796	594	6630	5.2800	2.5344	4.0000	1
796	596	5898	3.9600	1.6632	3.0000	1
796	603	6229	5.2800	2.5872	4.0000	1
796	615	2213	2.6400	1.1088	2.0000	1
796	616	5153	2.6400	0.9240	2.0000	1
796	617	8559	2.6400	1.0032	2.0000	1
796	627	8252	3.9600	1.4256	3.0000	1
796	636	9510	6.6000	2.3100	5.0000	1
796	641	2234	2.6400	1.1088	2.0000	1
796	677	9588	5.2800	2.2704	4.0000	1
796	679	7370	6.6000	2.3760	5.0000	1
796	680	1602	5.2800	2.4816	4.0000	1
796	683	1375	3.9600	1.4256	3.0000	1
796	684	7112	3.9600	1.4256	3.0000	1
796	685	906	5.2800	1.6368	4.0000	1
796	697	6206	6.6000	1.9800	5.0000	1
796	717	8185	1.3200	0.4884	1.0000	1
796	717	8746	2.6400	0.9240	2.0000	1
797	367	3175	6.5700	2.6280	3.0000	1
797	369	240	8.7600	3.3288	4.0000	1
797	381	3166	4.3800	1.8834	2.0000	1
797	381	4194	6.5700	2.4309	3.0000	1
797	385	5432	10.9500	4.2705	5.0000	1
797	387	7416	6.5700	2.7594	3.0000	1
797	401	9505	6.5700	2.7594	3.0000	1
797	412	2690	4.3800	1.3578	2.0000	1
797	412	4496	6.5700	2.5623	3.0000	1
797	414	6690	8.7600	3.2412	4.0000	1
797	430	5702	6.5700	2.7594	3.0000	1
797	430	9321	2.1900	0.7008	1.0000	1
797	438	5566	6.5700	2.2338	3.0000	1
797	439	6418	6.5700	2.0367	3.0000	1
797	447	2397	6.5700	2.6937	3.0000	1
797	449	8810	8.7600	3.4164	4.0000	1
797	451	2032	4.3800	1.9710	2.0000	1
797	453	4659	8.7600	3.4164	4.0000	1
797	453	6799	6.5700	2.8251	3.0000	1
797	459	1965	6.5700	2.9565	3.0000	1
797	462	4998	6.5700	2.2995	3.0000	1
797	466	8737	6.5700	2.2995	3.0000	1
797	478	5183	6.5700	1.9710	3.0000	1
797	495	3034	8.7600	3.8544	4.0000	1
797	515	8199	6.5700	2.1681	3.0000	1
797	521	9154	8.7600	3.1536	4.0000	1
797	522	2977	6.5700	2.0367	3.0000	1
797	523	1736	4.3800	1.4454	2.0000	1
797	524	1650	6.5700	3.0879	3.0000	1
797	528	3273	4.3800	1.4016	2.0000	1
797	532	8860	8.7600	3.7668	4.0000	1
797	533	2431	6.5700	2.2995	3.0000	1
797	535	2039	6.5700	3.0222	3.0000	1
797	538	8359	8.7600	4.2048	4.0000	1
797	539	8966	6.5700	2.4309	3.0000	1
797	553	5809	6.5700	2.2995	3.0000	1
797	567	7319	4.3800	2.0148	2.0000	1
797	576	8849	4.3800	1.4892	2.0000	1
797	585	7811	6.5700	2.0367	3.0000	1
797	589	2032	6.5700	3.0222	3.0000	1
797	593	7349	4.3800	1.5768	2.0000	1
797	594	6153	6.5700	2.8908	3.0000	1
797	615	8953	6.5700	3.0879	3.0000	1
797	617	2647	6.5700	2.4966	3.0000	1
797	628	1015	4.3800	1.7520	2.0000	1
797	632	4255	6.5700	2.8251	3.0000	1
797	636	1049	8.7600	4.2048	4.0000	1
797	636	6017	8.7600	4.3800	4.0000	1
797	641	7806	6.5700	3.0879	3.0000	1
797	660	8274	4.3800	1.5768	2.0000	1
797	661	9524	10.9500	4.9275	5.0000	1
797	663	3034	6.5700	3.1536	3.0000	1
797	672	2820	8.7600	3.8544	4.0000	1
797	680	8089	6.5700	2.5623	3.0000	1
797	692	6866	4.3800	1.4892	2.0000	1
797	694	9928	8.7600	3.2412	4.0000	1
797	695	532	6.5700	2.2995	3.0000	1
797	697	4287	4.3800	1.7082	2.0000	1
797	703	5707	6.5700	2.1024	3.0000	1
797	703	10168	6.5700	2.5623	3.0000	1
797	705	6049	10.9500	3.2850	5.0000	1
797	707	5501	8.7600	2.8908	4.0000	1
797	709	8902	8.7600	4.2924	4.0000	1
797	716	4570	4.3800	1.6206	2.0000	1
797	722	4099	6.5700	2.5623	3.0000	1
797	725	4445	8.7600	3.0660	4.0000	1
797	727	8390	6.5700	3.2193	3.0000	1
798	367	6788	8.1300	3.0081	3.0000	1
798	377	1596	5.4200	2.3848	2.0000	1
798	379	997	10.8400	4.4444	4.0000	1
798	385	378	8.1300	2.5203	3.0000	1
798	407	454	5.4200	2.6016	2.0000	1
798	409	260	8.1300	2.6829	3.0000	1
798	411	6675	5.4200	1.6802	2.0000	1
798	411	10240	8.1300	3.2520	3.0000	1
798	412	7206	5.4200	2.0054	2.0000	1
798	413	6136	5.4200	2.4932	2.0000	1
798	424	5882	8.1300	3.7398	3.0000	1
798	447	8026	2.7100	0.9214	1.0000	1
798	457	1311	5.4200	2.5474	2.0000	1
798	459	2171	5.4200	2.0054	2.0000	1
798	461	2977	10.8400	4.7696	4.0000	1
798	475	8942	5.4200	1.9512	2.0000	1
798	482	4065	10.8400	4.9864	4.0000	1
798	483	2640	10.8400	3.9024	4.0000	1
798	494	7180	10.8400	4.5528	4.0000	1
798	495	1957	5.4200	2.0054	2.0000	1
798	539	3140	8.1300	3.7398	3.0000	1
798	539	7056	10.8400	3.5772	4.0000	1
798	553	6960	8.1300	3.0894	3.0000	1
798	559	7190	5.4200	2.3848	2.0000	1
798	569	6035	5.4200	2.0054	2.0000	1
798	574	4118	8.1300	2.9268	3.0000	1
798	575	4842	5.4200	2.0596	2.0000	1
798	592	5877	10.8400	5.4200	4.0000	1
798	593	2065	8.1300	2.9268	3.0000	1
798	594	4094	10.8400	4.3360	4.0000	1
798	596	1110	10.8400	4.1192	4.0000	1
798	603	560	8.1300	3.4959	3.0000	1
798	604	4743	13.5500	5.0135	5.0000	1
798	621	924	10.8400	5.3116	4.0000	1
798	627	7632	13.5500	4.3360	5.0000	1
798	631	1216	10.8400	3.3604	4.0000	1
798	632	7542	8.1300	3.0081	3.0000	1
798	646	5231	8.1300	2.7642	3.0000	1
798	654	2224	10.8400	3.7940	4.0000	1
798	657	3572	8.1300	2.7642	3.0000	1
798	657	10142	8.1300	2.6016	3.0000	1
798	674	8619	10.8400	4.6612	4.0000	1
798	679	2952	10.8400	3.9024	4.0000	1
798	683	533	10.8400	3.2520	4.0000	1
798	684	3845	8.1300	2.5203	3.0000	1
798	685	3678	2.7100	1.0298	1.0000	1
798	685	6636	10.8400	3.5772	4.0000	1
798	688	7952	5.4200	2.4390	2.0000	1
798	691	4094	8.1300	3.0894	3.0000	1
798	709	5768	8.1300	3.8211	3.0000	1
798	711	3178	8.1300	3.9837	3.0000	1
798	711	4168	10.8400	4.2276	4.0000	1
798	713	7571	8.1300	3.4959	3.0000	1
798	726	4925	8.1300	2.6016	3.0000	1
798	728	697	5.4200	2.6016	2.0000	1
799	383	4885	11.3600	5.1120	4.0000	1
799	390	2776	5.6800	2.2152	2.0000	1
799	412	7001	14.2000	4.4020	5.0000	1
799	413	2941	5.6800	1.9312	2.0000	1
799	420	2965	5.6800	1.7040	2.0000	1
799	421	8577	11.3600	4.3168	4.0000	1
799	424	769	11.3600	4.3168	4.0000	1
799	435	131	8.5200	2.8116	3.0000	1
799	445	5895	11.3600	5.5664	4.0000	1
799	446	8094	11.3600	4.9984	4.0000	1
799	450	6236	8.5200	2.7264	3.0000	1
799	450	7851	8.5200	3.3228	3.0000	1
799	453	6168	11.3600	5.1120	4.0000	1
799	461	3028	11.3600	5.4528	4.0000	1
799	462	8966	11.3600	5.5664	4.0000	1
799	469	10012	14.2000	4.8280	5.0000	1
799	489	1676	5.6800	2.0448	2.0000	1
799	491	7051	8.5200	3.5784	3.0000	1
799	494	8968	8.5200	3.3228	3.0000	1
799	497	7008	2.8400	1.0792	1.0000	1
799	512	6132	8.5200	3.6636	3.0000	1
799	513	8541	5.6800	2.2152	2.0000	1
799	532	8074	8.5200	2.5560	3.0000	1
799	541	3825	8.5200	4.0044	3.0000	1
799	547	9134	5.6800	2.1584	2.0000	1
799	557	927	8.5200	4.1748	3.0000	1
799	567	4589	11.3600	5.5664	4.0000	1
799	570	7632	8.5200	3.7488	3.0000	1
799	586	1035	8.5200	2.8968	3.0000	1
799	591	5597	8.5200	2.8968	3.0000	1
799	604	6690	5.6800	2.1584	2.0000	1
799	611	5604	5.6800	2.5560	2.0000	1
799	616	9281	8.5200	2.9820	3.0000	1
799	617	3466	8.5200	3.8340	3.0000	1
799	623	5898	8.5200	3.5784	3.0000	1
799	625	463	11.3600	4.8848	4.0000	1
799	626	6053	8.5200	2.6412	3.0000	1
799	628	8000	5.6800	2.2720	2.0000	1
799	629	3921	8.5200	3.7488	3.0000	1
799	632	7141	11.3600	3.5216	4.0000	1
799	641	7247	8.5200	4.0896	3.0000	1
799	655	8550	8.5200	4.0896	3.0000	1
799	666	464	11.3600	3.8624	4.0000	1
799	681	2831	5.6800	2.1584	2.0000	1
799	684	8554	8.5200	3.5784	3.0000	1
799	691	8199	8.5200	3.4932	3.0000	1
799	718	1649	8.5200	4.0044	3.0000	1
799	720	461	8.5200	2.9820	3.0000	1
799	725	4199	5.6800	2.1584	2.0000	1
799	729	927	11.3600	5.4528	4.0000	1
800	378	3246	9.7800	4.6944	3.0000	1
800	382	4858	9.7800	4.1076	3.0000	1
800	387	1430	6.5200	2.9340	2.0000	1
800	401	319	9.7800	4.0098	3.0000	1
800	407	9327	9.7800	3.0318	3.0000	1
800	409	1159	9.7800	3.2274	3.0000	1
800	412	2469	6.5200	3.1948	2.0000	1
800	434	3386	9.7800	4.0098	3.0000	1
800	434	9233	13.0400	4.3032	4.0000	1
800	439	9716	9.7800	4.7922	3.0000	1
800	442	9524	13.0400	4.4336	4.0000	1
800	446	5452	6.5200	2.8688	2.0000	1
800	463	939	16.3000	6.0310	5.0000	1
800	469	499	13.0400	5.8680	4.0000	1
800	470	6169	9.7800	4.2054	3.0000	1
800	471	9956	9.7800	2.9340	3.0000	1
800	478	6964	6.5200	2.9340	2.0000	1
800	488	6912	9.7800	4.4010	3.0000	1
800	493	6475	9.7800	3.8142	3.0000	1
800	495	5855	9.7800	4.3032	3.0000	1
800	495	6531	13.0400	4.8248	4.0000	1
800	505	9380	6.5200	2.5428	2.0000	1
800	531	7234	6.5200	2.3472	2.0000	1
800	537	7887	9.7800	4.1076	3.0000	1
800	538	7282	13.0400	5.0856	4.0000	1
800	540	2747	13.0400	4.9552	4.0000	1
800	563	3563	3.2600	1.1410	1.0000	1
800	563	4541	9.7800	3.0318	3.0000	1
800	569	7730	9.7800	3.3252	3.0000	1
800	574	8275	9.7800	3.2274	3.0000	1
800	574	8668	9.7800	4.4010	3.0000	1
800	581	6113	9.7800	3.6186	3.0000	1
800	582	4704	6.5200	2.3472	2.0000	1
800	596	3693	6.5200	3.1948	2.0000	1
800	602	2832	9.7800	3.1296	3.0000	1
800	611	878	9.7800	3.2274	3.0000	1
800	614	916	9.7800	3.3252	3.0000	1
800	616	2245	13.0400	5.8680	4.0000	1
800	617	4862	9.7800	4.3032	3.0000	1
800	618	1293	3.2600	1.4344	1.0000	1
800	631	711	13.0400	5.9984	4.0000	1
800	666	9276	9.7800	4.6944	3.0000	1
800	679	4958	13.0400	5.4768	4.0000	1
800	684	7323	9.7800	4.3032	3.0000	1
800	685	1387	13.0400	5.6072	4.0000	1
800	691	4727	13.0400	5.8680	4.0000	1
800	700	5786	13.0400	5.0856	4.0000	1
800	703	4567	13.0400	5.9984	4.0000	1
800	705	4122	6.5200	2.2168	2.0000	1
800	713	3580	13.0400	5.8680	4.0000	1
800	716	4407	9.7800	4.8900	3.0000	1
800	716	4680	13.0400	5.9984	4.0000	1
800	721	6367	6.5200	2.0864	2.0000	1
800	724	4029	6.5200	2.2168	2.0000	1
800	725	2244	16.3000	6.4548	5.0000	2
800	727	3889	9.7800	3.2274	3.0000	1
801	377	6675	5.3000	2.6500	2.0000	1
801	386	1748	10.6000	4.0280	4.0000	1
801	386	9929	7.9500	3.6570	3.0000	1
801	400	2978	7.9500	3.1005	3.0000	1
801	407	1556	10.6000	4.9820	4.0000	1
801	412	4553	7.9500	2.9415	3.0000	1
801	440	7486	7.9500	3.4185	3.0000	1
801	446	664	7.9500	2.7825	3.0000	1
801	460	3506	10.6000	4.5580	4.0000	1
801	464	4423	5.3000	2.0670	2.0000	1
801	469	5210	7.9500	2.5440	3.0000	1
801	472	4680	7.9500	3.2595	3.0000	1
801	473	3360	5.3000	2.0140	2.0000	1
801	495	1626	5.3000	1.8020	2.0000	1
801	495	3776	5.3000	1.8020	2.0000	1
801	501	7123	10.6000	3.3920	4.0000	1
801	507	2850	10.6000	4.4520	4.0000	1
801	507	2927	7.9500	2.4645	3.0000	1
801	507	4193	7.9500	3.8955	3.0000	1
801	508	4372	10.6000	3.4980	4.0000	1
801	537	55	7.9500	3.9750	3.0000	1
801	539	7275	10.6000	3.2860	4.0000	1
801	552	5731	10.6000	3.3920	4.0000	1
801	589	6951	10.6000	5.1940	4.0000	1
801	593	770	7.9500	3.1005	3.0000	1
801	595	5170	5.3000	2.6500	2.0000	1
801	601	9427	10.6000	3.4980	4.0000	1
801	627	750	7.9500	2.3850	3.0000	1
801	631	7282	10.6000	3.4980	4.0000	1
801	636	4094	7.9500	2.7030	3.0000	1
801	646	4606	10.6000	3.1800	4.0000	1
801	651	4078	7.9500	3.0210	3.0000	1
801	653	7065	7.9500	3.0210	3.0000	1
801	655	9532	7.9500	3.1005	3.0000	1
801	696	1378	5.3000	1.9610	2.0000	1
801	696	5702	5.3000	1.9610	2.0000	1
801	702	8899	7.9500	3.0210	3.0000	1
801	704	3350	7.9500	3.4185	3.0000	1
801	710	9313	10.6000	4.4520	4.0000	1
801	723	8579	10.6000	4.2400	4.0000	1
801	725	4076	2.6500	0.7950	1.0000	1
802	382	1556	5.9800	2.5116	2.0000	1
802	400	5786	8.9700	3.6777	3.0000	1
802	409	8594	5.9800	2.2126	2.0000	1
802	413	9218	8.9700	3.2292	3.0000	1
802	424	1319	8.9700	3.6777	3.0000	1
802	435	7490	8.9700	2.9601	3.0000	1
802	438	9578	8.9700	3.4086	3.0000	1
802	446	1954	5.9800	2.2724	2.0000	1
802	446	1991	8.9700	4.2159	3.0000	1
802	463	7059	11.9600	4.7840	4.0000	1
802	463	9956	8.9700	3.9468	3.0000	1
802	466	1915	8.9700	3.4983	3.0000	1
802	480	6835	5.9800	2.7508	2.0000	1
802	489	7241	8.9700	2.6910	3.0000	1
802	493	873	8.9700	3.2292	3.0000	1
802	495	1925	2.9900	1.0166	1.0000	1
802	528	1341	5.9800	2.8704	2.0000	1
802	532	9192	5.9800	2.0332	2.0000	1
802	533	7865	5.9800	2.6312	2.0000	1
802	535	5295	8.9700	4.3056	3.0000	1
802	536	4962	8.9700	3.7674	3.0000	1
802	544	6760	5.9800	2.8106	2.0000	1
802	573	8863	8.9700	2.9601	3.0000	1
802	582	2218	11.9600	4.3056	4.0000	1
802	595	4630	8.9700	2.6910	3.0000	1
802	619	8684	5.9800	2.3920	2.0000	1
802	627	9883	8.9700	3.4086	3.0000	1
802	654	2245	11.9600	4.0664	4.0000	1
802	655	1036	11.9600	5.8604	4.0000	1
802	656	9897	8.9700	4.3056	3.0000	1
802	658	409	8.9700	3.0498	3.0000	1
802	674	6941	14.9500	5.5315	5.0000	1
802	686	5060	5.9800	2.8704	2.0000	1
802	686	6003	8.9700	3.4983	3.0000	1
802	686	7171	8.9700	3.9468	3.0000	1
802	691	8946	8.9700	3.3189	3.0000	1
802	695	10173	8.9700	3.4983	3.0000	1
802	707	2493	8.9700	4.3953	3.0000	1
802	708	2224	5.9800	2.5116	2.0000	1
802	718	1338	11.9600	5.0232	4.0000	1
802	720	5508	8.9700	3.1395	3.0000	1
802	721	4436	8.9700	3.4983	3.0000	1
802	722	4597	8.9700	3.3189	3.0000	1
802	727	3267	8.9700	3.5880	3.0000	1
803	368	1197	10.5300	5.1597	3.0000	1
803	372	8618	10.5300	4.1067	3.0000	1
803	376	2442	17.5500	7.5465	5.0000	1
803	383	9858	17.5500	7.1955	5.0000	1
803	387	6841	10.5300	5.1597	3.0000	1
803	400	4021	14.0400	5.8968	4.0000	1
803	401	9505	10.5300	4.8438	3.0000	1
803	412	1928	14.0400	4.3524	4.0000	1
803	415	4958	10.5300	3.2643	3.0000	1
803	419	8504	10.5300	5.1597	3.0000	1
803	420	2965	7.0200	2.9484	2.0000	1
803	428	9418	14.0400	5.6160	4.0000	1
803	430	778	10.5300	4.0014	3.0000	1
803	438	3271	7.0200	2.6676	2.0000	1
803	446	5206	10.5300	4.1067	3.0000	1
803	471	7241	14.0400	4.4928	4.0000	1
803	489	7622	14.0400	6.8796	4.0000	1
803	491	4858	10.5300	4.4226	3.0000	1
803	508	8310	7.0200	3.2994	2.0000	1
803	519	8749	10.5300	3.4749	3.0000	1
803	520	9237	7.0200	2.2464	2.0000	1
803	522	5923	14.0400	5.8968	4.0000	1
803	528	7031	17.5500	6.4935	5.0000	1
803	532	2389	7.0200	2.1762	2.0000	1
803	537	690	14.0400	5.7564	4.0000	1
803	550	1329	10.5300	4.7385	3.0000	1
803	553	4666	17.5500	6.8445	5.0000	1
803	556	8404	10.5300	3.4749	3.0000	1
803	557	6566	7.0200	3.0186	2.0000	1
803	567	8504	10.5300	4.5279	3.0000	1
803	573	5285	10.5300	4.0014	3.0000	1
803	574	2373	7.0200	2.5272	2.0000	1
803	579	17	14.0400	5.7564	4.0000	1
803	594	4397	7.0200	2.9484	2.0000	1
803	607	997	10.5300	4.3173	3.0000	1
803	623	1345	14.0400	5.8968	4.0000	1
803	623	6138	10.5300	5.0544	3.0000	1
803	627	3092	10.5300	4.0014	3.0000	1
803	653	7282	10.5300	3.2643	3.0000	1
803	658	9816	10.5300	4.8438	3.0000	1
803	659	6892	14.0400	6.0372	4.0000	1
803	661	5645	10.5300	3.3696	3.0000	1
803	662	9169	7.0200	3.2994	2.0000	1
803	676	7001	14.0400	4.3524	4.0000	1
803	679	8760	17.5500	8.2485	5.0000	1
803	696	9101	10.5300	4.4226	3.0000	1
803	698	7406	14.0400	6.0372	4.0000	1
803	703	7750	10.5300	5.2650	3.0000	1
803	709	4606	10.5300	4.1067	3.0000	1
803	716	5626	10.5300	5.2650	3.0000	1
803	725	130	7.0200	2.5974	2.0000	1
803	725	6061	10.5300	4.4226	3.0000	1
803	728	9951	17.5500	6.1425	5.0000	1
804	371	9507	6.6300	2.7846	3.0000	1
804	377	545	8.8400	4.4200	4.0000	1
804	379	5871	6.6300	2.5194	3.0000	1
804	384	5173	8.8400	4.2432	4.0000	1
804	387	2756	6.6300	3.1161	3.0000	1
804	389	4431	6.6300	3.0498	3.0000	1
804	392	8089	8.8400	4.0664	4.0000	1
804	393	9924	6.6300	2.7183	3.0000	1
804	401	10035	4.4200	1.3702	2.0000	1
804	412	8730	8.8400	3.2708	4.0000	1
804	413	3664	4.4200	1.7238	2.0000	1
804	419	941	6.6300	2.3868	3.0000	1
804	423	5374	11.0500	4.4200	5.0000	1
804	428	3311	4.4200	1.6354	2.0000	1
804	430	5814	8.8400	2.9172	4.0000	1
804	445	5398	6.6300	2.3205	3.0000	1
804	459	7095	4.4200	1.6354	2.0000	1
804	463	3716	8.8400	2.7404	4.0000	1
804	469	653	4.4200	1.4144	2.0000	1
804	477	4606	6.6300	2.7183	3.0000	1
804	483	2471	6.6300	2.9835	3.0000	1
804	491	9928	11.0500	5.3040	5.0000	1
804	495	4690	6.6300	2.7846	3.0000	1
804	501	2893	6.6300	3.3150	3.0000	1
804	507	2910	4.4200	2.2100	2.0000	1
804	507	6496	4.4200	1.5028	2.0000	1
804	520	5433	4.4200	1.9890	2.0000	1
804	521	4094	8.8400	3.6244	4.0000	1
804	522	4810	6.6300	2.2542	3.0000	1
804	529	5942	4.4200	1.5470	2.0000	1
804	532	8887	8.8400	3.5360	4.0000	1
804	540	1173	6.6300	3.1824	3.0000	1
804	544	9327	8.8400	3.2708	4.0000	1
804	548	179	4.4200	1.8122	2.0000	1
804	551	9200	8.8400	2.7404	4.0000	1
804	564	6930	8.8400	4.1548	4.0000	1
804	574	993	6.6300	2.4531	3.0000	1
804	574	3938	4.4200	1.7238	2.0000	1
804	574	9788	8.8400	3.1824	4.0000	1
804	592	9270	6.6300	3.3150	3.0000	1
804	603	1603	4.4200	2.1216	2.0000	1
804	606	8851	4.4200	2.0332	2.0000	1
804	611	99	8.8400	3.9780	4.0000	1
804	624	4275	6.6300	3.1161	3.0000	1
804	626	9256	6.6300	3.1824	3.0000	1
804	632	7543	2.2100	0.7072	1.0000	1
804	632	8254	6.6300	2.1216	3.0000	1
804	646	9792	4.4200	2.0774	2.0000	1
804	652	8334	6.6300	2.9172	3.0000	1
804	654	8600	4.4200	1.6796	2.0000	1
804	659	4534	4.4200	1.9006	2.0000	1
804	666	808	4.4200	1.6796	2.0000	1
804	673	7281	4.4200	1.6354	2.0000	1
804	685	5174	6.6300	2.5857	3.0000	1
804	696	653	8.8400	4.1548	4.0000	1
804	698	8068	8.8400	2.8288	4.0000	1
804	710	8730	4.4200	1.8564	2.0000	1
804	720	1132	4.4200	1.5470	2.0000	1
804	720	4461	6.6300	2.5194	3.0000	1
804	722	813	6.6300	2.3868	3.0000	1
805	383	5368	11.5200	4.2624	4.0000	1
805	386	6057	5.7600	2.4768	2.0000	1
805	392	2272	8.6400	2.5920	3.0000	1
805	410	5920	11.5200	4.8384	4.0000	1
805	413	7490	5.7600	1.7856	2.0000	1
805	413	8549	8.6400	4.1472	3.0000	1
805	432	3286	5.7600	2.5344	2.0000	1
805	435	10018	8.6400	3.2832	3.0000	1
805	446	2617	8.6400	3.8016	3.0000	1
805	446	3113	8.6400	3.5424	3.0000	1
805	447	6844	14.4000	4.8960	5.0000	1
805	460	647	8.6400	2.8512	3.0000	1
805	461	9418	8.6400	3.9744	3.0000	1
805	480	9728	8.6400	2.8512	3.0000	1
805	490	10092	5.7600	2.6496	2.0000	1
805	491	3647	8.6400	4.2336	3.0000	1
805	503	8452	8.6400	3.5424	3.0000	1
805	509	9662	14.4000	5.0400	5.0000	1
805	512	7153	8.6400	3.7152	3.0000	1
805	520	1996	11.5200	4.8384	4.0000	1
805	520	4829	8.6400	4.1472	3.0000	1
805	540	4431	8.6400	3.9744	3.0000	1
805	552	7580	5.7600	2.6496	2.0000	1
805	570	3567	8.6400	4.0608	3.0000	1
805	582	1298	5.7600	2.5920	2.0000	1
805	585	3337	5.7600	2.1888	2.0000	1
805	591	10173	8.6400	3.3696	3.0000	1
805	594	4621	8.6400	2.6784	3.0000	1
805	594	5374	8.6400	2.7648	3.0000	1
805	600	9469	11.5200	4.9536	4.0000	1
805	602	7952	8.6400	3.9744	3.0000	1
805	606	1683	5.7600	1.9584	2.0000	1
805	611	8452	8.6400	3.7152	3.0000	1
805	629	5432	8.6400	3.1104	3.0000	1
805	636	6570	8.6400	3.1968	3.0000	1
805	636	10238	11.5200	4.0320	4.0000	1
805	647	7106	11.5200	4.6080	4.0000	1
805	649	8254	8.6400	3.8016	3.0000	1
805	655	4269	11.5200	3.8016	4.0000	1
805	655	6838	8.6400	3.4560	3.0000	1
805	655	9891	8.6400	3.8016	3.0000	1
805	658	8747	5.7600	2.1312	2.0000	1
805	659	3936	5.7600	2.1888	2.0000	1
805	663	3875	8.6400	3.8016	3.0000	1
805	691	9512	11.5200	4.4928	4.0000	1
805	694	8275	8.6400	2.6784	3.0000	1
805	695	950	8.6400	2.6784	3.0000	1
805	695	1491	8.6400	4.0608	3.0000	1
805	695	6997	14.4000	6.4800	5.0000	1
805	696	4328	8.6400	3.2832	3.0000	1
805	697	2908	11.5200	4.3776	4.0000	1
805	705	3015	5.7600	2.8800	2.0000	1
805	707	7519	11.5200	4.6080	4.0000	1
805	711	9795	5.7600	2.8800	2.0000	1
805	714	5060	8.6400	3.1104	3.0000	1
805	727	9072	11.5200	5.6448	4.0000	1
805	728	3889	8.6400	3.1968	3.0000	1
806	386	8659	5.2000	2.4960	2.0000	1
806	387	997	7.8000	3.8220	3.0000	1
806	407	8613	5.2000	2.5480	2.0000	1
806	408	10226	10.4000	4.3680	4.0000	1
806	416	8304	7.8000	3.7440	3.0000	1
806	416	9671	10.4000	5.2000	4.0000	1
806	446	5397	2.6000	1.1440	1.0000	1
806	446	6424	7.8000	3.2760	3.0000	1
806	455	7417	10.4000	4.6800	4.0000	1
806	459	7100	10.4000	4.1600	4.0000	1
806	459	9956	7.8000	3.4320	3.0000	1
806	469	6061	7.8000	2.4960	3.0000	1
806	471	5742	7.8000	2.9640	3.0000	1
806	477	10033	5.2000	2.2880	2.0000	1
806	478	7657	7.8000	3.2760	3.0000	1
806	491	7051	7.8000	3.5880	3.0000	1
806	500	6628	7.8000	3.4320	3.0000	1
806	505	1203	7.8000	3.1980	3.0000	1
806	507	1864	10.4000	3.3280	4.0000	1
806	515	5210	7.8000	3.1980	3.0000	1
806	520	99	10.4000	3.8480	4.0000	1
806	524	5436	5.2000	1.6640	2.0000	1
806	529	8684	5.2000	2.1320	2.0000	1
806	532	6683	7.8000	3.4320	3.0000	1
806	535	9332	7.8000	3.2760	3.0000	1
806	544	5877	7.8000	2.5740	3.0000	1
806	556	3889	7.8000	2.5740	3.0000	1
806	571	8528	5.2000	2.3920	2.0000	1
806	574	6237	10.4000	3.8480	4.0000	1
806	574	6529	10.4000	3.1200	4.0000	1
806	576	5944	7.8000	2.4180	3.0000	1
806	576	7215	7.8000	2.4180	3.0000	1
806	580	8852	5.2000	2.3400	2.0000	1
806	580	9370	5.2000	2.6000	2.0000	1
806	582	711	7.8000	3.7440	3.0000	1
806	582	9991	7.8000	2.3400	3.0000	1
806	604	2390	5.2000	1.8720	2.0000	1
806	611	9318	7.8000	2.8860	3.0000	1
806	613	4434	5.2000	1.9240	2.0000	1
806	616	7618	7.8000	3.5880	3.0000	1
806	621	2878	10.4000	4.5760	4.0000	1
806	624	5030	7.8000	3.9000	3.0000	1
806	641	3253	10.4000	3.8480	4.0000	1
806	654	5174	10.4000	4.6800	4.0000	1
806	661	5592	5.2000	2.0800	2.0000	1
806	673	5067	7.8000	3.3540	3.0000	1
806	677	1602	10.4000	3.2240	4.0000	1
806	678	9622	7.8000	3.7440	3.0000	1
806	680	5608	7.8000	3.7440	3.0000	1
806	683	5133	7.8000	3.5880	3.0000	1
806	691	8746	7.8000	2.8860	3.0000	1
806	695	9815	7.8000	3.9000	3.0000	1
806	698	908	5.2000	1.7680	2.0000	1
806	700	5088	5.2000	2.3920	2.0000	1
806	725	2244	13.0000	5.9800	5.0000	1
806	727	99	10.4000	3.4320	4.0000	1
807	375	1634	4.2300	1.2690	3.0000	1
807	377	8667	4.2300	1.7766	3.0000	1
807	383	2513	5.6400	1.7484	4.0000	1
807	387	1271	4.2300	1.9458	3.0000	1
807	393	5892	4.2300	1.7766	3.0000	1
807	394	3435	4.2300	1.6497	3.0000	1
807	400	9615	4.2300	1.6920	3.0000	1
807	402	4275	5.6400	2.6508	4.0000	1
807	422	3389	4.2300	1.3536	3.0000	1
807	424	5295	5.6400	2.4816	4.0000	1
807	435	7489	5.6400	2.3688	4.0000	1
807	442	3448	7.0500	2.4675	5.0000	1
807	453	3728	4.2300	1.3959	3.0000	1
807	460	2850	4.2300	1.4805	3.0000	1
807	466	7278	2.8200	1.0716	2.0000	1
807	470	1821	2.8200	1.1280	2.0000	1
807	471	1744	2.8200	0.9588	2.0000	1
807	475	9081	5.6400	1.6920	4.0000	1
807	477	4096	4.2300	1.4805	3.0000	1
807	494	4434	2.8200	1.0716	2.0000	1
807	495	9584	4.2300	2.1150	3.0000	1
807	497	1800	7.0500	2.7495	5.0000	1
807	515	5303	2.8200	1.1844	2.0000	1
807	520	2444	4.2300	2.0304	3.0000	1
807	522	112	4.2300	1.6920	3.0000	1
807	528	4295	4.2300	1.7343	3.0000	1
807	529	9020	4.2300	1.9881	3.0000	1
807	533	1744	4.2300	1.8612	3.0000	1
807	551	7556	4.2300	1.3959	3.0000	1
807	561	1594	2.8200	1.3818	2.0000	1
807	570	3892	7.0500	2.3265	5.0000	1
807	574	4938	5.6400	1.6920	4.0000	1
807	574	8281	4.2300	1.4382	3.0000	1
807	582	1093	4.2300	1.4805	3.0000	1
807	586	1773	7.0500	2.6790	5.0000	1
807	605	5958	4.2300	1.6497	3.0000	1
807	606	9687	2.8200	1.4100	2.0000	1
807	620	9401	5.6400	2.1432	4.0000	1
807	622	547	2.8200	0.9870	2.0000	1
807	626	7714	7.0500	3.0315	5.0000	1
807	636	5355	4.2300	1.9035	3.0000	1
807	643	342	2.8200	1.0998	2.0000	1
807	646	5923	4.2300	1.9035	3.0000	1
807	651	4078	5.6400	2.7636	4.0000	1
807	652	9331	4.2300	1.3959	3.0000	1
807	655	994	4.2300	2.1150	3.0000	1
807	655	1610	4.2300	1.5228	3.0000	1
807	660	8242	4.2300	1.7343	3.0000	1
807	683	5354	4.2300	1.4805	3.0000	1
807	685	76	4.2300	1.4805	3.0000	1
807	685	6996	2.8200	1.2972	2.0000	1
807	686	1499	5.6400	2.4816	4.0000	1
807	686	4143	2.8200	1.0434	2.0000	1
807	688	849	5.6400	2.4252	4.0000	1
807	688	3866	1.4100	0.6204	1.0000	1
807	704	3350	4.2300	1.9881	3.0000	1
807	713	8753	4.2300	1.7766	3.0000	1
807	713	10050	2.8200	1.2126	2.0000	1
807	725	5210	2.8200	1.1844	2.0000	1
808	372	7001	4.1700	1.3761	3.0000	1
808	377	6510	5.5600	1.7792	4.0000	1
808	377	7446	2.7800	0.8896	2.0000	1
808	377	8551	4.1700	1.4595	3.0000	1
808	377	8814	4.1700	1.7514	3.0000	1
808	386	1147	4.1700	1.7931	3.0000	1
808	386	7502	4.1700	2.0016	3.0000	1
808	389	4678	5.5600	1.9460	4.0000	1
808	404	722	5.5600	1.9460	4.0000	1
808	409	7747	2.7800	1.3622	2.0000	1
808	410	6670	4.1700	1.7931	3.0000	1
808	412	9706	5.5600	2.6688	4.0000	1
808	415	9263	4.1700	1.7931	3.0000	1
808	429	1266	2.7800	0.9730	2.0000	1
808	446	8335	5.5600	2.1128	4.0000	1
808	452	2105	4.1700	1.6263	3.0000	1
808	459	4029	5.5600	1.7236	4.0000	1
808	462	6074	1.3900	0.5282	1.0000	1
808	463	4498	2.7800	1.1954	2.0000	1
808	473	2246	5.5600	2.4464	4.0000	1
808	479	4846	4.1700	1.9182	3.0000	1
808	516	1796	1.3900	0.4726	1.0000	1
808	522	6916	5.5600	2.4464	4.0000	1
808	527	1675	4.1700	1.5846	3.0000	1
808	528	6132	5.5600	2.7244	4.0000	1
808	529	9109	4.1700	1.6263	3.0000	1
808	538	5126	4.1700	1.7514	3.0000	1
808	540	4678	5.5600	1.9460	4.0000	1
808	549	2887	1.3900	0.4587	1.0000	1
808	561	7899	4.1700	1.5846	3.0000	1
808	585	3352	2.7800	1.1398	2.0000	1
808	590	1474	5.5600	2.7800	4.0000	1
808	590	2710	2.7800	1.2788	2.0000	1
808	593	5067	5.5600	1.8904	4.0000	1
808	602	8511	4.1700	1.7097	3.0000	1
808	623	2065	4.1700	1.5846	3.0000	1
808	627	4842	4.1700	1.8348	3.0000	1
808	632	6529	4.1700	1.3344	3.0000	1
808	636	4219	2.7800	1.1676	2.0000	1
808	652	5730	4.1700	1.3344	3.0000	1
808	653	5125	4.1700	1.9182	3.0000	1
808	662	2378	2.7800	0.9174	2.0000	1
808	665	1337	4.1700	1.6680	3.0000	1
808	672	9386	5.5600	2.3908	4.0000	1
808	677	6845	2.7800	0.9174	2.0000	1
808	680	10091	2.7800	1.2788	2.0000	1
808	683	4451	2.7800	1.1676	2.0000	1
808	686	4803	2.7800	1.1954	2.0000	1
808	694	6307	5.5600	2.3352	4.0000	1
808	696	7406	2.7800	1.1120	2.0000	1
808	698	5644	5.5600	1.8348	4.0000	1
808	702	1215	4.1700	1.9599	3.0000	1
808	704	3892	2.7800	0.8618	2.0000	1
808	705	6113	4.1700	1.5429	3.0000	1
808	711	654	4.1700	2.0016	3.0000	1
808	721	1598	4.1700	1.8765	3.0000	1
808	724	1697	2.7800	0.8340	2.0000	1
808	727	7384	5.5600	2.5576	4.0000	1
809	376	2508	2.4400	0.8784	2.0000	1
809	377	7059	3.6600	1.6104	3.0000	1
809	386	1524	4.8800	1.7080	4.0000	1
809	400	2663	3.6600	1.1346	3.0000	1
809	416	3160	3.6600	1.5006	3.0000	1
809	426	7862	4.8800	1.5616	4.0000	1
809	428	6972	4.8800	2.3912	4.0000	1
809	446	5199	4.8800	2.3912	4.0000	1
809	460	611	3.6600	1.7568	3.0000	1
809	468	953	2.4400	0.7320	2.0000	1
809	472	3300	4.8800	1.7080	4.0000	1
809	494	757	3.6600	1.6104	3.0000	1
809	495	5715	3.6600	1.3176	3.0000	1
809	497	5451	3.6600	1.6470	3.0000	1
809	524	7797	6.1000	2.7450	5.0000	1
809	534	7678	3.6600	1.2810	3.0000	1
809	545	5304	4.8800	1.8056	4.0000	1
809	549	663	4.8800	2.0984	4.0000	1
809	551	1607	2.4400	1.1712	2.0000	1
809	552	1145	4.8800	2.0984	4.0000	1
809	564	2313	3.6600	1.1346	3.0000	1
809	574	2942	3.6600	1.4274	3.0000	1
809	580	4898	3.6600	1.1346	3.0000	1
809	583	9622	4.8800	2.0008	4.0000	1
809	593	6140	2.4400	0.8540	2.0000	1
809	599	8299	3.6600	1.2444	3.0000	1
809	602	4678	4.8800	1.7080	4.0000	1
809	626	3980	4.8800	2.3424	4.0000	1
809	630	1556	2.4400	1.1712	2.0000	1
809	632	2705	3.6600	1.5738	3.0000	1
809	655	7582	4.8800	2.0496	4.0000	1
809	660	8281	4.8800	2.3424	4.0000	1
809	661	3932	3.6600	1.7568	3.0000	1
809	663	5171	2.4400	1.2200	2.0000	1
809	674	9760	3.6600	1.1712	3.0000	1
809	676	8068	4.8800	1.5616	4.0000	1
809	680	6313	4.8800	1.5128	4.0000	1
809	680	8242	6.1000	2.0740	5.0000	1
809	695	1696	1.2200	0.5368	1.0000	1
809	711	3178	3.6600	1.1346	3.0000	1
809	714	230	2.4400	1.1956	2.0000	1
809	728	1633	6.1000	2.9890	5.0000	1
810	369	4016	2.2800	0.9348	4.0000	1
810	369	4728	2.2800	0.7296	4.0000	1
810	373	780	2.2800	1.1400	4.0000	1
810	373	3305	1.7100	0.5472	3.0000	1
810	373	5340	1.7100	0.6669	3.0000	1
810	379	5022	1.7100	0.7866	3.0000	1
810	391	5766	1.7100	0.5301	3.0000	1
810	391	10221	2.8500	1.0545	5.0000	1
810	411	8793	1.7100	0.7182	3.0000	1
810	412	5477	1.7100	0.5985	3.0000	1
810	414	1281	1.1400	0.4560	2.0000	1
810	414	4069	1.7100	0.7011	3.0000	1
810	447	5604	1.7100	0.7353	3.0000	1
810	453	3728	2.2800	0.7068	4.0000	1
810	460	6930	1.7100	0.6498	3.0000	1
810	461	8126	1.7100	0.5130	3.0000	1
810	468	9061	1.1400	0.5130	2.0000	1
810	487	4798	1.7100	0.7182	3.0000	1
810	502	2682	1.7100	0.8208	3.0000	1
810	511	3627	1.1400	0.3534	2.0000	1
810	528	7354	1.1400	0.4446	2.0000	1
810	531	5095	1.7100	0.7524	3.0000	1
810	534	484	2.2800	0.9348	4.0000	1
810	538	4522	1.7100	0.8037	3.0000	1
810	540	4867	2.2800	0.7524	4.0000	1
810	540	5542	2.2800	0.7296	4.0000	1
810	549	1862	2.2800	0.8436	4.0000	1
810	549	8359	1.7100	0.7524	3.0000	1
810	553	7940	2.2800	1.0944	4.0000	1
810	561	6284	2.2800	0.7296	4.0000	1
810	570	5295	2.2800	0.7524	4.0000	1
810	570	6624	2.2800	0.7524	4.0000	1
810	574	7496	1.7100	0.5985	3.0000	1
810	582	8930	1.1400	0.4902	2.0000	1
810	585	6835	2.2800	0.9804	4.0000	1
810	594	1309	1.1400	0.4560	2.0000	1
810	608	527	2.2800	0.7524	4.0000	1
810	611	10004	1.1400	0.3876	2.0000	1
810	632	2165	2.2800	0.9576	4.0000	1
810	636	5374	2.2800	0.9348	4.0000	1
810	641	7567	1.7100	0.6327	3.0000	1
810	643	499	1.1400	0.3990	2.0000	1
810	659	3157	1.7100	0.8208	3.0000	1
810	661	478	1.1400	0.4446	2.0000	1
810	674	3305	1.1400	0.3648	2.0000	1
810	692	3470	1.7100	0.6669	3.0000	1
810	692	8351	2.2800	1.0032	4.0000	1
810	695	1423	1.7100	0.6327	3.0000	1
810	701	4809	2.2800	0.9348	4.0000	1
810	702	3349	1.1400	0.5700	2.0000	1
810	717	2682	1.1400	0.3762	2.0000	1
811	369	5736	8.9100	4.0095	3.0000	1
811	386	4015	8.9100	3.4749	3.0000	1
811	392	4846	5.9400	2.1978	2.0000	1
811	395	6313	5.9400	2.8512	2.0000	1
811	405	7558	11.8800	4.8708	4.0000	1
811	409	1144	8.9100	3.0294	3.0000	1
811	409	5501	11.8800	4.6332	4.0000	1
811	411	4096	5.9400	1.8414	2.0000	1
811	416	4547	5.9400	2.4354	2.0000	1
811	430	8369	8.9100	3.6531	3.0000	1
811	445	1341	8.9100	4.0986	3.0000	1
811	446	3423	8.9100	3.8313	3.0000	1
811	453	4340	8.9100	3.4749	3.0000	1
811	459	9127	5.9400	2.1384	2.0000	1
811	470	7669	8.9100	3.3858	3.0000	1
811	537	9377	8.9100	3.4749	3.0000	1
811	539	8308	5.9400	2.6730	2.0000	1
811	550	6889	11.8800	5.3460	4.0000	1
811	552	857	11.8800	5.3460	4.0000	1
811	569	7643	8.9100	3.2967	3.0000	1
811	570	4727	11.8800	3.5640	4.0000	1
811	574	8308	8.9100	3.1185	3.0000	1
811	575	5163	5.9400	2.1978	2.0000	1
811	575	6500	11.8800	5.7024	4.0000	1
811	581	4925	8.9100	3.1185	3.0000	1
811	582	5410	5.9400	1.9008	2.0000	1
811	599	10133	8.9100	4.3659	3.0000	1
811	602	378	8.9100	3.8313	3.0000	1
811	627	5647	8.9100	3.1185	3.0000	1
811	629	5374	8.9100	4.3659	3.0000	1
811	632	7032	5.9400	2.6730	2.0000	1
811	654	296	8.9100	3.3858	3.0000	1
811	673	158	8.9100	3.3858	3.0000	1
811	674	6069	8.9100	4.2768	3.0000	1
811	679	3117	5.9400	2.5542	2.0000	1
811	691	9928	14.8500	7.1280	5.0000	1
811	692	2664	8.9100	3.2076	3.0000	1
811	697	6398	8.9100	3.6531	3.0000	1
811	711	6350	8.9100	2.8512	3.0000	1
811	714	4556	5.9400	2.1978	2.0000	1
811	722	274	8.9100	4.3659	3.0000	1
811	728	118	8.9100	3.7422	3.0000	1
812	372	7999	10.0200	4.9098	3.0000	1
812	373	9823	10.0200	3.2064	3.0000	1
812	385	1850	10.0200	4.0080	3.0000	1
812	386	5802	13.3600	4.1416	4.0000	1
812	414	1237	10.0200	3.7074	3.0000	1
812	419	7149	16.7000	7.5150	5.0000	1
812	422	391	10.0200	4.8096	3.0000	1
812	423	2625	10.0200	5.0100	3.0000	1
812	435	1528	13.3600	4.9432	4.0000	1
812	439	7535	10.0200	3.5070	3.0000	1
812	441	4925	10.0200	3.5070	3.0000	1
812	446	5786	13.3600	5.2104	4.0000	1
812	450	413	6.6800	2.8056	2.0000	1
812	464	9747	6.6800	3.2732	2.0000	1
812	472	3258	10.0200	4.4088	3.0000	1
812	495	7940	13.3600	6.4128	4.0000	1
812	497	7396	13.3600	5.7448	4.0000	1
812	507	8954	10.0200	5.0100	3.0000	1
812	509	8693	16.7000	8.1830	5.0000	1
812	512	5163	10.0200	3.7074	3.0000	1
812	520	1207	6.6800	2.1376	2.0000	1
812	522	3702	10.0200	3.0060	3.0000	1
812	523	128	13.3600	4.9432	4.0000	1
812	524	1138	10.0200	4.0080	3.0000	1
812	532	6086	10.0200	3.0060	3.0000	1
812	536	3109	13.3600	5.0768	4.0000	1
812	538	9194	10.0200	5.0100	3.0000	1
812	540	1987	10.0200	4.5090	3.0000	1
812	540	2422	6.6800	2.7388	2.0000	1
812	548	705	10.0200	4.1082	3.0000	1
812	551	7072	6.6800	3.2064	2.0000	1
812	552	8617	10.0200	3.2064	3.0000	1
812	558	8038	10.0200	5.0100	3.0000	1
812	564	693	13.3600	4.9432	4.0000	1
812	574	5636	10.0200	4.3086	3.0000	1
812	574	7416	10.0200	3.0060	3.0000	1
812	579	10101	13.3600	4.5424	4.0000	1
812	582	8288	6.6800	2.8724	2.0000	1
812	582	9991	10.0200	3.6072	3.0000	1
812	592	5410	6.6800	2.1376	2.0000	1
812	596	1533	13.3600	6.2792	4.0000	1
812	606	172	10.0200	4.5090	3.0000	1
812	608	6805	10.0200	4.2084	3.0000	1
812	612	4385	13.3600	6.2792	4.0000	1
812	621	2556	6.6800	2.1376	2.0000	1
812	627	3039	13.3600	4.1416	4.0000	1
812	631	9224	13.3600	6.1456	4.0000	1
812	632	2078	13.3600	5.6112	4.0000	1
812	636	2459	6.6800	3.2064	2.0000	1
812	641	2882	6.6800	2.3380	2.0000	1
812	656	2371	10.0200	3.5070	3.0000	1
812	660	9309	6.6800	2.8724	2.0000	1
812	678	1647	10.0200	3.0060	3.0000	1
812	680	6849	10.0200	4.0080	3.0000	1
812	680	7514	13.3600	4.8096	4.0000	1
812	687	7830	6.6800	2.6052	2.0000	1
812	695	3826	13.3600	6.6800	4.0000	1
812	705	5923	10.0200	4.8096	3.0000	1
812	711	1791	13.3600	5.6112	4.0000	1
812	718	3759	13.3600	4.1416	4.0000	1
812	722	1074	6.6800	3.2064	2.0000	1
813	373	543	5.8000	2.7840	4.0000	1
813	375	7354	2.9000	0.8990	2.0000	1
813	376	5037	4.3500	2.0880	3.0000	1
813	377	4315	4.3500	1.3485	3.0000	1
813	386	352	5.8000	2.4360	4.0000	1
813	386	5249	4.3500	1.4790	3.0000	1
813	409	8833	5.8000	2.0300	4.0000	1
813	411	5954	5.8000	2.4360	4.0000	1
813	414	4096	4.3500	1.4790	3.0000	1
813	439	4310	4.3500	2.0880	3.0000	1
813	441	4397	5.8000	1.8560	4.0000	1
813	444	7220	2.9000	0.8700	2.0000	1
813	459	4564	2.9000	1.2470	2.0000	1
813	460	5432	5.8000	2.4360	4.0000	1
813	461	475	4.3500	1.3050	3.0000	1
813	462	5358	2.9000	1.0150	2.0000	1
813	466	6351	4.3500	2.0880	3.0000	1
813	469	7514	4.3500	1.6530	3.0000	1
813	470	6400	4.3500	1.5660	3.0000	1
813	475	1124	4.3500	1.4355	3.0000	1
813	483	479	2.9000	0.9280	2.0000	1
813	483	9134	5.8000	2.3200	4.0000	1
813	491	4029	4.3500	1.8270	3.0000	1
813	494	7137	4.3500	1.5660	3.0000	1
813	515	511	4.3500	1.6095	3.0000	1
813	515	7580	4.3500	1.5225	3.0000	1
813	520	4249	5.8000	2.1460	4.0000	1
813	540	5407	4.3500	1.7835	3.0000	1
813	570	3892	4.3500	1.6095	3.0000	1
813	570	4562	4.3500	1.6965	3.0000	1
813	571	1241	5.8000	1.9140	4.0000	1
813	574	4291	5.8000	2.7260	4.0000	1
813	575	5537	2.9000	1.3920	2.0000	1
813	576	1341	5.8000	2.7260	4.0000	1
813	582	6666	2.9000	1.1890	2.0000	1
813	584	6792	5.8000	1.7980	4.0000	1
813	585	9728	4.3500	1.3920	3.0000	1
813	591	1214	4.3500	1.4790	3.0000	1
813	591	4032	5.8000	1.9720	4.0000	1
813	596	5898	4.3500	2.0880	3.0000	1
813	601	3649	4.3500	1.8705	3.0000	1
813	604	1965	2.9000	0.8990	2.0000	1
813	604	5443	2.9000	1.1310	2.0000	1
813	604	7514	5.8000	2.2040	4.0000	1
813	617	5848	2.9000	1.3630	2.0000	1
813	624	1064	5.8000	2.6100	4.0000	1
813	644	2147	4.3500	1.8705	3.0000	1
813	645	4552	5.8000	2.0300	4.0000	1
813	648	6271	5.8000	2.7260	4.0000	1
813	653	2448	2.9000	0.9570	2.0000	1
813	655	7715	2.9000	1.3340	2.0000	1
813	657	9146	1.4500	0.5945	1.0000	1
813	658	727	4.3500	1.9575	3.0000	1
813	660	7694	5.8000	2.8420	4.0000	1
813	660	8274	2.9000	1.1310	2.0000	1
813	661	9855	4.3500	1.6965	3.0000	1
813	685	7502	4.3500	2.1315	3.0000	1
813	685	7810	7.2500	2.8275	5.0000	1
813	685	8907	4.3500	1.3050	3.0000	1
813	686	645	2.9000	1.3630	2.0000	1
813	687	10103	1.4500	0.4930	1.0000	1
813	690	6428	1.4500	0.5075	1.0000	1
813	692	4973	4.3500	1.8270	3.0000	1
813	695	6574	5.8000	1.7980	4.0000	1
813	704	7464	4.3500	1.3485	3.0000	1
813	710	6317	4.3500	1.5225	3.0000	1
813	716	3392	7.2500	2.9725	5.0000	1
813	727	1039	4.3500	1.8270	3.0000	1
814	368	2352	8.6500	3.2005	5.0000	1
814	373	250	5.1900	2.0241	3.0000	1
814	377	3153	5.1900	1.5570	3.0000	1
814	379	7781	8.6500	4.2385	5.0000	1
814	391	3994	6.9200	2.7680	4.0000	1
814	392	1874	3.4600	1.1764	2.0000	1
814	400	7234	6.9200	2.6296	4.0000	1
814	400	7470	5.1900	1.7127	3.0000	1
814	405	6564	3.4600	1.4878	2.0000	1
814	407	9734	5.1900	2.2317	3.0000	1
814	409	8810	5.1900	1.9203	3.0000	1
814	414	647	3.4600	1.0726	2.0000	1
814	414	4069	5.1900	2.4912	3.0000	1
814	416	1074	3.4600	1.6608	2.0000	1
814	424	9040	5.1900	1.9203	3.0000	1
814	428	5651	5.1900	2.5950	3.0000	1
814	435	9897	6.9200	2.7680	4.0000	1
814	439	5725	3.4600	1.7300	2.0000	1
814	446	7617	5.1900	2.2836	3.0000	1
814	447	1594	5.1900	2.4912	3.0000	1
814	447	3132	5.1900	1.7127	3.0000	1
814	454	3197	5.1900	2.3874	3.0000	1
814	454	7192	5.1900	2.4393	3.0000	1
814	457	591	6.9200	2.8372	4.0000	1
814	461	3166	5.1900	2.0241	3.0000	1
814	464	3548	5.1900	2.3874	3.0000	1
814	469	4992	3.4600	1.1072	2.0000	1
814	470	5183	6.9200	2.1452	4.0000	1
814	488	6018	3.4600	1.1764	2.0000	1
814	488	6295	6.9200	2.9756	4.0000	1
814	494	688	3.4600	1.2456	2.0000	1
814	505	3726	5.1900	2.1798	3.0000	1
814	519	7470	5.1900	1.7127	3.0000	1
814	520	3305	5.1900	2.2836	3.0000	1
814	531	3297	5.1900	1.6089	3.0000	1
814	532	863	5.1900	1.7127	3.0000	1
814	534	8577	3.4600	1.6954	2.0000	1
814	535	9237	5.1900	1.9722	3.0000	1
814	545	2729	5.1900	2.3355	3.0000	1
814	549	10051	1.7300	0.7093	1.0000	1
814	553	2147	5.1900	2.2317	3.0000	1
814	553	3305	5.1900	1.9203	3.0000	1
814	574	7268	5.1900	1.9722	3.0000	1
814	591	3826	6.9200	3.4600	4.0000	1
814	593	9792	5.1900	2.2836	3.0000	1
814	604	10067	3.4600	1.3148	2.0000	1
814	621	7370	5.1900	1.6089	3.0000	1
814	645	9461	8.6500	3.4600	5.0000	1
814	648	6599	3.4600	1.5916	2.0000	1
814	654	4063	8.6500	3.8925	5.0000	1
814	655	4514	5.1900	1.6089	3.0000	1
814	655	7909	6.9200	3.3908	4.0000	1
814	657	5682	3.4600	1.2456	2.0000	1
814	659	3939	5.1900	1.5570	3.0000	1
814	659	9960	5.1900	1.6608	3.0000	1
814	660	8291	6.9200	2.1452	4.0000	1
814	665	4649	5.1900	1.9722	3.0000	1
814	672	7036	5.1900	1.7127	3.0000	1
814	685	10173	5.1900	2.2317	3.0000	1
814	686	8473	5.1900	2.3355	3.0000	1
814	692	4506	5.1900	1.6608	3.0000	1
814	692	5410	5.1900	1.7127	3.0000	1
814	694	4175	5.1900	1.6089	3.0000	1
814	695	3275	5.1900	1.6608	3.0000	1
814	695	7234	5.1900	1.7646	3.0000	1
814	703	10168	5.1900	1.7646	3.0000	1
814	714	2916	3.4600	1.1764	2.0000	1
814	714	6486	6.9200	2.6296	4.0000	1
814	716	9980	5.1900	1.8165	3.0000	1
815	369	9552	2.7600	1.2420	3.0000	1
815	369	9667	2.7600	0.9108	3.0000	1
815	372	8220	1.8400	0.5888	2.0000	1
815	377	6921	2.7600	1.0488	3.0000	1
815	386	2673	3.6800	1.6928	4.0000	1
815	386	4813	1.8400	0.7912	2.0000	1
815	391	2756	2.7600	1.3800	3.0000	1
815	392	3773	2.7600	1.0764	3.0000	1
815	409	5340	2.7600	1.3248	3.0000	1
815	413	1357	4.6000	1.6100	5.0000	1
815	413	9703	2.7600	1.0212	3.0000	1
815	414	2059	3.6800	1.3616	4.0000	1
815	414	8442	2.7600	1.2144	3.0000	1
815	418	4541	2.7600	1.2696	3.0000	1
815	422	8000	1.8400	0.6072	2.0000	1
815	426	8945	1.8400	0.6808	2.0000	1
815	438	8919	3.6800	1.2144	4.0000	1
815	448	1319	2.7600	1.0488	3.0000	1
815	460	5358	2.7600	1.1040	3.0000	1
815	466	638	3.6800	1.5824	4.0000	1
815	469	8004	3.6800	1.3984	4.0000	1
815	469	9931	2.7600	1.3524	3.0000	1
815	472	3936	3.6800	1.5088	4.0000	1
815	487	7292	2.7600	1.3248	3.0000	1
815	494	6844	2.7600	1.0212	3.0000	1
815	497	7008	1.8400	0.7176	2.0000	1
815	500	6736	2.7600	1.2420	3.0000	1
815	502	7611	1.8400	0.7544	2.0000	1
815	514	2894	2.7600	1.1040	3.0000	1
815	540	6077	3.6800	1.5824	4.0000	1
815	557	7536	3.6800	1.3984	4.0000	1
815	593	1389	2.7600	1.0212	3.0000	1
815	611	4075	1.8400	0.6808	2.0000	1
815	617	296	3.6800	1.2880	4.0000	1
815	619	6564	3.6800	1.3616	4.0000	1
815	619	7586	1.8400	0.8464	2.0000	1
815	646	5231	2.7600	1.3248	3.0000	1
815	646	7192	1.8400	0.8096	2.0000	1
815	654	3813	2.7600	1.2696	3.0000	1
815	660	994	2.7600	0.9384	3.0000	1
815	661	3969	2.7600	0.8556	3.0000	1
815	662	5766	2.7600	0.8556	3.0000	1
815	666	5018	4.6000	1.6560	5.0000	1
815	673	6168	2.7600	1.2696	3.0000	1
815	680	8977	2.7600	1.3248	3.0000	1
815	684	8554	2.7600	1.3248	3.0000	1
815	686	188	3.6800	1.7664	4.0000	1
815	698	3249	3.6800	1.3248	4.0000	1
815	700	10118	2.7600	0.8556	3.0000	1
815	705	5746	2.7600	0.9660	3.0000	1
815	716	8173	3.6800	1.5088	4.0000	1
815	718	190	1.8400	0.7544	2.0000	1
815	725	6799	3.6800	1.5456	4.0000	1
815	728	7292	2.7600	1.3248	3.0000	1
816	377	1791	4.5800	1.7862	2.0000	1
816	377	9501	6.8700	2.1297	3.0000	1
816	386	5869	9.1600	3.1144	4.0000	1
816	386	9263	9.1600	4.4884	4.0000	1
816	409	2681	6.8700	2.9541	3.0000	1
816	438	4518	4.5800	1.9694	2.0000	1
816	438	9967	6.8700	3.0915	3.0000	1
816	441	1491	4.5800	1.5114	2.0000	1
816	463	5038	6.8700	3.2976	3.0000	1
816	468	5568	6.8700	2.8167	3.0000	1
816	470	7455	11.4500	4.2365	5.0000	1
816	475	8404	6.8700	2.8854	3.0000	1
816	479	8189	6.8700	2.9541	3.0000	1
816	488	7138	6.8700	2.5419	3.0000	1
816	495	1648	6.8700	2.0610	3.0000	1
816	497	6937	6.8700	2.6793	3.0000	1
816	502	1079	6.8700	2.6106	3.0000	1
816	505	1085	6.8700	2.6106	3.0000	1
816	506	5052	2.2900	1.0534	1.0000	1
816	508	400	6.8700	2.6793	3.0000	1
816	520	7109	9.1600	4.3968	4.0000	1
816	529	9550	6.8700	3.2976	3.0000	1
816	532	1407	4.5800	1.7862	2.0000	1
816	533	3000	6.8700	2.5419	3.0000	1
816	533	8003	6.8700	3.4350	3.0000	1
816	535	5742	6.8700	3.1602	3.0000	1
816	544	8359	6.8700	3.0915	3.0000	1
816	553	3980	9.1600	2.8396	4.0000	1
816	559	2815	4.5800	1.8320	2.0000	1
816	563	4541	4.5800	2.1068	2.0000	1
816	567	1539	6.8700	3.0228	3.0000	1
816	570	7072	9.1600	3.6640	4.0000	1
816	574	2059	9.1600	4.5800	4.0000	1
816	574	2067	9.1600	3.4808	4.0000	1
816	574	4659	4.5800	2.1068	2.0000	1
816	585	4784	11.4500	4.5800	5.0000	1
816	602	8504	4.5800	1.6488	2.0000	1
816	604	7150	4.5800	1.9236	2.0000	1
816	611	7072	4.5800	1.6488	2.0000	1
816	619	8844	6.8700	2.9541	3.0000	1
816	623	5898	6.8700	3.2976	3.0000	1
816	628	917	9.1600	3.2060	4.0000	1
816	636	1205	6.8700	2.6793	3.0000	1
816	645	9309	9.1600	4.3968	4.0000	1
816	686	1187	6.8700	2.4732	3.0000	1
816	688	5431	4.5800	1.9236	2.0000	1
816	690	5902	4.5800	1.3740	2.0000	1
816	704	8744	9.1600	3.8472	4.0000	1
816	707	1328	6.8700	3.4350	3.0000	1
816	708	430	9.1600	3.9388	4.0000	1
816	708	9040	6.8700	2.5419	3.0000	1
816	713	1738	6.8700	3.0915	3.0000	1
816	714	6079	6.8700	2.4045	3.0000	1
816	716	8200	4.5800	2.0152	2.0000	1
816	725	7981	2.2900	0.8931	1.0000	1
816	728	3593	9.1600	4.1220	4.0000	1
817	367	7854	5.0400	1.9656	3.0000	1
817	377	4552	6.7200	2.8896	4.0000	1
817	379	3773	5.0400	1.9656	3.0000	1
817	414	5038	5.0400	2.1672	3.0000	1
817	416	8281	8.4000	3.4440	5.0000	1
817	423	6087	3.3600	1.4784	2.0000	1
817	434	4934	3.3600	1.0416	2.0000	1
817	446	190	3.3600	1.2432	2.0000	1
817	446	3626	3.3600	1.3776	2.0000	1
817	448	1829	5.0400	2.2680	3.0000	1
817	448	6060	5.0400	1.8648	3.0000	1
817	451	1802	3.3600	1.0752	2.0000	1
817	453	5050	5.0400	2.2176	3.0000	1
817	463	5387	3.3600	1.6464	2.0000	1
817	470	6169	5.0400	2.4696	3.0000	1
817	478	2342	5.0400	2.2680	3.0000	1
817	507	5647	3.3600	1.2432	2.0000	1
817	532	8199	5.0400	2.5200	3.0000	1
817	538	3409	3.3600	1.4448	2.0000	1
817	538	5543	6.7200	2.3520	4.0000	1
817	544	8418	1.6800	0.6216	1.0000	1
817	544	8472	3.3600	1.0080	2.0000	1
817	546	8798	3.3600	1.1424	2.0000	1
817	550	5533	5.0400	1.5624	3.0000	1
817	553	782	5.0400	1.9656	3.0000	1
817	575	3593	6.7200	2.9568	4.0000	1
817	576	1432	5.0400	1.6632	3.0000	1
817	579	4407	6.7200	2.6208	4.0000	1
817	580	8319	3.3600	1.0752	2.0000	1
817	582	4704	5.0400	1.9656	3.0000	1
817	586	4423	3.3600	1.3440	2.0000	1
817	589	6105	5.0400	1.6632	3.0000	1
817	593	1328	5.0400	1.5624	3.0000	1
817	593	8323	3.3600	1.4448	2.0000	1
817	601	7609	5.0400	1.6632	3.0000	1
817	611	1758	5.0400	1.6128	3.0000	1
817	618	6403	3.3600	1.0752	2.0000	1
817	632	5346	3.3600	1.2096	2.0000	1
817	673	7100	5.0400	2.2176	3.0000	1
817	704	10020	6.7200	2.0832	4.0000	1
817	710	5731	5.0400	1.9152	3.0000	1
817	711	4372	6.7200	2.1504	4.0000	1
817	714	3490	5.0400	1.6632	3.0000	1
817	716	7599	5.0400	1.7640	3.0000	1
817	717	10225	3.3600	1.5456	2.0000	1
817	718	1351	5.0400	2.1672	3.0000	1
817	718	2379	1.6800	0.7224	1.0000	1
817	721	2678	3.3600	1.6800	2.0000	1
817	724	7589	6.7200	2.0832	4.0000	1
817	728	9236	5.0400	2.1672	3.0000	1
818	371	2404	4.0500	1.8225	3.0000	1
818	372	7388	2.7000	0.9990	2.0000	1
818	373	6163	4.0500	1.6605	3.0000	1
818	376	8062	5.4000	1.7280	4.0000	1
818	386	7179	4.0500	1.4580	3.0000	1
818	399	3692	4.0500	1.7010	3.0000	1
818	412	4257	4.0500	1.4580	3.0000	1
818	420	1333	1.3500	0.6075	1.0000	1
818	422	1337	2.7000	1.2150	2.0000	1
818	427	8901	2.7000	0.9450	2.0000	1
818	446	4928	4.0500	1.2555	3.0000	1
818	447	1145	4.0500	1.9440	3.0000	1
818	447	2071	4.0500	1.2555	3.0000	1
818	454	7678	5.4000	1.8900	4.0000	1
818	470	8275	2.7000	1.0530	2.0000	1
818	471	6854	4.0500	1.5795	3.0000	1
818	491	7243	5.4000	2.4300	4.0000	1
818	495	993	5.4000	1.8360	4.0000	1
818	504	792	4.0500	1.6605	3.0000	1
818	518	5598	5.4000	2.2680	4.0000	1
818	534	788	4.0500	1.4580	3.0000	1
818	535	753	4.0500	1.2555	3.0000	1
818	535	5047	5.4000	2.1600	4.0000	1
818	536	6327	4.0500	1.5795	3.0000	1
818	553	3882	4.0500	1.4985	3.0000	1
818	576	5537	4.0500	1.7415	3.0000	1
818	576	9225	4.0500	1.7820	3.0000	1
818	582	2444	2.7000	1.1340	2.0000	1
818	592	2065	2.7000	0.9180	2.0000	1
818	592	8737	5.4000	2.2680	4.0000	1
818	622	3758	2.7000	1.1340	2.0000	1
818	636	9570	4.0500	1.4985	3.0000	1
818	640	5555	4.0500	1.9035	3.0000	1
818	652	8546	4.0500	1.5390	3.0000	1
818	662	1297	5.4000	1.9980	4.0000	1
818	662	9728	4.0500	1.4175	3.0000	1
818	663	2533	2.7000	0.9450	2.0000	1
818	677	4030	4.0500	1.9440	3.0000	1
818	681	647	4.0500	1.3365	3.0000	1
818	694	4868	4.0500	1.6605	3.0000	1
818	700	3046	2.7000	0.9180	2.0000	1
818	703	2077	4.0500	1.2150	3.0000	1
818	709	4065	5.4000	2.2680	4.0000	1
818	714	4583	4.0500	1.2960	3.0000	1
818	720	8378	4.0500	1.4175	3.0000	1
818	722	3897	2.7000	0.9990	2.0000	1
818	728	1124	5.4000	2.2680	4.0000	1
818	729	1152	4.0500	1.7415	3.0000	1
819	369	9552	11.0800	4.0996	4.0000	1
819	372	6696	5.5400	1.7728	2.0000	1
819	377	9929	11.0800	4.4320	4.0000	1
819	383	4161	8.3100	2.4930	3.0000	1
819	386	9584	8.3100	3.6564	3.0000	1
819	387	2224	5.5400	2.7700	2.0000	1
819	395	6866	8.3100	2.5761	3.0000	1
819	398	8477	11.0800	3.8780	4.0000	1
819	400	5647	5.5400	2.0498	2.0000	1
819	405	6109	2.7700	1.3296	1.0000	1
819	408	6018	5.5400	2.0498	2.0000	1
819	409	4626	5.5400	2.6038	2.0000	1
819	411	1802	11.0800	3.9888	4.0000	1
819	412	2472	11.0800	4.4320	4.0000	1
819	415	7502	8.3100	3.4071	3.0000	1
819	416	1607	8.3100	3.7395	3.0000	1
819	418	4541	11.0800	4.6536	4.0000	1
819	423	1153	5.5400	1.9390	2.0000	1
819	427	2189	8.3100	3.6564	3.0000	1
819	427	3490	11.0800	4.6536	4.0000	1
819	436	5868	5.5400	2.7700	2.0000	1
819	447	3397	5.5400	2.0498	2.0000	1
819	448	226	5.5400	2.3822	2.0000	1
819	450	3345	11.0800	4.2104	4.0000	1
819	455	7386	8.3100	3.2409	3.0000	1
819	478	9308	5.5400	1.8282	2.0000	1
819	483	8206	11.0800	3.9888	4.0000	1
819	487	7612	8.3100	3.7395	3.0000	1
819	489	2829	8.3100	3.9888	3.0000	1
819	493	7490	5.5400	2.0498	2.0000	1
819	503	7502	5.5400	2.4376	2.0000	1
819	515	192	11.0800	4.0996	4.0000	1
819	520	9851	8.3100	2.9085	3.0000	1
819	540	9815	5.5400	2.6038	2.0000	1
819	547	8669	5.5400	2.1606	2.0000	1
819	551	430	5.5400	2.6592	2.0000	1
819	569	9545	5.5400	1.9944	2.0000	1
819	570	6849	5.5400	2.4930	2.0000	1
819	574	8098	11.0800	5.2076	4.0000	1
819	580	7985	11.0800	5.3184	4.0000	1
819	584	6592	11.0800	3.5456	4.0000	1
819	593	4204	11.0800	3.3240	4.0000	1
819	619	1652	5.5400	2.4376	2.0000	1
819	619	9286	8.3100	2.9916	3.0000	1
819	620	7359	8.3100	2.7423	3.0000	1
819	623	3328	8.3100	2.6592	3.0000	1
819	624	2687	8.3100	3.4071	3.0000	1
819	627	9883	8.3100	3.4071	3.0000	1
819	665	4099	8.3100	3.0747	3.0000	1
819	671	369	8.3100	2.9085	3.0000	1
819	679	4803	11.0800	5.4292	4.0000	1
819	681	8003	11.0800	4.8752	4.0000	1
819	686	5882	8.3100	2.6592	3.0000	1
819	691	5568	8.3100	3.4071	3.0000	1
819	698	4824	11.0800	3.5456	4.0000	1
819	702	7293	5.5400	2.2160	2.0000	1
819	707	9172	11.0800	3.5456	4.0000	1
819	709	8902	5.5400	2.2160	2.0000	1
819	711	5836	11.0800	3.6564	4.0000	1
819	718	6381	8.3100	2.5761	3.0000	1
819	720	7215	8.3100	2.6592	3.0000	1
819	724	1965	5.5400	2.6592	2.0000	1
819	724	9487	8.3100	3.4071	3.0000	1
819	727	1570	8.3100	3.2409	3.0000	1
819	729	8658	8.3100	2.6592	3.0000	1
819	729	9710	11.0800	3.6564	4.0000	1
820	369	4016	2.1000	0.9240	3.0000	1
820	371	7175	2.1000	0.7560	3.0000	1
820	379	5038	2.8000	1.1760	4.0000	1
820	380	7619	2.8000	0.8960	4.0000	1
820	384	3667	2.8000	0.8680	4.0000	1
820	387	7072	2.8000	1.2880	4.0000	1
820	391	2792	2.1000	0.6300	3.0000	1
820	400	8411	2.1000	0.8190	3.0000	1
820	402	4443	1.4000	0.5180	2.0000	1
820	404	2864	2.1000	0.7770	3.0000	1
820	412	8780	2.1000	0.7980	3.0000	1
820	416	5341	1.4000	0.6160	2.0000	1
820	419	6180	2.1000	0.8400	3.0000	1
820	423	532	1.4000	0.7000	2.0000	1
820	423	5174	1.4000	0.6720	2.0000	1
820	427	2525	2.1000	0.9240	3.0000	1
820	449	4162	2.1000	0.6510	3.0000	1
820	453	4536	2.8000	1.1760	4.0000	1
820	460	1297	2.1000	0.8610	3.0000	1
820	472	409	2.1000	0.9240	3.0000	1
820	475	1758	2.8000	1.0920	4.0000	1
820	476	2621	2.1000	0.8190	3.0000	1
820	480	8946	2.8000	0.8960	4.0000	1
820	488	5542	2.1000	0.9660	3.0000	1
820	493	3609	2.1000	0.6300	3.0000	1
820	503	4767	2.1000	0.6510	3.0000	1
820	509	10067	2.1000	0.6300	3.0000	1
820	520	4165	2.1000	0.8190	3.0000	1
820	527	9933	1.4000	0.4340	2.0000	1
820	533	8172	1.4000	0.5320	2.0000	1
820	534	8945	2.1000	0.7770	3.0000	1
820	537	2929	2.1000	0.6930	3.0000	1
820	539	997	2.1000	0.6930	3.0000	1
820	540	3111	1.4000	0.5740	2.0000	1
820	548	1979	3.5000	1.6450	5.0000	1
820	548	7366	2.8000	0.9240	4.0000	1
820	552	2829	1.4000	0.4760	2.0000	1
820	557	9594	2.1000	0.7980	3.0000	1
820	561	10251	2.8000	1.3160	4.0000	1
820	593	3497	2.1000	0.9870	3.0000	1
820	594	4925	2.1000	0.7350	3.0000	1
820	606	6053	2.1000	0.9240	3.0000	1
820	613	2044	1.4000	0.4760	2.0000	1
820	616	3109	2.8000	1.0080	4.0000	1
820	617	1439	2.8000	1.1760	4.0000	1
820	619	7037	2.1000	0.9450	3.0000	1
820	622	748	2.8000	1.0640	4.0000	1
820	627	7373	2.1000	1.0080	3.0000	1
820	647	4018	2.1000	0.6720	3.0000	1
820	655	9866	1.4000	0.5180	2.0000	1
820	655	9899	2.1000	0.6930	3.0000	1
820	658	2105	1.4000	0.5180	2.0000	1
820	666	3413	2.8000	1.1760	4.0000	1
820	672	487	1.4000	0.6020	2.0000	1
820	687	4985	2.1000	0.6510	3.0000	1
820	696	8133	1.4000	0.4900	2.0000	1
820	700	1611	2.8000	1.0080	4.0000	1
820	713	7571	2.8000	0.8680	4.0000	1
820	716	8485	2.1000	0.7560	3.0000	1
820	717	6265	2.1000	0.7560	3.0000	1
820	722	7141	2.1000	0.6720	3.0000	1
820	727	2723	2.1000	0.7980	3.0000	1
821	391	477	5.7300	1.7763	3.0000	1
821	391	9548	3.8200	1.4516	2.0000	1
821	400	7234	7.6400	3.7436	4.0000	1
821	411	8463	3.8200	1.4134	2.0000	1
821	415	10173	5.7300	2.5212	3.0000	1
821	421	2682	5.7300	2.1774	3.0000	1
821	424	4868	7.6400	3.2088	4.0000	1
821	430	4575	9.5500	4.0110	5.0000	1
821	438	4405	7.6400	2.4448	4.0000	1
821	444	6324	7.6400	2.9032	4.0000	1
821	446	1360	5.7300	2.8650	3.0000	1
821	446	4875	3.8200	1.2224	2.0000	1
821	454	4563	3.8200	1.7954	2.0000	1
821	459	5067	5.7300	2.7504	3.0000	1
821	459	7979	3.8200	1.4516	2.0000	1
821	463	7920	3.8200	1.7954	2.0000	1
821	474	4444	5.7300	1.8909	3.0000	1
821	475	1282	3.8200	1.5662	2.0000	1
821	494	5182	5.7300	2.1774	3.0000	1
821	495	8141	3.8200	1.6426	2.0000	1
821	497	5000	5.7300	2.1201	3.0000	1
821	500	8724	5.7300	1.8336	3.0000	1
821	513	5385	7.6400	3.3616	4.0000	1
821	520	9184	5.7300	2.8077	3.0000	1
821	539	4344	7.6400	3.0560	4.0000	1
821	539	6207	3.8200	1.6044	2.0000	1
821	553	6180	5.7300	1.8336	3.0000	1
821	561	4816	3.8200	1.8336	2.0000	1
821	620	7906	5.7300	1.8909	3.0000	1
821	627	1920	7.6400	2.3684	4.0000	1
821	648	3922	5.7300	2.1201	3.0000	1
821	649	8794	9.5500	3.5335	5.0000	1
821	652	6218	3.8200	1.2988	2.0000	1
821	658	1439	3.8200	1.7954	2.0000	1
821	665	5501	3.8200	1.6426	2.0000	1
821	666	4460	5.7300	2.8077	3.0000	1
821	678	137	5.7300	2.2347	3.0000	1
821	678	1275	7.6400	3.8200	4.0000	1
821	685	1761	7.6400	3.1324	4.0000	1
821	686	1582	5.7300	2.3493	3.0000	1
821	691	2371	5.7300	2.0055	3.0000	1
821	698	5256	7.6400	3.5908	4.0000	1
821	699	9439	3.8200	1.6044	2.0000	1
821	702	6383	3.8200	1.6426	2.0000	1
821	705	3306	3.8200	1.7190	2.0000	1
821	705	10173	5.7300	2.4639	3.0000	1
821	707	702	3.8200	1.2606	2.0000	1
821	707	6854	5.7300	2.1201	3.0000	1
821	711	9123	3.8200	1.7572	2.0000	1
821	721	1491	3.8200	1.3752	2.0000	1
821	725	5174	5.7300	1.8336	3.0000	1
821	726	5766	5.7300	2.8077	3.0000	1
822	369	7795	7.4400	2.3064	4.0000	1
822	372	10233	5.5800	2.1762	3.0000	1
822	377	9501	5.5800	2.2878	3.0000	1
822	383	720	5.5800	2.6784	3.0000	1
822	391	3816	5.5800	2.4552	3.0000	1
822	402	7138	3.7200	1.3764	2.0000	1
822	409	5047	3.7200	1.4136	2.0000	1
822	410	5920	5.5800	2.6784	3.0000	1
822	413	3028	5.5800	2.7342	3.0000	1
822	422	7725	1.8600	0.7812	1.0000	1
822	423	7496	5.5800	2.2878	3.0000	1
822	447	1827	5.5800	2.3436	3.0000	1
822	447	7968	5.5800	2.1762	3.0000	1
822	455	4776	5.5800	2.0088	3.0000	1
822	470	3826	3.7200	1.5252	2.0000	1
822	471	1850	5.5800	1.7298	3.0000	1
822	477	4105	3.7200	1.3764	2.0000	1
822	480	9134	7.4400	2.9760	4.0000	1
822	495	3531	5.5800	2.2878	3.0000	1
822	500	6061	5.5800	2.7342	3.0000	1
822	523	8207	7.4400	2.3064	4.0000	1
822	531	921	7.4400	3.6456	4.0000	1
822	535	9332	5.5800	2.6784	3.0000	1
822	544	5419	7.4400	2.3808	4.0000	1
822	558	10142	5.5800	2.0646	3.0000	1
822	570	8937	5.5800	2.3994	3.0000	1
822	574	8351	7.4400	2.8272	4.0000	1
822	575	7377	3.7200	1.1904	2.0000	1
822	580	3199	5.5800	1.8414	3.0000	1
822	584	750	5.5800	2.2878	3.0000	1
822	585	1981	3.7200	1.6368	2.0000	1
822	595	4553	5.5800	2.6784	3.0000	1
822	600	5971	5.5800	2.5668	3.0000	1
822	601	4341	7.4400	3.4224	4.0000	1
822	601	9406	5.5800	2.3994	3.0000	1
822	606	172	5.5800	2.4552	3.0000	1
822	606	4949	5.5800	2.5668	3.0000	1
822	611	5604	7.4400	2.6040	4.0000	1
822	613	7701	3.7200	1.3764	2.0000	1
822	617	6528	9.3000	3.1620	5.0000	1
822	620	2188	5.5800	2.5110	3.0000	1
822	625	6105	5.5800	1.9530	3.0000	1
822	627	9863	5.5800	2.6784	3.0000	1
822	642	10058	7.4400	2.3808	4.0000	1
822	654	5899	3.7200	1.3392	2.0000	1
822	659	4251	7.4400	3.2736	4.0000	1
822	666	7654	5.5800	1.8414	3.0000	1
822	666	9781	5.5800	2.3994	3.0000	1
822	673	4497	7.4400	2.3064	4.0000	1
822	677	9851	5.5800	2.5110	3.0000	1
822	680	405	7.4400	3.4224	4.0000	1
822	686	9176	3.7200	1.7484	2.0000	1
822	690	3895	3.7200	1.1160	2.0000	1
822	690	4457	1.8600	0.7440	1.0000	1
822	691	5067	5.5800	2.3436	3.0000	1
822	692	3691	3.7200	1.7112	2.0000	1
822	700	1339	5.5800	2.5110	3.0000	1
822	705	769	5.5800	1.8972	3.0000	1
822	707	448	5.5800	1.6740	3.0000	1
822	709	7822	5.5800	2.3436	3.0000	1
822	720	6741	3.7200	1.2648	2.0000	1
822	721	5971	5.5800	2.6784	3.0000	1
822	729	9188	7.4400	2.7528	4.0000	1
823	375	4618	10.2900	3.9102	3.0000	1
823	380	8937	10.2900	4.4247	3.0000	1
823	382	6554	6.8600	2.3324	2.0000	1
823	382	9327	17.1500	8.2320	5.0000	1
823	383	6084	6.8600	2.8126	2.0000	1
823	384	1161	17.1500	6.3455	5.0000	1
823	385	2371	6.8600	2.5382	2.0000	1
823	400	6307	13.7200	6.0368	4.0000	1
823	412	7704	6.8600	2.6068	2.0000	1
823	416	7416	13.7200	6.0368	4.0000	1
823	445	7849	10.2900	4.5276	3.0000	1
823	447	5614	10.2900	4.0131	3.0000	1
823	463	2942	17.1500	8.4035	5.0000	1
823	466	7278	3.4300	1.0633	1.0000	1
823	476	7899	10.2900	5.1450	3.0000	1
823	488	4868	10.2900	4.7334	3.0000	1
823	488	6912	17.1500	6.0025	5.0000	1
823	489	3773	10.2900	4.9392	3.0000	1
823	495	5805	13.7200	5.3508	4.0000	1
823	502	10073	10.2900	4.3218	3.0000	1
823	507	7257	10.2900	3.9102	3.0000	1
823	520	4678	6.8600	2.7440	2.0000	1
823	520	4948	6.8600	3.2242	2.0000	1
823	522	115	6.8600	2.5382	2.0000	1
823	534	6237	10.2900	4.6305	3.0000	1
823	536	5846	10.2900	4.0131	3.0000	1
823	539	2619	10.2900	4.9392	3.0000	1
823	540	1567	10.2900	5.0421	3.0000	1
823	551	3692	10.2900	4.9392	3.0000	1
823	552	8074	6.8600	3.1556	2.0000	1
823	574	994	6.8600	2.8126	2.0000	1
823	574	1991	10.2900	3.9102	3.0000	1
823	575	7416	10.2900	3.1899	3.0000	1
823	580	9370	6.8600	2.3324	2.0000	1
823	584	6003	6.8600	3.0184	2.0000	1
823	593	1168	6.8600	3.1556	2.0000	1
823	593	4204	17.1500	6.3455	5.0000	1
823	595	8329	10.2900	3.8073	3.0000	1
823	596	9524	13.7200	5.7624	4.0000	1
823	604	2193	10.2900	3.4986	3.0000	1
823	604	2390	6.8600	2.6754	2.0000	1
823	605	5958	6.8600	2.3324	2.0000	1
823	608	6429	10.2900	4.3218	3.0000	1
823	623	7275	10.2900	3.9102	3.0000	1
823	627	927	10.2900	4.0131	3.0000	1
823	629	9956	10.2900	4.7334	3.0000	1
823	646	5989	13.7200	6.1740	4.0000	1
823	646	7907	6.8600	2.7440	2.0000	1
823	654	8439	13.7200	5.0764	4.0000	1
823	661	378	13.7200	4.8020	4.0000	1
823	672	9591	10.2900	4.1160	3.0000	1
823	678	3010	10.2900	3.4986	3.0000	1
823	691	7408	10.2900	4.6305	3.0000	1
823	696	8094	10.2900	5.0421	3.0000	1
823	702	8046	6.8600	2.8126	2.0000	1
823	718	4651	3.4300	1.1662	1.0000	1
823	721	6367	10.2900	3.1899	3.0000	1
824	377	6510	8.4400	2.7852	4.0000	1
824	412	5013	6.3300	2.6586	3.0000	1
824	418	1282	8.4400	3.7980	4.0000	1
824	422	9390	4.2200	1.4348	2.0000	1
824	429	9892	10.5500	4.0090	5.0000	1
824	440	7205	10.5500	4.4310	5.0000	1
824	444	6367	6.3300	2.3421	3.0000	1
824	459	1192	8.4400	4.1356	4.0000	1
824	468	6471	8.4400	2.7008	4.0000	1
824	471	1271	4.2200	1.5614	2.0000	1
824	475	7925	4.2200	1.3082	2.0000	1
824	483	4291	4.2200	1.5192	2.0000	1
824	493	3609	6.3300	2.3421	3.0000	1
824	495	7621	6.3300	2.8485	3.0000	1
824	503	6114	6.3300	3.1650	3.0000	1
824	506	4348	2.1100	0.6963	1.0000	1
824	507	4496	4.2200	1.9412	2.0000	1
824	511	905	10.5500	3.7980	5.0000	1
824	515	5766	8.4400	3.3760	4.0000	1
824	527	4388	8.4400	2.9540	4.0000	1
824	529	8070	8.4400	3.3760	4.0000	1
824	529	9943	6.3300	2.7852	3.0000	1
824	535	3350	10.5500	5.1695	5.0000	1
824	540	4021	8.4400	3.2072	4.0000	1
824	550	6454	6.3300	2.2155	3.0000	1
824	552	4498	4.2200	1.8146	2.0000	1
824	570	30	8.4400	2.6164	4.0000	1
824	570	9263	6.3300	3.0384	3.0000	1
824	584	1706	6.3300	2.2155	3.0000	1
824	586	7149	8.4400	3.6292	4.0000	1
824	586	7835	6.3300	2.2155	3.0000	1
824	591	5744	4.2200	1.9834	2.0000	1
824	593	849	6.3300	3.0384	3.0000	1
824	631	4658	6.3300	2.0256	3.0000	1
824	644	1196	6.3300	2.5320	3.0000	1
824	655	1977	6.3300	3.1650	3.0000	1
824	666	4191	6.3300	2.3421	3.0000	1
824	672	5267	6.3300	2.4687	3.0000	1
824	672	9242	6.3300	2.1522	3.0000	1
824	679	736	4.2200	1.3082	2.0000	1
824	681	1610	4.2200	1.5614	2.0000	1
824	722	3161	8.4400	3.2916	4.0000	1
825	372	5741	8.4900	2.7168	3.0000	1
825	377	9111	8.4900	4.1601	3.0000	1
825	393	420	5.6600	2.7734	2.0000	1
825	395	1862	5.6600	2.3772	2.0000	1
825	395	9555	5.6600	1.8112	2.0000	1
825	409	1337	5.6600	2.4904	2.0000	1
825	409	6207	8.4900	3.6507	3.0000	1
825	412	4079	11.3200	5.5468	4.0000	1
825	416	1154	11.3200	4.4148	4.0000	1
825	417	3395	14.1500	5.5185	5.0000	1
825	424	5057	2.8300	1.1037	1.0000	1
825	443	2942	11.3200	4.3016	4.0000	1
825	447	3847	8.4900	2.7168	3.0000	1
825	449	8194	11.3200	4.5280	4.0000	1
825	454	1245	5.6600	2.1508	2.0000	1
825	454	4497	8.4900	3.0564	3.0000	1
825	458	9831	8.4900	3.2262	3.0000	1
825	471	769	11.3200	5.0940	4.0000	1
825	491	9366	11.3200	5.4336	4.0000	1
825	495	7906	8.4900	3.7356	3.0000	1
825	507	1507	8.4900	3.2262	3.0000	1
825	515	5295	11.3200	4.8676	4.0000	1
825	520	993	11.3200	4.3016	4.0000	1
825	520	7109	8.4900	2.6319	3.0000	1
825	521	578	8.4900	3.9903	3.0000	1
825	535	1049	14.1500	5.9430	5.0000	1
825	538	7556	8.4900	3.4809	3.0000	1
825	538	9710	8.4900	3.1413	3.0000	1
825	539	8432	8.4900	3.1413	3.0000	1
825	549	3397	8.4900	3.9054	3.0000	1
825	574	5869	8.4900	4.1601	3.0000	1
825	580	197	8.4900	3.3111	3.0000	1
825	585	4032	8.4900	4.1601	3.0000	1
825	600	4614	11.3200	3.5092	4.0000	1
825	601	1838	8.4900	3.1413	3.0000	1
825	601	2680	5.6600	2.5470	2.0000	1
825	601	8196	8.4900	3.2262	3.0000	1
825	605	7470	8.4900	3.2262	3.0000	1
825	614	2472	8.4900	3.3111	3.0000	1
825	619	1057	2.8300	1.3018	1.0000	1
825	621	7468	5.6600	1.9244	2.0000	1
825	623	1785	8.4900	3.8205	3.0000	1
825	632	1297	11.3200	4.6412	4.0000	1
825	644	280	8.4900	3.1413	3.0000	1
825	652	1159	8.4900	4.2450	3.0000	1
825	655	76	8.4900	3.6507	3.0000	1
825	655	392	8.4900	3.9903	3.0000	1
825	666	3288	8.4900	2.6319	3.0000	1
825	674	274	11.3200	4.5280	4.0000	1
825	678	7612	11.3200	3.8488	4.0000	1
825	686	5019	8.4900	2.9715	3.0000	1
825	703	7750	5.6600	2.4904	2.0000	1
825	706	7870	11.3200	3.8488	4.0000	1
825	707	5026	8.4900	3.1413	3.0000	1
825	707	7556	8.4900	2.8866	3.0000	1
825	721	769	11.3200	4.8676	4.0000	1
825	722	7282	5.6600	1.7546	2.0000	1
825	724	5501	11.3200	4.1884	4.0000	1
826	369	240	3.6600	1.5738	2.0000	1
826	373	1235	7.3200	2.9280	4.0000	1
826	373	1660	3.6600	1.3542	2.0000	1
826	374	8854	1.8300	0.6954	1.0000	1
826	379	454	5.4900	2.1960	3.0000	1
826	382	1744	3.6600	1.4274	2.0000	1
826	384	3667	5.4900	1.9764	3.0000	1
826	386	6021	7.3200	2.8548	4.0000	1
826	392	6589	7.3200	2.7816	4.0000	1
826	395	8466	3.6600	1.7202	2.0000	1
826	400	2183	3.6600	1.5372	2.0000	1
826	412	2298	5.4900	2.1411	3.0000	1
826	414	2452	3.6600	1.4274	2.0000	1
826	417	3521	3.6600	1.5738	2.0000	1
826	438	6352	5.4900	2.0862	3.0000	1
826	440	6247	7.3200	2.4888	4.0000	1
826	453	9448	5.4900	2.6352	3.0000	1
826	454	10250	7.3200	3.2208	4.0000	1
826	491	1626	5.4900	1.8117	3.0000	1
826	503	6265	5.4900	2.5254	3.0000	1
826	520	5433	7.3200	2.5620	4.0000	1
826	533	3470	3.6600	1.7568	2.0000	1
826	548	764	3.6600	1.6836	2.0000	1
826	548	4006	5.4900	1.8666	3.0000	1
826	549	3826	3.6600	1.8300	2.0000	1
826	552	1874	5.4900	2.3607	3.0000	1
826	552	5962	9.1500	3.4770	5.0000	1
826	553	398	3.6600	1.3908	2.0000	1
826	567	2086	5.4900	1.8117	3.0000	1
826	574	2224	3.6600	1.8300	2.0000	1
826	574	4615	7.3200	3.4404	4.0000	1
826	574	9501	7.3200	2.7816	4.0000	1
826	576	1341	5.4900	2.3607	3.0000	1
826	580	3361	5.4900	2.1411	3.0000	1
826	584	4659	5.4900	1.7568	3.0000	1
826	600	6799	5.4900	2.4705	3.0000	1
826	600	7556	9.1500	3.0195	5.0000	1
826	601	5658	5.4900	2.1411	3.0000	1
826	604	2326	5.4900	2.2509	3.0000	1
826	606	5485	5.4900	2.1960	3.0000	1
826	611	7433	7.3200	2.5620	4.0000	1
826	621	2896	5.4900	1.7568	3.0000	1
826	653	8059	5.4900	2.3607	3.0000	1
826	656	5374	7.3200	3.5136	4.0000	1
826	657	6452	5.4900	1.8666	3.0000	1
826	660	6936	7.3200	2.2692	4.0000	1
826	661	7244	5.4900	2.6901	3.0000	1
826	662	2371	5.4900	1.9215	3.0000	1
826	666	1090	7.3200	2.5620	4.0000	1
826	666	10062	7.3200	2.8548	4.0000	1
826	678	5331	3.6600	1.2444	2.0000	1
826	685	7153	7.3200	2.3424	4.0000	1
826	689	6888	5.4900	2.5803	3.0000	1
826	691	9318	3.6600	1.3542	2.0000	1
826	691	9558	3.6600	1.2444	2.0000	1
826	692	2553	5.4900	1.9764	3.0000	1
826	697	2798	3.6600	1.5738	2.0000	1
826	700	7521	3.6600	1.4640	2.0000	1
826	704	7933	3.6600	1.7568	2.0000	1
826	718	9823	5.4900	1.6470	3.0000	1
826	721	2636	7.3200	2.7084	4.0000	1
826	729	2452	3.6600	1.3908	2.0000	1
827	372	9239	2.8500	1.1115	3.0000	1
827	375	9123	1.9000	0.6080	2.0000	1
827	379	1474	2.8500	1.1970	3.0000	1
827	381	1112	2.8500	1.3680	3.0000	1
827	394	7368	2.8500	1.0260	3.0000	1
827	400	2031	2.8500	0.9975	3.0000	1
827	402	4420	1.9000	0.6840	2.0000	1
827	404	5923	3.8000	1.7860	4.0000	1
827	418	4105	1.9000	0.8170	2.0000	1
827	422	7871	3.8000	1.7860	4.0000	1
827	422	8108	2.8500	1.3110	3.0000	1
827	424	7109	2.8500	0.8550	3.0000	1
827	436	2684	2.8500	0.9690	3.0000	1
827	438	3388	2.8500	1.0260	3.0000	1
827	446	5452	2.8500	0.9120	3.0000	1
827	448	7433	2.8500	1.3680	3.0000	1
827	454	3310	2.8500	1.0830	3.0000	1
827	459	9512	1.9000	0.8740	2.0000	1
827	468	3001	3.8000	1.9000	4.0000	1
827	469	7655	2.8500	1.2255	3.0000	1
827	491	2210	3.8000	1.5960	4.0000	1
827	493	9281	2.8500	1.1970	3.0000	1
827	494	7180	2.8500	1.2825	3.0000	1
827	494	7669	1.9000	0.6080	2.0000	1
827	515	5238	2.8500	1.2255	3.0000	1
827	519	1681	3.8000	1.8240	4.0000	1
827	521	2448	2.8500	1.3680	3.0000	1
827	523	269	1.9000	0.9500	2.0000	1
827	523	6564	4.7500	1.9950	5.0000	1
827	531	7190	2.8500	0.8835	3.0000	1
827	532	565	3.8000	1.8620	4.0000	1
827	532	3552	2.8500	0.9405	3.0000	1
827	546	1255	2.8500	0.8550	3.0000	1
827	559	7895	4.7500	1.4725	5.0000	1
827	561	6284	3.8000	1.2540	4.0000	1
827	564	6930	2.8500	1.1685	3.0000	1
827	567	1897	2.8500	1.0545	3.0000	1
827	570	988	2.8500	1.2540	3.0000	1
827	573	10102	2.8500	0.8835	3.0000	1
827	574	2918	1.9000	0.7030	2.0000	1
827	581	1415	2.8500	1.3680	3.0000	1
827	592	6681	2.8500	1.0260	3.0000	1
827	594	1720	3.8000	1.2540	4.0000	1
827	606	6053	3.8000	1.5960	4.0000	1
827	611	5542	2.8500	0.9405	3.0000	1
827	617	940	3.8000	1.8240	4.0000	1
827	617	8248	3.8000	1.9000	4.0000	1
827	619	2592	1.9000	0.9120	2.0000	1
827	629	1006	1.9000	0.6270	2.0000	1
827	629	9176	3.8000	1.2160	4.0000	1
827	646	9792	3.8000	1.3300	4.0000	1
827	652	3435	2.8500	1.0830	3.0000	1
827	654	6985	3.8000	1.2920	4.0000	1
827	654	7149	2.8500	0.9120	3.0000	1
827	655	1312	1.9000	0.6270	2.0000	1
827	656	9728	2.8500	0.9975	3.0000	1
827	673	6936	2.8500	1.2825	3.0000	1
827	676	8404	1.9000	0.8550	2.0000	1
827	684	5598	3.8000	1.7100	4.0000	1
827	694	7702	2.8500	1.3680	3.0000	1
827	695	9504	2.8500	1.2255	3.0000	1
827	698	3889	1.9000	0.9500	2.0000	1
827	705	2183	3.8000	1.2160	4.0000	1
827	713	598	3.8000	1.4820	4.0000	1
827	718	630	2.8500	1.1400	3.0000	1
827	722	3524	2.8500	0.8835	3.0000	1
827	724	8944	0.9500	0.4655	1.0000	1
827	727	8742	1.9000	0.8170	2.0000	1
828	384	5173	5.1600	2.0640	4.0000	1
828	389	1718	2.5800	1.0062	2.0000	1
828	389	6082	2.5800	0.9288	2.0000	1
828	401	8071	5.1600	2.2704	4.0000	1
828	407	10250	2.5800	1.1868	2.0000	1
828	409	5867	3.8700	1.5093	3.0000	1
828	451	7696	3.8700	1.5480	3.0000	1
828	454	6319	2.5800	0.8772	2.0000	1
828	459	3000	5.1600	2.5284	4.0000	1
828	459	9127	2.5800	1.0062	2.0000	1
828	464	6956	5.1600	1.7028	4.0000	1
828	468	6399	3.8700	1.4706	3.0000	1
828	469	10120	3.8700	1.1610	3.0000	1
828	470	1868	2.5800	1.0320	2.0000	1
828	480	8311	3.8700	1.3932	3.0000	1
828	483	3480	3.8700	1.5093	3.0000	1
828	490	7377	5.1600	2.2188	4.0000	1
828	491	1874	2.5800	1.0062	2.0000	1
828	491	7558	2.5800	1.1352	2.0000	1
828	520	9602	3.8700	1.3545	3.0000	1
828	535	905	3.8700	1.2771	3.0000	1
828	535	6844	3.8700	1.3545	3.0000	1
828	537	5199	3.8700	1.5480	3.0000	1
828	538	8899	5.1600	1.5996	4.0000	1
828	549	604	2.5800	0.9546	2.0000	1
828	551	8165	2.5800	0.8256	2.0000	1
828	567	2210	3.8700	1.6641	3.0000	1
828	570	7230	3.8700	1.1997	3.0000	1
828	574	819	5.1600	1.5996	4.0000	1
828	582	1298	5.1600	1.8060	4.0000	1
828	597	1558	2.5800	1.0062	2.0000	1
828	602	5432	3.8700	1.6641	3.0000	1
828	604	3289	5.1600	2.2188	4.0000	1
828	607	8966	2.5800	1.1094	2.0000	1
828	626	398	3.8700	1.7802	3.0000	1
828	641	196	2.5800	1.2642	2.0000	1
828	653	10262	3.8700	1.3158	3.0000	1
828	654	296	3.8700	1.5867	3.0000	1
828	657	5715	3.8700	1.4706	3.0000	1
828	661	4021	3.8700	1.4706	3.0000	1
828	673	158	3.8700	1.5867	3.0000	1
828	677	9781	2.5800	1.0320	2.0000	1
828	679	5625	5.1600	2.1672	4.0000	1
828	681	1758	3.8700	1.7415	3.0000	1
828	701	4585	3.8700	1.3158	3.0000	1
828	718	8841	3.8700	1.7415	3.0000	1
828	722	1241	3.8700	1.8963	3.0000	1
829	377	2781	6.5100	2.9946	3.0000	1
829	402	4395	6.5100	2.7993	3.0000	1
829	402	5667	6.5100	3.0597	3.0000	1
829	405	7149	4.3400	1.4322	2.0000	1
829	416	422	6.5100	2.0181	3.0000	1
829	435	5167	6.5100	2.9295	3.0000	1
829	436	3211	4.3400	2.1266	2.0000	1
829	440	962	6.5100	3.1248	3.0000	1
829	442	8081	6.5100	2.0832	3.0000	1
829	445	4417	4.3400	1.3888	2.0000	1
829	446	9648	6.5100	2.4738	3.0000	1
829	448	8862	6.5100	2.5389	3.0000	1
829	454	5895	6.5100	2.5389	3.0000	1
829	470	7856	4.3400	1.7794	2.0000	1
829	477	4234	4.3400	1.5624	2.0000	1
829	479	5844	8.6800	3.2116	4.0000	1
829	507	1864	6.5100	2.9946	3.0000	1
829	520	8269	6.5100	2.2785	3.0000	1
829	524	5436	6.5100	2.0181	3.0000	1
829	527	6567	8.6800	3.4720	4.0000	1
829	531	4175	4.3400	1.5190	2.0000	1
829	551	5374	8.6800	3.8192	4.0000	1
829	553	9863	6.5100	1.9530	3.0000	1
829	561	3688	6.5100	2.2134	3.0000	1
829	570	5791	6.5100	2.9295	3.0000	1
829	571	8891	6.5100	2.6691	3.0000	1
829	574	5449	4.3400	1.5190	2.0000	1
829	575	1416	10.8500	4.8825	5.0000	1
829	581	9318	8.6800	2.9512	4.0000	1
829	590	5738	6.5100	2.7993	3.0000	1
829	593	2963	6.5100	2.7342	3.0000	1
829	595	897	4.3400	1.3888	2.0000	1
829	597	6993	2.1700	0.8897	1.0000	1
829	611	4541	6.5100	2.5389	3.0000	1
829	615	6948	6.5100	2.7342	3.0000	1
829	627	91	6.5100	3.1899	3.0000	1
829	627	3039	10.8500	4.1230	5.0000	1
829	629	5542	8.6800	3.3852	4.0000	1
829	630	8059	4.3400	1.6058	2.0000	1
829	641	1053	6.5100	2.7342	3.0000	1
829	671	3532	10.8500	4.0145	5.0000	1
829	680	6849	8.6800	3.3852	4.0000	1
829	683	2737	6.5100	3.1899	3.0000	1
829	687	2343	8.6800	2.7776	4.0000	1
829	688	6982	8.6800	4.0796	4.0000	1
829	695	1720	8.6800	3.9928	4.0000	1
829	695	10064	6.5100	2.4738	3.0000	1
829	696	8094	4.3400	1.7360	2.0000	1
829	700	5088	8.6800	3.9928	4.0000	1
829	727	7573	6.5100	3.2550	3.0000	1
829	728	6163	6.5100	2.7993	3.0000	1
830	367	9068	7.3500	2.3520	3.0000	1
830	375	5999	7.3500	3.3075	3.0000	1
830	377	4315	7.3500	3.3810	3.0000	1
830	381	947	9.8000	3.8220	4.0000	1
830	385	8511	4.9000	2.0580	2.0000	1
830	395	335	7.3500	3.4545	3.0000	1
830	395	5164	2.4500	0.9555	1.0000	1
830	399	2126	4.9000	2.1070	2.0000	1
830	409	4149	4.9000	1.6170	2.0000	1
830	409	5616	4.9000	1.5680	2.0000	1
830	414	3397	4.9000	2.2050	2.0000	1
830	419	4396	9.8000	3.4300	4.0000	1
830	427	2373	4.9000	2.2540	2.0000	1
830	428	9602	7.3500	2.5725	3.0000	1
830	435	4021	7.3500	2.6460	3.0000	1
830	435	4526	7.3500	2.7195	3.0000	1
830	443	10273	7.3500	3.2340	3.0000	1
830	446	1499	7.3500	3.6750	3.0000	1
830	450	803	7.3500	3.5280	3.0000	1
830	452	10133	7.3500	2.7930	3.0000	1
830	460	1555	9.8000	3.9200	4.0000	1
830	461	3404	7.3500	3.5280	3.0000	1
830	488	4149	7.3500	3.1605	3.0000	1
830	500	8435	9.8000	4.7040	4.0000	1
830	501	1696	4.9000	2.4500	2.0000	1
830	515	7072	9.8000	3.0380	4.0000	1
830	520	4836	4.9000	1.8620	2.0000	1
830	520	7109	7.3500	2.7930	3.0000	1
830	521	6348	7.3500	2.2785	3.0000	1
830	529	4704	7.3500	2.7930	3.0000	1
830	531	3297	4.9000	2.3520	2.0000	1
830	533	5163	7.3500	2.7930	3.0000	1
830	535	8068	7.3500	3.6750	3.0000	1
830	535	9200	9.8000	3.9200	4.0000	1
830	539	8571	9.8000	3.8220	4.0000	1
830	548	3322	7.3500	2.3520	3.0000	1
830	551	4767	9.8000	2.9400	4.0000	1
830	551	6567	9.8000	4.5080	4.0000	1
830	558	3404	9.8000	4.3120	4.0000	1
830	564	6248	7.3500	3.0870	3.0000	1
830	567	7250	9.8000	3.0380	4.0000	1
830	593	7920	9.8000	4.8020	4.0000	1
830	601	2925	7.3500	3.3075	3.0000	1
830	613	9129	7.3500	2.7195	3.0000	1
830	626	1706	4.9000	1.8620	2.0000	1
830	626	7294	9.8000	4.7040	4.0000	1
830	628	4398	9.8000	4.3120	4.0000	1
830	645	2594	7.3500	3.3075	3.0000	1
830	646	8317	7.3500	2.7195	3.0000	1
830	654	2779	9.8000	3.0380	4.0000	1
830	655	7641	4.9000	1.8620	2.0000	1
830	661	1415	9.8000	4.9000	4.0000	1
830	679	7501	9.8000	3.0380	4.0000	1
830	685	2626	7.3500	3.0135	3.0000	1
830	687	463	7.3500	2.5725	3.0000	1
830	691	2942	9.8000	3.7240	4.0000	1
830	695	6574	7.3500	2.4255	3.0000	1
830	696	1829	9.8000	4.3120	4.0000	1
830	707	820	9.8000	3.4300	4.0000	1
830	707	3380	7.3500	2.4255	3.0000	1
830	710	2571	7.3500	3.1605	3.0000	1
830	720	10169	7.3500	2.3520	3.0000	1
830	722	5867	7.3500	3.5280	3.0000	1
830	723	3700	7.3500	3.4545	3.0000	1
830	723	8579	4.9000	2.0580	2.0000	1
830	724	1609	4.9000	1.7640	2.0000	1
830	724	7480	4.9000	1.9110	2.0000	1
830	727	10073	7.3500	2.2785	3.0000	1
831	367	1900	3.1600	1.3904	2.0000	1
831	375	6265	4.7400	1.4220	3.0000	1
831	376	1276	4.7400	2.2752	3.0000	1
831	377	1706	3.1600	1.3588	2.0000	1
831	377	9139	1.5800	0.4740	1.0000	1
831	385	378	4.7400	1.8012	3.0000	1
831	385	527	3.1600	1.3588	2.0000	1
831	387	5533	3.1600	1.2956	2.0000	1
831	405	901	4.7400	1.8012	3.0000	1
831	407	8108	3.1600	1.1376	2.0000	1
831	408	9697	6.3200	2.1488	4.0000	1
831	409	5079	4.7400	2.2752	3.0000	1
831	414	4417	4.7400	2.0382	3.0000	1
831	423	2371	3.1600	1.0112	2.0000	1
831	424	7109	4.7400	1.7538	3.0000	1
831	440	477	4.7400	2.3700	3.0000	1
831	442	9764	3.1600	0.9480	2.0000	1
831	444	7056	3.1600	1.0428	2.0000	1
831	448	3101	4.7400	1.9908	3.0000	1
831	449	1650	4.7400	1.6590	3.0000	1
831	458	3313	4.7400	2.0856	3.0000	1
831	470	274	4.7400	1.8960	3.0000	1
831	470	6584	3.1600	0.9796	2.0000	1
831	487	8843	6.3200	2.9704	4.0000	1
831	490	3878	3.1600	1.4220	2.0000	1
831	494	688	3.1600	1.2324	2.0000	1
831	495	8291	6.3200	2.4648	4.0000	1
831	505	3098	3.1600	1.2640	2.0000	1
831	522	2977	4.7400	1.8012	3.0000	1
831	532	5379	4.7400	1.8012	3.0000	1
831	537	3733	3.1600	1.5168	2.0000	1
831	539	2966	4.7400	1.7538	3.0000	1
831	550	2996	6.3200	2.7808	4.0000	1
831	550	9924	6.3200	2.8440	4.0000	1
831	553	1500	4.7400	2.2278	3.0000	1
831	574	5530	6.3200	3.0336	4.0000	1
831	575	5530	6.3200	2.3384	4.0000	1
831	579	8360	4.7400	1.5642	3.0000	1
831	580	6295	4.7400	1.5642	3.0000	1
831	582	1874	4.7400	2.1330	3.0000	1
831	585	8555	3.1600	1.1692	2.0000	1
831	591	1598	6.3200	2.9704	4.0000	1
831	592	4099	4.7400	1.8486	3.0000	1
831	592	4453	6.3200	1.8960	4.0000	1
831	593	1216	6.3200	2.2752	4.0000	1
831	621	5944	6.3200	2.4016	4.0000	1
831	626	7149	3.1600	0.9796	2.0000	1
831	628	6124	3.1600	1.5484	2.0000	1
831	636	4094	6.3200	3.0968	4.0000	1
831	659	4534	4.7400	1.5168	3.0000	1
831	678	3540	6.3200	2.5280	4.0000	1
831	688	4556	4.7400	2.3226	3.0000	1
831	690	2544	3.1600	1.3272	2.0000	1
831	691	7556	4.7400	1.6590	3.0000	1
831	707	2059	3.1600	1.4536	2.0000	1
831	718	7825	3.1600	0.9796	2.0000	1
831	722	352	3.1600	1.0428	2.0000	1
831	727	7052	6.3200	2.8440	4.0000	1
832	373	3925	9.7200	3.5964	3.0000	1
832	387	769	6.4800	2.2032	2.0000	1
832	399	6957	6.4800	2.9808	2.0000	1
832	402	3755	12.9600	5.7024	4.0000	1
832	408	1765	3.2400	1.2312	1.0000	1
832	410	5848	12.9600	4.9248	4.0000	1
832	416	8454	9.7200	4.6656	3.0000	1
832	420	1434	6.4800	2.1384	2.0000	1
832	424	7702	9.7200	4.6656	3.0000	1
832	430	7961	6.4800	2.3976	2.0000	1
832	440	3441	6.4800	2.3976	2.0000	1
832	442	4417	6.4800	2.7864	2.0000	1
832	446	3980	16.2000	6.4800	5.0000	1
832	462	9794	3.2400	1.1988	1.0000	1
832	464	154	9.7200	3.7908	3.0000	1
832	495	2244	16.2000	8.1000	5.0000	1
832	507	8597	6.4800	3.0456	2.0000	1
832	521	4391	12.9600	5.5728	4.0000	1
832	528	99	12.9600	6.2208	4.0000	1
832	533	6499	9.7200	3.5964	3.0000	1
832	538	1224	9.7200	3.5964	3.0000	1
832	539	4541	9.7200	4.6656	3.0000	1
832	539	8360	9.7200	4.3740	3.0000	1
832	552	5256	12.9600	6.2208	4.0000	1
832	552	8190	9.7200	3.4992	3.0000	1
832	574	545	9.7200	4.5684	3.0000	1
832	590	8068	12.9600	6.4800	4.0000	1
832	593	2658	6.4800	2.8512	2.0000	1
832	602	4021	9.7200	3.0132	3.0000	1
832	602	4810	6.4800	3.0456	2.0000	1
832	602	8504	6.4800	2.5272	2.0000	1
832	617	3350	16.2000	7.1280	5.0000	1
832	619	1057	3.2400	1.5228	1.0000	1
832	620	4609	12.9600	5.3136	4.0000	1
832	622	2584	9.7200	3.4020	3.0000	1
832	626	398	12.9600	5.5728	4.0000	1
832	629	5738	12.9600	6.2208	4.0000	1
832	632	2689	12.9600	6.2208	4.0000	1
832	643	3828	12.9600	5.7024	4.0000	1
832	657	9332	6.4800	2.2680	2.0000	1
832	658	2957	6.4800	3.0456	2.0000	1
832	660	7269	12.9600	4.6656	4.0000	1
832	661	6185	3.2400	1.4580	1.0000	1
832	663	9622	12.9600	4.9248	4.0000	1
832	673	5067	9.7200	4.4712	3.0000	1
832	674	276	9.7200	3.6936	3.0000	1
832	674	8304	16.2000	7.9380	5.0000	1
832	676	4096	6.4800	3.2400	2.0000	1
832	684	3845	12.9600	4.9248	4.0000	1
832	685	2896	6.4800	2.6568	2.0000	1
832	700	1940	9.7200	3.9852	3.0000	1
832	701	2857	9.7200	3.9852	3.0000	1
832	707	1780	12.9600	5.5728	4.0000	1
832	707	6924	9.7200	3.1104	3.0000	1
832	716	268	9.7200	3.6936	3.0000	1
832	720	5450	9.7200	4.1796	3.0000	1
832	723	8853	6.4800	3.0456	2.0000	1
832	728	7694	9.7200	3.6936	3.0000	1
833	385	8634	4.7800	2.2466	2.0000	1
833	386	9125	7.1700	2.4378	3.0000	1
833	405	1248	4.7800	1.7686	2.0000	1
833	410	5436	7.1700	2.7963	3.0000	1
833	411	1442	7.1700	3.0831	3.0000	1
833	413	5162	9.5600	3.5372	4.0000	1
833	414	8731	9.5600	3.5372	4.0000	1
833	423	8452	7.1700	2.6529	3.0000	1
833	424	769	4.7800	2.0076	2.0000	1
833	430	2684	9.5600	4.6844	4.0000	1
833	437	3242	7.1700	2.7963	3.0000	1
833	444	8966	7.1700	2.6529	3.0000	1
833	445	5514	4.7800	2.1510	2.0000	1
833	446	5724	7.1700	3.2982	3.0000	1
833	457	5827	7.1700	2.1510	3.0000	1
833	460	5297	7.1700	3.5133	3.0000	1
833	464	7455	7.1700	3.2982	3.0000	1
833	477	10033	7.1700	2.2944	3.0000	1
833	478	2870	9.5600	4.3020	4.0000	1
833	491	769	4.7800	1.6252	2.0000	1
833	495	7780	9.5600	3.4416	4.0000	1
833	507	10264	9.5600	4.3020	4.0000	1
833	508	400	9.5600	4.1108	4.0000	1
833	522	7551	4.7800	2.1032	2.0000	1
833	528	3477	4.7800	2.2466	2.0000	1
833	532	4007	7.1700	2.6529	3.0000	1
833	540	5542	7.1700	3.2982	3.0000	1
833	544	1003	7.1700	2.3661	3.0000	1
833	551	5501	9.5600	3.5372	4.0000	1
833	553	4490	11.9500	4.1825	5.0000	1
833	556	3878	7.1700	3.1548	3.0000	1
833	557	10105	2.3900	0.8843	1.0000	1
833	583	8156	4.7800	1.4340	2.0000	1
833	585	3869	9.5600	4.1108	4.0000	1
833	585	4784	7.1700	2.5095	3.0000	1
833	585	5174	9.5600	4.5888	4.0000	1
833	593	916	7.1700	2.7246	3.0000	1
833	607	6098	7.1700	2.2944	3.0000	1
833	608	8982	7.1700	2.7246	3.0000	1
833	611	7072	4.7800	1.8642	2.0000	1
833	626	3980	11.9500	4.7800	5.0000	1
833	631	4210	7.1700	3.5850	3.0000	1
833	652	1848	9.5600	3.6328	4.0000	1
833	654	1587	7.1700	2.7963	3.0000	1
833	654	3188	7.1700	2.7963	3.0000	1
833	660	3976	9.5600	3.7284	4.0000	1
833	662	1289	7.1700	3.1548	3.0000	1
833	666	10104	11.9500	5.9750	5.0000	1
833	674	3305	7.1700	3.5850	3.0000	1
833	685	4021	4.7800	2.1510	2.0000	1
833	704	7447	9.5600	4.1108	4.0000	1
833	705	6324	9.5600	3.8240	4.0000	1
833	714	3271	4.7800	1.6730	2.0000	1
833	726	2448	4.7800	1.9598	2.0000	1
833	728	3476	9.5600	3.2504	4.0000	1
834	371	2890	11.8400	5.0912	4.0000	1
834	384	28	5.9200	2.2496	2.0000	1
834	384	3674	14.8000	4.7360	5.0000	1
834	400	819	8.8800	3.3744	3.0000	1
834	402	2613	5.9200	1.8944	2.0000	1
834	416	806	8.8800	2.8416	3.0000	1
834	426	2201	5.9200	2.6048	2.0000	1
834	428	541	11.8400	4.1440	4.0000	1
834	440	5376	8.8800	3.9960	3.0000	1
834	440	9337	8.8800	4.3512	3.0000	1
834	453	9648	11.8400	5.0912	4.0000	1
834	454	3310	11.8400	5.8016	4.0000	1
834	470	7702	11.8400	5.2096	4.0000	1
834	474	9080	8.8800	3.4632	3.0000	1
834	483	9313	11.8400	4.3808	4.0000	1
834	491	9534	5.9200	2.5456	2.0000	1
834	495	6237	11.8400	4.0256	4.0000	1
834	523	3647	5.9200	2.0128	2.0000	1
834	539	5674	8.8800	4.2624	3.0000	1
834	544	8472	5.9200	2.0720	2.0000	1
834	546	6745	11.8400	4.0256	4.0000	1
834	550	3855	8.8800	4.0848	3.0000	1
834	551	7234	14.8000	5.9200	5.0000	1
834	553	5560	8.8800	3.9072	3.0000	1
834	553	8015	11.8400	4.6176	4.0000	1
834	556	4693	8.8800	3.2856	3.0000	1
834	558	4444	8.8800	3.9960	3.0000	1
834	570	9040	8.8800	3.2856	3.0000	1
834	574	3759	11.8400	4.9728	4.0000	1
834	575	6841	5.9200	2.3088	2.0000	1
834	585	4814	5.9200	2.0128	2.0000	1
834	595	9279	11.8400	4.6176	4.0000	1
834	606	816	8.8800	3.2856	3.0000	1
834	620	8814	11.8400	4.3808	4.0000	1
834	623	2850	8.8800	3.1968	3.0000	1
834	628	5389	11.8400	4.3808	4.0000	1
834	631	10167	8.8800	3.9960	3.0000	1
834	643	3540	11.8400	4.9728	4.0000	1
834	643	6877	5.9200	2.8416	2.0000	1
834	647	7106	5.9200	2.4864	2.0000	1
834	662	4676	5.9200	2.0720	2.0000	1
834	677	8647	8.8800	3.8184	3.0000	1
834	686	1773	11.8400	5.6832	4.0000	1
834	704	10020	11.8400	3.9072	4.0000	1
834	707	5590	8.8800	3.3744	3.0000	1
834	711	1071	8.8800	4.3512	3.0000	1
834	717	2965	2.9600	1.0952	1.0000	1
834	717	9169	14.8000	5.9200	5.0000	1
834	718	154	8.8800	3.4632	3.0000	1
834	725	7813	5.9200	1.9536	2.0000	1
834	727	739	11.8400	5.3280	4.0000	1
835	369	6236	10.4700	5.0256	3.0000	1
835	372	2265	10.4700	3.3504	3.0000	1
835	372	9045	6.9800	2.5826	2.0000	1
835	391	7413	10.4700	4.3974	3.0000	1
835	416	602	10.4700	3.2457	3.0000	1
835	416	5877	6.9800	2.3034	2.0000	1
835	435	8318	10.4700	4.7115	3.0000	1
835	442	9123	10.4700	4.1880	3.0000	1
835	443	1567	13.9600	5.0256	4.0000	1
835	444	4105	13.9600	6.2820	4.0000	1
835	446	1991	6.9800	2.7222	2.0000	1
835	446	9943	13.9600	6.7008	4.0000	1
835	454	3921	6.9800	2.7920	2.0000	1
835	459	4597	6.9800	2.8618	2.0000	1
835	473	901	10.4700	3.9786	3.0000	1
835	490	4651	6.9800	3.4202	2.0000	1
835	496	5031	13.9600	6.1424	4.0000	1
835	513	2813	13.9600	4.7464	4.0000	1
835	515	430	10.4700	4.7115	3.0000	1
835	521	6966	10.4700	3.1410	3.0000	1
835	527	127	13.9600	6.8404	4.0000	1
835	540	4021	10.4700	4.2927	3.0000	1
835	544	8454	10.4700	5.0256	3.0000	1
835	551	5766	10.4700	3.2457	3.0000	1
835	552	5674	6.9800	2.3034	2.0000	1
835	561	2908	10.4700	3.7692	3.0000	1
835	569	9545	10.4700	4.0833	3.0000	1
835	570	9785	13.9600	6.1424	4.0000	1
835	574	619	10.4700	3.9786	3.0000	1
835	574	5869	13.9600	6.9800	4.0000	1
835	575	1598	13.9600	6.5612	4.0000	1
835	584	6592	13.9600	4.7464	4.0000	1
835	585	1132	10.4700	4.0833	3.0000	1
835	586	5685	6.9800	3.3504	2.0000	1
835	586	6997	10.4700	4.2927	3.0000	1
835	593	5067	10.4700	3.3504	3.0000	1
835	596	1533	10.4700	4.2927	3.0000	1
835	601	8196	6.9800	2.5128	2.0000	1
835	605	2210	13.9600	6.2820	4.0000	1
835	613	2506	10.4700	4.6068	3.0000	1
835	624	8423	10.4700	4.7115	3.0000	1
835	626	10274	10.4700	4.3974	3.0000	1
835	636	9556	10.4700	5.0256	3.0000	1
835	646	5470	6.9800	2.3732	2.0000	1
835	647	4898	6.9800	3.2806	2.0000	1
835	655	1545	13.9600	5.1652	4.0000	1
835	659	1331	13.9600	6.7008	4.0000	1
835	660	8919	10.4700	3.8739	3.0000	1
835	661	6400	13.9600	5.3048	4.0000	1
835	661	8606	6.9800	2.2336	2.0000	1
835	661	9716	10.4700	5.2350	3.0000	1
835	688	9420	6.9800	2.8618	2.0000	1
835	694	9318	13.9600	6.8404	4.0000	1
835	696	2129	10.4700	4.3974	3.0000	1
835	711	8499	10.4700	4.6068	3.0000	1
836	372	5158	3.5400	1.0620	3.0000	1
836	382	5501	4.7200	1.6520	4.0000	1
836	393	7878	4.7200	2.0768	4.0000	1
836	398	8202	4.7200	2.0768	4.0000	1
836	399	2978	3.5400	1.2390	3.0000	1
836	401	3902	3.5400	1.3098	3.0000	1
836	409	2426	2.3600	0.8024	2.0000	1
836	410	8758	3.5400	1.3098	3.0000	1
836	416	5925	3.5400	1.3806	3.0000	1
836	419	6180	3.5400	1.4160	3.0000	1
836	422	5953	4.7200	1.7936	4.0000	1
836	423	3491	4.7200	1.4632	4.0000	1
836	433	5174	3.5400	1.3806	3.0000	1
836	435	2769	4.7200	1.7464	4.0000	1
836	437	9324	3.5400	1.1328	3.0000	1
836	438	1977	3.5400	1.7700	3.0000	1
836	439	4282	4.7200	1.5104	4.0000	1
836	440	4460	2.3600	1.0620	2.0000	1
836	445	7589	3.5400	1.3098	3.0000	1
836	448	4230	3.5400	1.3452	3.0000	1
836	453	4846	3.5400	1.7346	3.0000	1
836	458	6775	5.9000	2.1830	5.0000	1
836	459	6008	4.7200	1.7936	4.0000	1
836	459	7913	2.3600	0.9440	2.0000	1
836	460	760	3.5400	1.5222	3.0000	1
836	470	7474	3.5400	1.3806	3.0000	1
836	471	6423	4.7200	1.9824	4.0000	1
836	475	760	3.5400	1.1328	3.0000	1
836	477	2878	5.9000	1.7700	5.0000	1
836	482	7822	3.5400	1.3452	3.0000	1
836	501	1696	2.3600	0.7080	2.0000	1
836	501	7209	3.5400	1.7700	3.0000	1
836	508	4322	4.7200	2.0768	4.0000	1
836	515	8254	4.7200	2.1712	4.0000	1
836	521	9832	4.7200	1.6048	4.0000	1
836	532	9303	2.3600	0.8024	2.0000	1
836	533	7486	3.5400	1.7346	3.0000	1
836	544	4099	3.5400	1.3806	3.0000	1
836	553	7845	3.5400	1.3098	3.0000	1
836	557	1359	2.3600	0.9204	2.0000	1
836	574	1991	2.3600	0.9440	2.0000	1
836	579	2266	4.7200	1.5104	4.0000	1
836	581	1493	2.3600	0.7316	2.0000	1
836	582	1721	3.5400	1.0620	3.0000	1
836	582	2143	4.7200	1.9352	4.0000	1
836	582	8473	4.7200	1.4160	4.0000	1
836	591	4094	3.5400	1.5576	3.0000	1
836	595	1389	3.5400	1.6992	3.0000	1
836	599	4263	5.9000	2.5960	5.0000	1
836	603	4240	3.5400	1.0974	3.0000	1
836	604	5443	2.3600	1.0856	2.0000	1
836	614	5190	2.3600	1.1092	2.0000	1
836	636	2673	3.5400	1.3806	3.0000	1
836	646	4392	2.3600	0.8260	2.0000	1
836	648	6271	3.5400	1.4514	3.0000	1
836	658	727	5.9000	2.1240	5.0000	1
836	658	5714	3.5400	1.5576	3.0000	1
836	666	939	4.7200	1.4632	4.0000	1
836	680	8242	4.7200	1.7464	4.0000	1
836	688	4507	5.9000	2.0650	5.0000	1
836	691	5501	3.5400	1.4514	3.0000	1
836	691	9728	3.5400	1.2390	3.0000	1
836	694	8275	3.5400	1.7346	3.0000	1
836	711	7274	4.7200	1.5576	4.0000	1
836	722	8794	4.7200	1.8408	4.0000	1
836	729	9095	3.5400	1.3098	3.0000	1
837	380	7619	6.4800	2.2032	4.0000	1
837	386	2695	4.8600	2.1384	3.0000	1
837	392	6647	3.2400	1.4256	2.0000	1
837	416	2563	4.8600	2.1384	3.0000	1
837	416	3239	4.8600	1.8468	3.0000	1
837	422	4292	6.4800	2.2680	4.0000	1
837	428	9050	3.2400	1.1988	2.0000	1
837	438	217	4.8600	1.8468	3.0000	1
837	445	5158	4.8600	1.8468	3.0000	1
837	448	4954	8.1000	2.9970	5.0000	1
837	460	8712	8.1000	3.9690	5.0000	1
837	468	5814	4.8600	1.9926	3.0000	1
837	471	2493	3.2400	1.0368	2.0000	1
837	471	5174	3.2400	1.2960	2.0000	1
837	475	1798	3.2400	1.2636	2.0000	1
837	488	2378	4.8600	1.9440	3.0000	1
837	488	6113	3.2400	1.2312	2.0000	1
837	489	8242	4.8600	1.8954	3.0000	1
837	500	4700	6.4800	3.1752	4.0000	1
837	527	8792	6.4800	2.8512	4.0000	1
837	528	1970	6.4800	2.7216	4.0000	1
837	528	8906	3.2400	1.0368	2.0000	1
837	535	1741	4.8600	2.0412	3.0000	1
837	537	6995	4.8600	1.6524	3.0000	1
837	549	3692	4.8600	1.6524	3.0000	1
837	552	2879	3.2400	1.4904	2.0000	1
837	553	2210	4.8600	2.2842	3.0000	1
837	557	8154	4.8600	2.0898	3.0000	1
837	570	5681	4.8600	1.8954	3.0000	1
837	582	3668	6.4800	2.2032	4.0000	1
837	585	9631	4.8600	2.4300	3.0000	1
837	595	1751	6.4800	2.6568	4.0000	1
837	610	280	4.8600	1.8954	3.0000	1
837	612	1920	4.8600	2.1384	3.0000	1
837	615	2466	3.2400	1.1016	2.0000	1
837	617	5867	4.8600	1.5066	3.0000	1
837	626	9256	3.2400	1.1988	2.0000	1
837	630	2211	6.4800	2.3976	4.0000	1
837	631	7831	3.2400	1.0692	2.0000	1
837	636	9510	4.8600	2.2842	3.0000	1
837	642	9417	4.8600	1.7982	3.0000	1
837	645	3528	6.4800	2.6568	4.0000	1
837	645	9937	6.4800	2.3976	4.0000	1
837	649	6672	3.2400	1.3608	2.0000	1
837	669	3182	3.2400	1.2636	2.0000	1
837	674	9812	4.8600	1.8954	3.0000	1
837	678	1275	4.8600	1.6038	3.0000	1
837	678	8872	4.8600	1.7982	3.0000	1
837	679	2888	6.4800	3.1104	4.0000	1
837	685	2166	6.4800	3.2400	4.0000	1
837	685	8511	4.8600	1.7496	3.0000	1
837	691	1133	4.8600	1.8468	3.0000	1
837	695	6364	4.8600	1.9440	3.0000	1
837	702	2241	4.8600	2.3328	3.0000	1
837	707	5644	3.2400	1.0368	2.0000	1
837	711	4257	4.8600	2.1384	3.0000	1
837	711	9013	4.8600	1.7982	3.0000	1
837	713	2712	4.8600	2.1384	3.0000	1
837	719	1859	4.8600	1.6524	3.0000	1
837	720	7731	6.4800	2.0088	4.0000	1
837	722	5877	4.8600	1.5552	3.0000	1
838	369	3076	10.3200	3.0960	4.0000	1
838	371	1091	7.7400	3.8700	3.0000	1
838	379	8466	10.3200	3.5088	4.0000	1
838	391	8374	5.1600	1.7544	2.0000	1
838	392	8242	7.7400	3.0186	3.0000	1
838	399	4391	10.3200	4.4376	4.0000	1
838	422	1245	5.1600	2.0640	2.0000	1
838	422	9752	5.1600	2.4252	2.0000	1
838	437	1633	10.3200	3.8184	4.0000	1
838	440	8165	7.7400	2.9412	3.0000	1
838	444	7153	10.3200	4.1280	4.0000	1
838	446	9812	7.7400	3.0186	3.0000	1
838	455	553	5.1600	1.9608	2.0000	1
838	465	8407	10.3200	3.1992	4.0000	1
838	470	2769	7.7400	2.3994	3.0000	1
838	475	4541	7.7400	3.7152	3.0000	1
838	480	8945	5.1600	2.2188	2.0000	1
838	489	2493	5.1600	1.6512	2.0000	1
838	496	5233	7.7400	3.4056	3.0000	1
838	502	7052	7.7400	2.7864	3.0000	1
838	509	9974	7.7400	2.6316	3.0000	1
838	515	7607	12.9000	5.1600	5.0000	1
838	520	4829	5.1600	1.9092	2.0000	1
838	532	6474	7.7400	3.3282	3.0000	1
838	533	6138	5.1600	2.2704	2.0000	1
838	537	5302	7.7400	3.0960	3.0000	1
838	544	3691	7.7400	2.6316	3.0000	1
838	552	6162	5.1600	2.1156	2.0000	1
838	553	7262	5.1600	2.2188	2.0000	1
838	557	6261	12.9000	6.4500	5.0000	1
838	567	7906	7.7400	3.1734	3.0000	1
838	580	2488	7.7400	2.4768	3.0000	1
838	582	6904	10.3200	3.8184	4.0000	1
838	586	1736	5.1600	2.2188	2.0000	1
838	591	5639	10.3200	3.0960	4.0000	1
838	593	5644	5.1600	1.6512	2.0000	1
838	595	2907	5.1600	1.6512	2.0000	1
838	603	5479	2.5800	0.8514	1.0000	1
838	626	5899	7.7400	2.3994	3.0000	1
838	636	4676	7.7400	2.6316	3.0000	1
838	648	5259	7.7400	3.2508	3.0000	1
838	649	3178	7.7400	2.6316	3.0000	1
838	654	845	7.7400	3.7926	3.0000	1
838	655	154	7.7400	3.7152	3.0000	1
838	655	7582	7.7400	3.4830	3.0000	1
838	657	3873	7.7400	2.7864	3.0000	1
838	658	3321	5.1600	2.4768	2.0000	1
838	661	9322	5.1600	2.1156	2.0000	1
838	665	3239	7.7400	2.9412	3.0000	1
838	673	4445	7.7400	3.7926	3.0000	1
838	673	4497	12.9000	4.9020	5.0000	1
838	676	2678	7.7400	3.7926	3.0000	1
838	677	4180	7.7400	3.1734	3.0000	1
838	687	5127	7.7400	2.5542	3.0000	1
838	706	6781	5.1600	2.2188	2.0000	1
838	710	801	5.1600	2.0124	2.0000	1
838	716	1159	10.3200	4.5408	4.0000	1
838	716	1771	2.5800	1.0320	1.0000	1
838	720	9801	7.7400	3.3282	3.0000	1
838	721	1744	5.1600	1.7544	2.0000	1
838	722	558	5.1600	2.3736	2.0000	1
838	726	769	7.7400	3.7926	3.0000	1
839	372	709	1.9800	0.6336	3.0000	1
839	379	221	2.6400	1.0560	4.0000	1
839	400	7149	1.9800	0.8118	3.0000	1
839	405	6109	1.3200	0.4752	2.0000	1
839	412	9623	1.9800	0.5940	3.0000	1
839	416	7639	1.3200	0.6072	2.0000	1
839	422	8435	2.6400	1.0032	4.0000	1
839	424	9200	1.9800	0.8514	3.0000	1
839	435	6766	1.9800	0.9900	3.0000	1
839	446	856	3.3000	1.6170	5.0000	1
839	446	8373	1.3200	0.5016	2.0000	1
839	450	2232	1.9800	0.9504	3.0000	1
839	476	3515	1.3200	0.6204	2.0000	1
839	478	6622	2.6400	0.7920	4.0000	1
839	484	2171	1.3200	0.5676	2.0000	1
839	487	4798	1.9800	0.8910	3.0000	1
839	501	7702	1.9800	0.9108	3.0000	1
839	515	2378	1.3200	0.5676	2.0000	1
839	515	3773	1.9800	0.6336	3.0000	1
839	521	1446	1.9800	0.9900	3.0000	1
839	523	1991	1.9800	0.6336	3.0000	1
839	523	3046	1.9800	0.9108	3.0000	1
839	523	5633	1.3200	0.5676	2.0000	1
839	533	9951	3.3000	1.5840	5.0000	1
839	537	5085	1.3200	0.5676	2.0000	1
839	538	4099	1.9800	0.9504	3.0000	1
839	546	3970	1.9800	0.9900	3.0000	1
839	550	346	1.9800	0.8514	3.0000	1
839	564	10259	1.3200	0.4356	2.0000	1
839	590	1274	1.9800	0.7326	3.0000	1
839	591	7234	2.6400	1.0824	4.0000	1
839	603	6924	1.3200	0.5016	2.0000	1
839	608	8982	2.6400	1.2936	4.0000	1
839	613	2639	1.9800	0.8712	3.0000	1
839	613	6846	1.3200	0.5676	2.0000	1
839	614	1801	2.6400	1.1352	4.0000	1
839	626	8467	2.6400	0.9768	4.0000	1
839	647	569	1.9800	0.6732	3.0000	1
839	656	9510	1.3200	0.5808	2.0000	1
839	658	2890	2.6400	1.2408	4.0000	1
839	659	8597	1.9800	0.6732	3.0000	1
839	666	879	3.3000	1.4520	5.0000	1
839	679	9169	1.3200	0.4356	2.0000	1
839	685	4541	1.9800	0.5940	3.0000	1
839	686	7262	1.9800	0.6336	3.0000	1
839	692	6866	1.9800	0.6930	3.0000	1
839	696	9486	1.9800	0.7920	3.0000	1
839	698	8902	1.9800	0.9108	3.0000	1
839	705	6712	1.3200	0.6468	2.0000	1
839	705	8311	2.6400	1.3200	4.0000	1
839	711	3639	2.6400	0.8184	4.0000	1
839	718	169	1.9800	0.9504	3.0000	1
839	718	7662	1.3200	0.4488	2.0000	1
839	720	4390	2.6400	1.2408	4.0000	1
839	722	7434	1.9800	0.9504	3.0000	1
839	728	3360	1.9800	0.7524	3.0000	1
839	729	5259	1.9800	0.7722	3.0000	1
840	368	569	4.1100	1.2741	3.0000	1
840	373	9673	4.1100	1.6851	3.0000	1
840	377	5341	5.4800	2.6852	4.0000	1
840	377	9236	4.1100	1.5618	3.0000	1
840	378	4798	4.1100	1.6440	3.0000	1
840	390	3643	1.3700	0.4795	1.0000	1
840	405	3161	4.1100	1.9728	3.0000	1
840	418	1551	4.1100	2.0139	3.0000	1
840	423	1468	5.4800	1.6988	4.0000	1
840	426	5999	5.4800	2.5756	4.0000	1
840	426	7896	4.1100	1.2330	3.0000	1
840	445	7384	4.1100	1.3563	3.0000	1
840	445	8466	5.4800	2.2468	4.0000	1
840	446	6617	5.4800	2.2468	4.0000	1
840	446	7292	4.1100	1.3152	3.0000	1
840	460	9928	5.4800	2.6304	4.0000	1
840	466	5278	5.4800	2.6852	4.0000	1
840	468	4439	5.4800	1.8632	4.0000	1
840	470	4525	4.1100	1.3974	3.0000	1
840	472	709	4.1100	1.6851	3.0000	1
840	495	2443	5.4800	1.6440	4.0000	1
840	495	7446	5.4800	2.0276	4.0000	1
840	501	282	4.1100	1.2741	3.0000	1
840	501	9631	5.4800	2.4660	4.0000	1
840	504	5249	5.4800	2.1920	4.0000	1
840	507	8653	4.1100	1.8906	3.0000	1
840	515	1491	2.7400	1.0412	2.0000	1
840	515	8181	2.7400	1.2056	2.0000	1
840	520	1844	5.4800	1.8084	4.0000	1
840	528	8202	4.1100	1.4385	3.0000	1
840	534	3197	4.1100	1.6440	3.0000	1
840	536	1669	2.7400	1.0960	2.0000	1
840	537	9115	6.8500	3.2195	5.0000	1
840	545	9721	2.7400	0.9316	2.0000	1
840	553	1821	4.1100	1.2741	3.0000	1
840	553	7359	5.4800	2.5208	4.0000	1
840	561	595	5.4800	2.1372	4.0000	1
840	561	4834	2.7400	1.3152	2.0000	1
840	570	30	4.1100	1.3563	3.0000	1
840	570	8483	5.4800	1.6988	4.0000	1
840	574	1541	5.4800	2.4112	4.0000	1
840	574	7269	6.8500	3.2195	5.0000	1
840	575	760	5.4800	2.6852	4.0000	1
840	599	5438	4.1100	1.4796	3.0000	1
840	604	2335	4.1100	1.9728	3.0000	1
840	610	4875	2.7400	1.0412	2.0000	1
840	611	6367	4.1100	1.4385	3.0000	1
840	614	6609	5.4800	1.9180	4.0000	1
840	617	2825	4.1100	1.9317	3.0000	1
840	619	1811	4.1100	1.2330	3.0000	1
840	627	1994	5.4800	2.3016	4.0000	1
840	630	2335	5.4800	2.3564	4.0000	1
840	636	1049	2.7400	1.1782	2.0000	1
840	642	6471	2.7400	0.9042	2.0000	1
840	646	1080	4.1100	1.3563	3.0000	1
840	683	6123	2.7400	0.9042	2.0000	1
840	684	2550	5.4800	2.3564	4.0000	1
840	685	4263	5.4800	2.2468	4.0000	1
840	685	7441	5.4800	2.6852	4.0000	1
840	698	1798	5.4800	2.5756	4.0000	1
840	704	7447	5.4800	2.2468	4.0000	1
840	706	9452	4.1100	1.4796	3.0000	1
840	711	8015	2.7400	1.0138	2.0000	1
840	718	9858	5.4800	1.9728	4.0000	1
840	719	898	5.4800	2.0276	4.0000	1
840	720	10214	5.4800	2.3016	4.0000	1
840	725	7713	5.4800	1.6988	4.0000	1
840	726	192	2.7400	1.2604	2.0000	1
840	726	3826	4.1100	1.8495	3.0000	1
841	369	1632	7.4000	3.7000	4.0000	1
841	371	1150	3.7000	1.4430	2.0000	1
841	372	8731	5.5500	2.3865	3.0000	1
841	377	1173	5.5500	2.4975	3.0000	1
841	382	2335	7.4000	3.6260	4.0000	1
841	386	7502	3.7000	1.3690	2.0000	1
841	386	9812	7.4000	3.1820	4.0000	1
841	404	6273	5.5500	1.8315	3.0000	1
841	412	2355	3.7000	1.4060	2.0000	1
841	416	9721	3.7000	1.2580	2.0000	1
841	417	7204	5.5500	2.0535	3.0000	1
841	420	2034	7.4000	2.5900	4.0000	1
841	422	1337	7.4000	2.6640	4.0000	1
841	424	769	5.5500	2.7195	3.0000	1
841	427	6932	5.5500	2.3865	3.0000	1
841	427	9039	3.7000	1.2580	2.0000	1
841	436	4535	7.4000	2.3680	4.0000	1
841	437	355	5.5500	2.6085	3.0000	1
841	445	4497	7.4000	2.8120	4.0000	1
841	447	782	9.2500	3.0525	5.0000	1
841	462	4824	5.5500	2.2755	3.0000	1
841	470	3087	5.5500	1.6650	3.0000	1
841	474	8686	5.5500	2.3310	3.0000	1
841	481	7889	1.8500	0.6475	1.0000	1
841	482	8003	3.7000	1.1840	2.0000	1
841	495	7359	7.4000	3.4040	4.0000	1
841	504	10022	5.5500	1.9980	3.0000	1
841	507	5889	5.5500	2.2200	3.0000	1
841	507	6958	5.5500	2.7195	3.0000	1
841	515	9263	3.7000	1.5910	2.0000	1
841	521	3021	5.5500	2.4975	3.0000	1
841	522	6916	7.4000	2.2940	4.0000	1
841	531	2553	5.5500	2.1645	3.0000	1
841	537	2929	3.7000	1.7020	2.0000	1
841	537	6181	5.5500	2.1645	3.0000	1
841	540	4021	7.4000	2.7380	4.0000	1
841	540	6178	3.7000	1.5540	2.0000	1
841	546	10063	3.7000	1.2580	2.0000	1
841	549	10051	3.7000	1.1470	2.0000	1
841	551	3716	5.5500	2.3865	3.0000	1
841	552	1216	5.5500	1.7205	3.0000	1
841	574	5432	5.5500	1.7205	3.0000	1
841	590	329	7.4000	2.2940	4.0000	1
841	594	5104	7.4000	3.2560	4.0000	1
841	601	5152	5.5500	2.0535	3.0000	1
841	604	2337	5.5500	1.8315	3.0000	1
841	612	1256	7.4000	3.4040	4.0000	1
841	617	7381	7.4000	3.1080	4.0000	1
841	623	4099	7.4000	3.7000	4.0000	1
841	644	9495	5.5500	1.7760	3.0000	1
841	646	9603	7.4000	3.0340	4.0000	1
841	652	9459	5.5500	2.6640	3.0000	1
841	654	1642	5.5500	1.7760	3.0000	1
841	702	6621	5.5500	1.7205	3.0000	1
841	711	169	7.4000	3.7000	4.0000	1
841	718	1795	5.5500	2.7195	3.0000	1
842	377	7292	9.6000	3.0720	3.0000	1
842	378	6207	12.8000	4.0960	4.0000	1
842	379	454	12.8000	5.5040	4.0000	1
842	379	1970	12.8000	3.8400	4.0000	1
842	383	8555	12.8000	5.7600	4.0000	1
842	387	6559	9.6000	3.0720	3.0000	1
842	393	3997	6.4000	2.7520	2.0000	1
842	395	8178	6.4000	2.1120	2.0000	1
842	399	8452	9.6000	3.5520	3.0000	1
842	411	4417	9.6000	4.4160	3.0000	1
842	416	7250	9.6000	2.9760	3.0000	1
842	424	1774	3.2000	1.5680	1.0000	1
842	447	6565	6.4000	2.4320	2.0000	1
842	449	8194	6.4000	2.2400	2.0000	1
842	453	7546	6.4000	2.7520	2.0000	1
842	457	2673	12.8000	6.2720	4.0000	1
842	468	3897	6.4000	2.1760	2.0000	1
842	469	1427	9.6000	3.1680	3.0000	1
842	495	2246	6.4000	2.5600	2.0000	1
842	495	8181	6.4000	2.8160	2.0000	1
842	502	406	9.6000	3.4560	3.0000	1
842	507	1507	9.6000	3.9360	3.0000	1
842	507	9338	9.6000	2.9760	3.0000	1
842	507	9418	9.6000	4.3200	3.0000	1
842	514	9794	6.4000	2.3040	2.0000	1
842	521	192	9.6000	4.1280	3.0000	1
842	523	4410	9.6000	4.3200	3.0000	1
842	538	4433	9.6000	4.1280	3.0000	1
842	539	4118	9.6000	4.4160	3.0000	1
842	544	9997	9.6000	3.1680	3.0000	1
842	548	9851	9.6000	4.5120	3.0000	1
842	551	4676	9.6000	4.6080	3.0000	1
842	553	5379	12.8000	6.0160	4.0000	1
842	562	7032	3.2000	1.0880	1.0000	1
842	571	4373	6.4000	2.1120	2.0000	1
842	579	8445	6.4000	2.8800	2.0000	1
842	585	1243	9.6000	3.9360	3.0000	1
842	590	5014	9.6000	3.6480	3.0000	1
842	590	8068	16.0000	8.0000	5.0000	1
842	592	226	6.4000	2.7520	2.0000	1
842	593	8840	9.6000	4.3200	3.0000	1
842	600	461	9.6000	3.4560	3.0000	1
842	617	1702	12.8000	6.0160	4.0000	1
842	623	8551	9.6000	4.7040	3.0000	1
842	659	7363	9.6000	3.7440	3.0000	1
842	674	4518	9.6000	4.1280	3.0000	1
842	674	7217	12.8000	4.6080	4.0000	1
842	677	7636	6.4000	2.9440	2.0000	1
842	681	7849	9.6000	3.6480	3.0000	1
842	686	5639	9.6000	3.6480	3.0000	1
842	694	6307	9.6000	3.8400	3.0000	1
842	696	2866	12.8000	4.6080	4.0000	1
842	697	8768	9.6000	4.0320	3.0000	1
842	698	587	9.6000	3.3600	3.0000	1
842	698	5857	9.6000	4.3200	3.0000	1
842	704	89	9.6000	4.1280	3.0000	1
842	707	4231	9.6000	4.6080	3.0000	1
842	722	8663	6.4000	2.0480	2.0000	1
842	727	8123	12.8000	4.8640	4.0000	1
842	729	6878	9.6000	4.7040	3.0000	1
843	371	5032	8.8200	2.7342	3.0000	1
843	373	8018	8.8200	3.5280	3.0000	1
843	392	6647	5.8800	2.0580	2.0000	1
843	393	4439	8.8200	3.8808	3.0000	1
843	399	10261	2.9400	1.2642	1.0000	1
843	400	7862	8.8200	3.4398	3.0000	1
843	401	1751	11.7600	5.8800	4.0000	1
843	404	7151	8.8200	3.8808	3.0000	1
843	408	7696	5.8800	2.2932	2.0000	1
843	424	2908	8.8200	2.8224	3.0000	1
843	440	5789	8.8200	4.3218	3.0000	1
843	445	5895	5.8800	2.5872	2.0000	1
843	447	10091	5.8800	2.7636	2.0000	1
843	461	823	11.7600	4.3512	4.0000	1
843	464	8367	14.7000	5.5860	5.0000	1
843	491	7862	8.8200	3.4398	3.0000	1
843	495	7355	5.8800	1.8816	2.0000	1
843	495	9491	8.8200	2.6460	3.0000	1
843	508	1449	8.8200	4.3218	3.0000	1
843	509	3010	8.8200	3.2634	3.0000	1
843	515	5206	8.8200	4.0572	3.0000	1
843	520	4257	8.8200	4.2336	3.0000	1
843	539	8682	5.8800	2.6460	2.0000	1
843	541	9870	2.9400	1.0878	1.0000	1
843	544	1556	8.8200	3.7926	3.0000	1
843	548	527	8.8200	2.9106	3.0000	1
843	552	2942	8.8200	2.6460	3.0000	1
843	553	280	8.8200	4.4100	3.0000	1
843	556	9866	8.8200	4.2336	3.0000	1
843	590	4609	5.8800	1.9992	2.0000	1
843	603	9751	8.8200	3.3516	3.0000	1
843	604	4118	11.7600	4.1160	4.0000	1
843	604	10091	8.8200	4.3218	3.0000	1
843	612	9380	5.8800	2.7048	2.0000	1
843	617	2778	8.8200	4.1454	3.0000	1
843	619	7940	8.8200	4.3218	3.0000	1
843	619	8766	8.8200	3.4398	3.0000	1
843	626	6733	5.8800	1.8228	2.0000	1
843	631	2084	5.8800	2.6460	2.0000	1
843	649	5895	8.8200	2.8224	3.0000	1
843	653	5295	8.8200	3.6162	3.0000	1
843	656	4676	5.8800	2.0580	2.0000	1
843	677	1133	8.8200	3.3516	3.0000	1
843	677	9409	5.8800	2.7048	2.0000	1
843	683	10101	8.8200	3.7926	3.0000	1
843	697	7828	8.8200	2.6460	3.0000	1
843	721	1533	8.8200	3.7926	3.0000	1
843	721	8351	11.7600	4.4688	4.0000	1
843	722	6228	8.8200	3.4398	3.0000	1
843	728	7292	8.8200	3.5280	3.0000	1
843	729	927	5.8800	2.5284	2.0000	1
844	386	9972	9.9300	4.8657	3.0000	1
844	389	2468	13.2400	3.9720	4.0000	1
844	393	685	9.9300	4.9650	3.0000	1
844	395	6647	6.6200	2.9128	2.0000	1
844	400	9263	9.9300	3.2769	3.0000	1
844	402	4420	6.6200	2.5818	2.0000	1
844	404	3707	6.6200	3.1776	2.0000	1
844	416	392	6.6200	3.0452	2.0000	1
844	416	5341	6.6200	2.8466	2.0000	1
844	416	5799	16.5500	6.2890	5.0000	1
844	422	5962	13.2400	4.7664	4.0000	1
844	423	4423	9.9300	4.0713	3.0000	1
844	427	4438	6.6200	2.5156	2.0000	1
844	434	4833	9.9300	4.1706	3.0000	1
844	435	2105	13.2400	3.9720	4.0000	1
844	445	7084	3.3100	1.2909	1.0000	1
844	446	2795	13.2400	6.4876	4.0000	1
844	447	5302	6.6200	2.5818	2.0000	1
844	455	6584	13.2400	5.8256	4.0000	1
844	464	6956	9.9300	3.2769	3.0000	1
844	466	4774	6.6200	1.9860	2.0000	1
844	469	10191	6.6200	2.3832	2.0000	1
844	477	2878	13.2400	6.2228	4.0000	1
844	489	1312	6.6200	2.2508	2.0000	1
844	491	3253	9.9300	3.5748	3.0000	1
844	500	3197	9.9300	4.4685	3.0000	1
844	515	6237	9.9300	3.4755	3.0000	1
844	528	1638	9.9300	4.6671	3.0000	1
844	535	5686	9.9300	3.7734	3.0000	1
844	538	2359	9.9300	3.1776	3.0000	1
844	538	8899	9.9300	3.2769	3.0000	1
844	553	392	9.9300	4.2699	3.0000	1
844	553	5147	13.2400	5.1636	4.0000	1
844	567	7546	13.2400	4.3692	4.0000	1
844	569	10064	6.6200	2.6480	2.0000	1
844	574	7359	13.2400	4.8988	4.0000	1
844	575	9972	6.6200	2.1184	2.0000	1
844	576	1717	9.9300	3.8727	3.0000	1
844	592	4467	6.6200	2.5156	2.0000	1
844	604	8840	9.9300	3.7734	3.0000	1
844	610	5196	13.2400	5.0312	4.0000	1
844	611	8935	6.6200	2.5818	2.0000	1
844	617	8436	9.9300	3.7734	3.0000	1
844	620	7132	6.6200	2.1184	2.0000	1
844	623	7220	9.9300	4.0713	3.0000	1
844	626	1196	9.9300	3.7734	3.0000	1
844	629	2171	9.9300	3.7734	3.0000	1
844	652	1587	13.2400	6.4876	4.0000	1
844	658	1146	16.5500	7.2820	5.0000	1
844	676	905	9.9300	3.3762	3.0000	1
844	676	8947	9.9300	4.5678	3.0000	1
844	678	4627	13.2400	5.8256	4.0000	1
844	687	7006	13.2400	5.6932	4.0000	1
844	692	5174	9.9300	4.2699	3.0000	1
844	705	9999	9.9300	3.0783	3.0000	1
844	711	4257	13.2400	5.6932	4.0000	1
844	711	4900	9.9300	3.0783	3.0000	1
844	714	5353	9.9300	3.1776	3.0000	1
844	718	4859	6.6200	3.0452	2.0000	1
844	718	9757	6.6200	2.4494	2.0000	1
844	722	6666	9.9300	3.0783	3.0000	1
844	722	8472	9.9300	4.8657	3.0000	1
844	725	192	6.6200	3.0452	2.0000	1
844	725	6114	13.2400	6.4876	4.0000	1
844	727	4541	9.9300	3.1776	3.0000	1
845	368	5923	2.8400	1.1360	2.0000	1
845	377	3799	4.2600	1.4484	3.0000	1
845	399	3491	5.6800	1.8176	4.0000	1
845	408	5405	4.2600	1.7040	3.0000	1
845	416	8189	4.2600	1.5336	3.0000	1
845	426	2224	4.2600	1.5336	3.0000	1
845	426	7276	5.6800	2.3856	4.0000	1
845	428	5414	2.8400	1.1360	2.0000	1
845	437	7810	4.2600	1.4484	3.0000	1
845	446	5858	4.2600	1.9170	3.0000	1
845	449	10065	4.2600	1.4910	3.0000	1
845	459	6977	4.2600	2.0448	3.0000	1
845	471	2769	2.8400	1.1928	2.0000	1
845	471	6713	5.6800	2.4992	4.0000	1
845	476	3556	4.2600	1.7892	3.0000	1
845	491	9501	5.6800	1.8176	4.0000	1
845	495	993	4.2600	1.5762	3.0000	1
845	497	5957	2.8400	1.4200	2.0000	1
845	515	2636	5.6800	2.1016	4.0000	1
845	524	9254	4.2600	1.9170	3.0000	1
845	528	9524	4.2600	1.9596	3.0000	1
845	533	7865	1.4200	0.4970	1.0000	1
845	535	8902	4.2600	1.8318	3.0000	1
845	535	8947	4.2600	1.5336	3.0000	1
845	539	8653	5.6800	2.7264	4.0000	1
845	553	448	4.2600	1.8744	3.0000	1
845	561	8139	4.2600	1.6614	3.0000	1
845	564	8852	2.8400	1.3348	2.0000	1
845	569	7236	2.8400	0.9088	2.0000	1
845	574	511	4.2600	1.8744	3.0000	1
845	574	7072	5.6800	2.1584	4.0000	1
845	575	3878	4.2600	1.3632	3.0000	1
845	583	6256	4.2600	1.4484	3.0000	1
845	585	1981	4.2600	1.9170	3.0000	1
845	594	9728	5.6800	2.4992	4.0000	1
845	595	6716	4.2600	2.0448	3.0000	1
845	596	2678	4.2600	2.0022	3.0000	1
845	600	6844	4.2600	1.8318	3.0000	1
845	611	4608	4.2600	1.4058	3.0000	1
845	620	9584	7.1000	3.3370	5.0000	1
845	623	7275	5.6800	2.7832	4.0000	1
845	649	5410	5.6800	2.1016	4.0000	1
845	655	10075	5.6800	2.1584	4.0000	1
845	658	9879	4.2600	1.5762	3.0000	1
845	660	6313	2.8400	1.2496	2.0000	1
845	662	4727	4.2600	1.4484	3.0000	1
845	663	5663	2.8400	1.3348	2.0000	1
845	665	5501	2.8400	1.2212	2.0000	1
845	673	8442	5.6800	2.2720	4.0000	1
845	688	1701	2.8400	1.3632	2.0000	1
845	708	4021	4.2600	1.3632	3.0000	1
845	721	5644	4.2600	1.6188	3.0000	1
845	728	4466	5.6800	2.2720	4.0000	1
846	367	1906	3.4200	1.0602	2.0000	1
846	371	4322	3.4200	1.6416	2.0000	1
846	402	8370	5.1300	2.3598	3.0000	1
846	408	3436	5.1300	1.7442	3.0000	1
846	409	927	5.1300	2.0520	3.0000	1
846	411	8742	5.1300	2.0007	3.0000	1
846	412	997	5.1300	1.6416	3.0000	1
846	428	4032	3.4200	1.0944	2.0000	1
846	434	4867	6.8400	2.8728	4.0000	1
846	447	2211	5.1300	2.3598	3.0000	1
846	452	6642	5.1300	1.6929	3.0000	1
846	453	1821	6.8400	3.2148	4.0000	1
846	475	9123	3.4200	1.3680	2.0000	1
846	477	4234	3.4200	1.3338	2.0000	1
846	495	4589	5.1300	1.6416	3.0000	1
846	497	1432	5.1300	2.0007	3.0000	1
846	501	1511	5.1300	2.0007	3.0000	1
846	504	6376	8.5500	3.3345	5.0000	1
846	507	2763	5.1300	2.1546	3.0000	1
846	532	7117	3.4200	1.2654	2.0000	1
846	536	1606	5.1300	1.8468	3.0000	1
846	538	3780	3.4200	1.5732	2.0000	1
846	558	4146	5.1300	2.1546	3.0000	1
846	576	1839	5.1300	1.6929	3.0000	1
846	592	461	5.1300	1.9494	3.0000	1
846	600	6799	5.1300	1.5903	3.0000	1
846	602	1339	5.1300	2.0007	3.0000	1
846	617	7642	5.1300	2.5137	3.0000	1
846	629	9956	8.5500	3.0780	5.0000	1
846	649	5733	5.1300	2.3085	3.0000	1
846	651	1798	6.8400	2.1204	4.0000	1
846	657	6484	1.7100	0.5130	1.0000	1
846	666	2016	6.8400	2.1888	4.0000	1
846	673	8189	3.4200	1.3680	2.0000	1
846	685	7502	3.4200	1.2654	2.0000	1
846	686	5060	6.8400	2.3256	4.0000	1
846	687	2737	3.4200	1.6416	2.0000	1
846	691	9263	3.4200	1.4022	2.0000	1
846	701	2064	5.1300	1.8981	3.0000	1
846	707	4763	3.4200	1.2654	2.0000	1
846	725	6529	5.1300	1.5903	3.0000	1
846	728	2251	5.1300	2.1033	3.0000	1
847	381	947	7.6800	2.6880	2.0000	1
847	383	5818	15.3600	6.7584	4.0000	1
847	385	363	15.3600	4.6080	4.0000	1
847	386	7905	11.5200	5.4144	3.0000	1
847	409	1337	11.5200	5.1840	3.0000	1
847	412	9156	15.3600	5.3760	4.0000	1
847	416	993	7.6800	2.8416	2.0000	1
847	424	976	7.6800	2.9184	2.0000	1
847	438	2052	11.5200	5.0688	3.0000	1
847	438	6352	11.5200	3.4560	3.0000	1
847	439	1655	11.5200	4.2624	3.0000	1
847	440	4103	11.5200	4.8384	3.0000	1
847	443	7720	11.5200	3.8016	3.0000	1
847	446	3538	7.6800	3.3792	2.0000	1
847	449	8810	15.3600	6.6048	4.0000	1
847	452	7730	11.5200	5.0688	3.0000	1
847	453	8887	15.3600	5.3760	4.0000	1
847	463	2558	11.5200	5.6448	3.0000	1
847	465	6300	11.5200	4.3776	3.0000	1
847	473	2042	11.5200	4.1472	3.0000	1
847	475	311	7.6800	3.5328	2.0000	1
847	488	6194	7.6800	2.6880	2.0000	1
847	500	2682	7.6800	3.3024	2.0000	1
847	501	5423	11.5200	4.6080	3.0000	1
847	508	7101	11.5200	4.7232	3.0000	1
847	513	180	15.3600	6.6048	4.0000	1
847	514	7192	7.6800	2.6112	2.0000	1
847	522	2977	11.5200	4.8384	3.0000	1
847	528	2725	11.5200	3.4560	3.0000	1
847	529	336	11.5200	4.7232	3.0000	1
847	531	8687	11.5200	5.6448	3.0000	1
847	538	8717	15.3600	4.6080	4.0000	1
847	539	8571	7.6800	2.6880	2.0000	1
847	544	5542	7.6800	3.2256	2.0000	1
847	545	7479	7.6800	3.2256	2.0000	1
847	553	4253	11.5200	3.5712	3.0000	1
847	557	2981	15.3600	4.7616	4.0000	1
847	560	1896	7.6800	3.5328	2.0000	1
847	567	7250	15.3600	5.0688	4.0000	1
847	570	7791	7.6800	3.4560	2.0000	1
847	576	4644	7.6800	2.5344	2.0000	1
847	584	6462	7.6800	2.3040	2.0000	1
847	601	9154	7.6800	3.3024	2.0000	1
847	610	8304	15.3600	5.6832	4.0000	1
847	612	2848	11.5200	5.5296	3.0000	1
847	620	2075	7.6800	2.8416	2.0000	1
847	622	8560	15.3600	4.9152	4.0000	1
847	626	1721	15.3600	7.3728	4.0000	1
847	632	1310	11.5200	4.4928	3.0000	1
847	648	8418	11.5200	5.4144	3.0000	1
847	651	1533	11.5200	5.7600	3.0000	1
847	655	6186	11.5200	5.6448	3.0000	1
847	659	2013	3.8400	1.4208	1.0000	1
847	676	3242	11.5200	4.4928	3.0000	1
847	688	5206	11.5200	3.9168	3.0000	1
847	703	4609	11.5200	5.0688	3.0000	1
847	713	2470	11.5200	4.3776	3.0000	1
847	713	10268	11.5200	4.0320	3.0000	1
847	714	7522	11.5200	3.8016	3.0000	1
847	720	5741	11.5200	3.4560	3.0000	1
847	728	1499	15.3600	5.2224	4.0000	1
848	377	6713	6.7800	2.7798	3.0000	1
848	385	378	6.7800	2.8476	3.0000	1
848	399	378	6.7800	2.9154	3.0000	1
848	402	9814	4.5200	2.0792	2.0000	1
848	404	7519	6.7800	3.3900	3.0000	1
848	409	287	6.7800	2.8476	3.0000	1
848	409	5340	4.5200	1.6724	2.0000	1
848	410	7856	9.0400	3.5256	4.0000	1
848	418	1281	9.0400	3.9776	4.0000	1
848	419	5206	6.7800	3.0510	3.0000	1
848	427	7359	4.5200	1.4916	2.0000	1
848	428	2846	9.0400	3.7064	4.0000	1
848	431	9278	2.2600	0.9040	1.0000	1
848	433	6113	6.7800	2.1696	3.0000	1
848	440	923	9.0400	4.0680	4.0000	1
848	452	4039	4.5200	2.1696	2.0000	1
848	453	3397	9.0400	3.6160	4.0000	1
848	453	7905	6.7800	3.1866	3.0000	1
848	459	3558	9.0400	3.1640	4.0000	1
848	470	3311	4.5200	1.4012	2.0000	1
848	470	5107	9.0400	3.9776	4.0000	1
848	472	3936	11.3000	5.5370	5.0000	1
848	475	4537	6.7800	3.3222	3.0000	1
848	488	9332	6.7800	2.1018	3.0000	1
848	491	7514	9.0400	2.8024	4.0000	1
848	495	9231	9.0400	4.4296	4.0000	1
848	501	4791	6.7800	2.6442	3.0000	1
848	502	8652	9.0400	2.8024	4.0000	1
848	524	7611	9.0400	3.3448	4.0000	1
848	537	3985	11.3000	4.8590	5.0000	1
848	553	8887	9.0400	2.9832	4.0000	1
848	558	7490	6.7800	2.5764	3.0000	1
848	567	3130	4.5200	1.7628	2.0000	1
848	575	5208	4.5200	1.9888	2.0000	1
848	585	5846	6.7800	2.1696	3.0000	1
848	596	7735	6.7800	2.5764	3.0000	1
848	602	9176	9.0400	2.9832	4.0000	1
848	604	9064	6.7800	2.8476	3.0000	1
848	605	1267	9.0400	3.7968	4.0000	1
848	611	5791	9.0400	4.0680	4.0000	1
848	611	5944	6.7800	2.4408	3.0000	1
848	611	7910	4.5200	2.0340	2.0000	1
848	616	7340	6.7800	3.3900	3.0000	1
848	623	9557	6.7800	2.1696	3.0000	1
848	627	2246	4.5200	1.6724	2.0000	1
848	628	5489	6.7800	2.6442	3.0000	1
848	641	8921	6.7800	2.9832	3.0000	1
848	642	1445	6.7800	3.1188	3.0000	1
848	649	2825	6.7800	3.3222	3.0000	1
848	653	9997	6.7800	3.1866	3.0000	1
848	654	121	6.7800	2.6442	3.0000	1
848	654	1429	6.7800	2.8476	3.0000	1
848	665	2295	6.7800	2.5764	3.0000	1
848	666	997	11.3000	4.6330	5.0000	1
848	671	457	6.7800	2.0340	3.0000	1
848	673	5962	6.7800	2.6442	3.0000	1
848	677	4725	4.5200	1.7176	2.0000	1
848	678	5103	6.7800	3.3222	3.0000	1
848	678	7612	6.7800	3.2544	3.0000	1
848	684	3845	9.0400	3.7968	4.0000	1
848	686	188	9.0400	3.8872	4.0000	1
848	691	9510	4.5200	1.9888	2.0000	1
848	710	5280	6.7800	3.3222	3.0000	1
848	720	1137	4.5200	1.5820	2.0000	1
848	722	398	6.7800	3.3222	3.0000	1
849	371	5019	6.6000	3.1680	4.0000	1
849	376	1856	3.3000	1.3200	2.0000	1
849	377	1187	6.6000	3.1020	4.0000	1
849	382	1328	6.6000	2.7720	4.0000	1
849	391	4066	4.9500	2.2770	3.0000	1
849	402	8134	4.9500	1.7820	3.0000	1
849	413	197	4.9500	1.8810	3.0000	1
849	424	7502	4.9500	2.1285	3.0000	1
849	427	5208	3.3000	1.4520	2.0000	1
849	429	3196	6.6000	2.3760	4.0000	1
849	438	9929	6.6000	2.5080	4.0000	1
849	443	1491	4.9500	2.0790	3.0000	1
849	446	1074	4.9500	2.3265	3.0000	1
849	447	6134	4.9500	2.0790	3.0000	1
849	447	10043	1.6500	0.6435	1.0000	1
849	449	1820	4.9500	2.1780	3.0000	1
849	450	4688	3.3000	1.2540	2.0000	1
849	453	7243	4.9500	1.9305	3.0000	1
849	453	8840	3.3000	1.5180	2.0000	1
849	459	6347	3.3000	1.3530	2.0000	1
849	479	6313	3.3000	1.4520	2.0000	1
849	482	5744	4.9500	2.2275	3.0000	1
849	483	1306	8.2500	3.4650	5.0000	1
849	484	2171	3.3000	1.4520	2.0000	1
849	487	950	4.9500	1.5840	3.0000	1
849	491	439	4.9500	2.3265	3.0000	1
849	494	7629	6.6000	2.4420	4.0000	1
849	495	5106	6.6000	2.8380	4.0000	1
849	501	9433	6.6000	3.1020	4.0000	1
849	507	4776	4.9500	2.0790	3.0000	1
849	507	9084	4.9500	1.5840	3.0000	1
849	520	4165	3.3000	1.0230	2.0000	1
849	521	1064	6.6000	2.7720	4.0000	1
849	527	10257	6.6000	2.8380	4.0000	1
849	531	2141	3.3000	1.2210	2.0000	1
849	533	8551	4.9500	2.3760	3.0000	1
849	533	8887	6.6000	2.5740	4.0000	1
849	551	378	3.3000	1.5510	2.0000	1
849	552	10015	4.9500	1.8315	3.0000	1
849	553	8172	4.9500	1.5345	3.0000	1
849	567	5293	4.9500	2.1780	3.0000	1
849	567	7905	3.3000	1.5180	2.0000	1
849	574	7416	6.6000	3.0360	4.0000	1
849	574	9401	4.9500	2.1285	3.0000	1
849	580	9043	3.3000	1.0890	2.0000	1
849	585	9200	4.9500	2.4255	3.0000	1
849	595	988	6.6000	2.6400	4.0000	1
849	597	2033	3.3000	1.2210	2.0000	1
849	597	6993	3.3000	1.3200	2.0000	1
849	599	4844	4.9500	1.5840	3.0000	1
849	607	3441	6.6000	2.7720	4.0000	1
849	616	1204	4.9500	1.5345	3.0000	1
849	617	3477	4.9500	2.1780	3.0000	1
849	619	7274	3.3000	1.4850	2.0000	1
849	626	4589	4.9500	2.1285	3.0000	1
849	626	6733	4.9500	1.7820	3.0000	1
849	627	3183	6.6000	2.1120	4.0000	1
849	649	6589	6.6000	2.1120	4.0000	1
849	656	2319	3.3000	1.2870	2.0000	1
849	665	1245	4.9500	1.7325	3.0000	1
849	672	1306	4.9500	2.0790	3.0000	1
849	672	5293	4.9500	2.1780	3.0000	1
849	677	5442	6.6000	3.3000	4.0000	1
849	681	2878	4.9500	1.8315	3.0000	1
849	686	9643	6.6000	2.0460	4.0000	1
849	705	8577	6.6000	2.9040	4.0000	1
849	705	10081	4.9500	1.5840	3.0000	1
849	713	10065	4.9500	2.3265	3.0000	1
849	718	1147	4.9500	2.3760	3.0000	1
849	723	9129	4.9500	1.9800	3.0000	1
849	729	10098	4.9500	1.9305	3.0000	1
849	730	2386	3.3000	1.3200	2.0000	1
850	371	7300	5.3200	2.6600	4.0000	1
850	375	9866	3.9900	1.2768	3.0000	1
850	377	190	2.6600	0.8512	2.0000	1
850	383	9013	5.3200	1.8620	4.0000	1
850	386	5060	3.9900	1.2369	3.0000	1
850	410	6905	3.9900	1.6359	3.0000	1
850	414	1451	2.6600	1.1172	2.0000	1
850	416	484	3.9900	1.9551	3.0000	1
850	417	10019	5.3200	1.9152	4.0000	1
850	422	7871	3.9900	1.6359	3.0000	1
850	426	7051	2.6600	1.2236	2.0000	1
850	430	3547	2.6600	1.1704	2.0000	1
850	430	6468	3.9900	1.5561	3.0000	1
850	437	1005	3.9900	1.3566	3.0000	1
850	439	9085	5.3200	1.7024	4.0000	1
850	445	4973	3.9900	1.9950	3.0000	1
850	448	8403	5.3200	1.5960	4.0000	1
850	453	5734	3.9900	1.2768	3.0000	1
850	474	6709	3.9900	1.9551	3.0000	1
850	480	1695	1.3300	0.6517	1.0000	1
850	487	2861	3.9900	1.4364	3.0000	1
850	488	6432	2.6600	1.1704	2.0000	1
850	495	484	3.9900	1.9551	3.0000	1
850	498	8770	2.6600	1.1970	2.0000	1
850	505	5080	6.6500	2.9925	5.0000	1
850	537	5320	3.9900	1.2768	3.0000	1
850	539	4693	3.9900	1.5561	3.0000	1
850	553	9699	3.9900	1.8354	3.0000	1
850	561	3688	2.6600	1.1970	2.0000	1
850	564	8056	2.6600	0.8512	2.0000	1
850	574	2742	3.9900	1.9551	3.0000	1
850	583	2533	5.3200	2.4472	4.0000	1
850	584	6003	3.9900	1.2768	3.0000	1
850	585	1137	2.6600	0.9310	2.0000	1
850	590	5116	3.9900	1.9950	3.0000	1
850	591	2921	3.9900	1.7157	3.0000	1
850	599	9052	2.6600	1.2502	2.0000	1
850	603	2078	3.9900	1.4364	3.0000	1
850	606	2566	3.9900	1.4364	3.0000	1
850	606	9687	5.3200	1.8088	4.0000	1
850	611	2187	3.9900	1.2768	3.0000	1
850	615	6426	3.9900	1.5960	3.0000	1
850	615	9433	5.3200	2.5004	4.0000	1
850	619	4316	1.3300	0.5187	1.0000	1
850	621	9697	3.9900	1.4763	3.0000	1
850	641	9747	5.3200	2.5004	4.0000	1
850	654	4556	3.9900	1.9551	3.0000	1
850	654	8291	5.3200	2.6068	4.0000	1
850	658	4827	3.9900	1.7157	3.0000	1
850	659	514	3.9900	1.6758	3.0000	1
850	659	8224	2.6600	0.8512	2.0000	1
850	660	5810	3.9900	1.3965	3.0000	1
850	674	7641	5.3200	1.9152	4.0000	1
850	679	1727	3.9900	1.5561	3.0000	1
850	688	3883	2.6600	0.9576	2.0000	1
850	688	9504	3.9900	1.5162	3.0000	1
850	696	3580	5.3200	2.4472	4.0000	1
850	716	4677	5.3200	1.6492	4.0000	1
850	721	2224	6.6500	2.5935	5.0000	1
850	722	5125	2.6600	1.0108	2.0000	1
850	723	4131	2.6600	1.1704	2.0000	1
850	725	7981	1.3300	0.6384	1.0000	1
851	367	2688	10.0400	5.0200	4.0000	1
851	371	354	7.5300	3.0873	3.0000	1
851	371	5648	5.0200	2.4598	2.0000	1
851	377	9481	10.0400	3.9156	4.0000	1
851	386	6153	12.5500	6.1495	5.0000	1
851	387	1429	10.0400	3.1124	4.0000	1
851	400	8892	10.0400	4.9196	4.0000	1
851	409	8270	7.5300	2.9367	3.0000	1
851	412	5127	7.5300	3.3885	3.0000	1
851	416	4678	10.0400	4.1164	4.0000	1
851	427	3939	5.0200	2.0582	2.0000	1
851	429	7780	7.5300	3.6897	3.0000	1
851	432	5162	7.5300	3.0120	3.0000	1
851	441	2570	5.0200	1.5562	2.0000	1
851	475	1898	7.5300	3.2379	3.0000	1
851	475	8003	5.0200	2.2088	2.0000	1
851	495	7733	7.5300	2.8614	3.0000	1
851	495	9487	7.5300	3.3885	3.0000	1
851	507	2850	10.0400	3.8152	4.0000	1
851	520	4693	7.5300	3.6897	3.0000	1
851	521	7862	12.5500	6.1495	5.0000	1
851	539	4990	7.5300	3.3885	3.0000	1
851	540	5782	10.0400	4.3172	4.0000	1
851	547	5350	5.0200	2.0582	2.0000	1
851	548	5216	5.0200	2.0080	2.0000	1
851	549	5419	10.0400	3.7148	4.0000	1
851	550	7149	7.5300	3.2379	3.0000	1
851	550	10150	5.0200	2.2590	2.0000	1
851	552	3245	7.5300	3.2379	3.0000	1
851	571	6598	10.0400	3.8152	4.0000	1
851	580	8852	5.0200	2.2088	2.0000	1
851	586	1773	5.0200	2.3092	2.0000	1
851	590	6232	10.0400	3.5140	4.0000	1
851	604	3838	7.5300	3.3132	3.0000	1
851	606	5322	7.5300	3.2379	3.0000	1
851	606	7792	5.0200	1.8574	2.0000	1
851	619	5554	10.0400	4.4176	4.0000	1
851	621	1977	5.0200	1.6064	2.0000	1
851	627	9747	7.5300	3.4638	3.0000	1
851	637	1896	2.5100	0.9287	1.0000	1
851	641	5533	7.5300	3.0120	3.0000	1
851	649	3691	10.0400	4.2168	4.0000	1
851	649	7197	5.0200	2.2088	2.0000	1
851	654	6729	7.5300	2.9367	3.0000	1
851	658	1146	10.0400	3.5140	4.0000	1
851	660	9823	10.0400	3.7148	4.0000	1
851	674	8619	7.5300	3.0873	3.0000	1
851	677	2991	7.5300	3.2379	3.0000	1
851	677	3124	5.0200	1.6064	2.0000	1
851	697	1594	10.0400	4.8192	4.0000	1
851	708	2921	10.0400	3.7148	4.0000	1
851	711	5944	7.5300	2.7861	3.0000	1
851	716	7828	7.5300	2.5602	3.0000	1
852	375	8311	2.0700	0.7245	3.0000	1
852	377	373	2.0700	0.6831	3.0000	1
852	400	2625	2.7600	0.8832	4.0000	1
852	400	9208	2.0700	0.8901	3.0000	1
852	402	1305	1.3800	0.6486	2.0000	1
852	409	4626	2.0700	0.8694	3.0000	1
852	416	625	2.0700	0.9315	3.0000	1
852	423	3491	2.7600	0.9108	4.0000	1
852	436	1913	2.0700	0.7659	3.0000	1
852	447	2071	2.0700	0.8073	3.0000	1
852	466	4273	2.7600	1.2696	4.0000	1
852	475	8902	2.0700	0.8487	3.0000	1
852	488	8451	1.3800	0.6072	2.0000	1
852	495	5171	2.0700	0.7038	3.0000	1
852	495	5913	3.4500	1.6560	5.0000	1
852	500	3039	2.0700	1.0143	3.0000	1
852	502	10073	2.0700	0.9315	3.0000	1
852	502	10225	2.0700	0.6624	3.0000	1
852	514	9794	0.6900	0.2553	1.0000	1
852	515	7862	2.7600	1.2144	4.0000	1
852	524	723	2.0700	0.7038	3.0000	1
852	528	3572	2.0700	0.9522	3.0000	1
852	553	2308	0.6900	0.2484	1.0000	1
852	553	10106	2.0700	0.6831	3.0000	1
852	570	5791	2.7600	1.2420	4.0000	1
852	570	7562	2.0700	0.6831	3.0000	1
852	571	5724	2.7600	1.1316	4.0000	1
852	574	9030	2.7600	1.3248	4.0000	1
852	582	9937	2.0700	0.8901	3.0000	1
852	590	3787	2.0700	0.8073	3.0000	1
852	596	9524	2.7600	1.2420	4.0000	1
852	613	4958	1.3800	0.6624	2.0000	1
852	617	8559	2.0700	0.7038	3.0000	1
852	622	8102	2.0700	0.8694	3.0000	1
852	632	4231	2.0700	0.7038	3.0000	1
852	655	76	2.0700	0.9729	3.0000	1
852	657	7204	1.3800	0.5520	2.0000	1
852	662	7702	2.7600	0.9108	4.0000	1
852	663	5171	2.7600	0.9384	4.0000	1
852	666	5514	2.0700	0.7866	3.0000	1
852	685	7138	2.7600	1.1040	4.0000	1
852	686	9397	3.4500	1.6560	5.0000	1
852	691	4676	1.3800	0.4830	2.0000	1
852	692	5410	1.3800	0.4416	2.0000	1
852	697	407	2.7600	1.1868	4.0000	1
852	703	2829	2.0700	0.9522	3.0000	1
852	705	7502	2.7600	0.9936	4.0000	1
852	706	7870	2.0700	0.7866	3.0000	1
852	706	8665	2.7600	1.2144	4.0000	1
852	710	5171	2.0700	0.9108	3.0000	1
852	711	7274	2.7600	0.9660	4.0000	1
852	716	657	2.7600	1.0488	4.0000	1
852	718	6381	2.0700	0.8073	3.0000	1
852	720	7246	2.0700	0.6417	3.0000	1
852	722	1235	2.0700	0.7866	3.0000	1
852	722	8794	2.0700	0.7245	3.0000	1
852	723	5725	2.0700	0.9315	3.0000	1
852	728	8814	2.0700	0.7659	3.0000	1
853	379	4552	11.6400	5.7036	3.0000	1
853	384	7781	11.6400	5.0052	3.0000	1
853	408	5707	7.7600	3.8024	2.0000	1
853	410	8601	11.6400	4.5396	3.0000	1
853	415	2011	11.6400	5.4708	3.0000	1
853	422	6988	15.5200	6.5184	4.0000	1
853	433	2570	7.7600	2.5608	2.0000	1
853	443	4094	11.6400	4.8888	3.0000	1
853	446	9236	11.6400	5.7036	3.0000	1
853	454	3328	11.6400	4.4232	3.0000	1
853	466	5781	11.6400	4.1904	3.0000	1
853	469	4157	11.6400	4.1904	3.0000	1
853	469	6423	7.7600	3.4144	2.0000	1
853	489	5216	7.7600	3.1040	2.0000	1
853	515	2769	11.6400	5.0052	3.0000	1
853	523	10118	15.5200	4.9664	4.0000	1
853	528	3273	11.6400	3.9576	3.0000	1
853	533	905	15.5200	6.8288	4.0000	1
853	533	2298	11.6400	4.0740	3.0000	1
853	536	8063	15.5200	6.2080	4.0000	1
853	540	6486	11.6400	5.8200	3.0000	1
853	551	6113	7.7600	2.8712	2.0000	1
853	559	1399	15.5200	6.8288	4.0000	1
853	592	5278	7.7600	3.1816	2.0000	1
853	593	1967	11.6400	5.4708	3.0000	1
853	599	8443	11.6400	3.8412	3.0000	1
853	601	6919	11.6400	5.5872	3.0000	1
853	611	4397	15.5200	5.5872	4.0000	1
853	618	6429	11.6400	4.0740	3.0000	1
853	621	6599	3.8800	1.3968	1.0000	1
853	647	7095	7.7600	3.4144	2.0000	1
853	648	9101	7.7600	2.4056	2.0000	1
853	662	9631	7.7600	3.4144	2.0000	1
853	663	5796	11.6400	4.3068	3.0000	1
853	674	9760	7.7600	2.9488	2.0000	1
853	677	600	11.6400	4.4232	3.0000	1
853	679	4791	15.5200	6.8288	4.0000	1
853	680	8977	11.6400	4.8888	3.0000	1
853	681	2437	7.7600	3.1040	2.0000	1
853	685	4075	11.6400	5.1216	3.0000	1
853	688	6744	7.7600	3.5696	2.0000	1
853	698	7406	15.5200	6.0528	4.0000	1
853	703	2212	15.5200	5.1216	4.0000	1
853	718	2238	15.5200	4.9664	4.0000	1
854	373	2327	4.8000	2.0640	3.0000	1
854	393	4848	4.8000	2.1120	3.0000	1
854	394	6319	1.6000	0.6880	1.0000	1
854	395	3160	4.8000	1.5360	3.0000	1
854	405	3130	6.4000	2.9440	4.0000	1
854	411	5163	6.4000	1.9840	4.0000	1
854	413	1786	4.8000	1.4400	3.0000	1
854	418	181	4.8000	1.8720	3.0000	1
854	435	4727	4.8000	1.8720	3.0000	1
854	436	9310	6.4000	2.0480	4.0000	1
854	444	7056	4.8000	1.4400	3.0000	1
854	446	9823	3.2000	1.1520	2.0000	1
854	448	8403	6.4000	2.3680	4.0000	1
854	475	9986	3.2000	1.4400	2.0000	1
854	487	8843	4.8000	1.9680	3.0000	1
854	488	5867	4.8000	1.8240	3.0000	1
854	490	3878	4.8000	2.1600	3.0000	1
854	495	6488	4.8000	2.0640	3.0000	1
854	503	5883	4.8000	1.8240	3.0000	1
854	508	4518	4.8000	1.5840	3.0000	1
854	515	5238	4.8000	2.2560	3.0000	1
854	516	3038	3.2000	1.4720	2.0000	1
854	520	7733	8.0000	2.8800	5.0000	1
854	521	5295	4.8000	2.1120	3.0000	1
854	528	4527	3.2000	1.1200	2.0000	1
854	531	10238	3.2000	1.3760	2.0000	1
854	533	2244	4.8000	1.4400	3.0000	1
854	552	2493	4.8000	1.6320	3.0000	1
854	552	3267	6.4000	3.2000	4.0000	1
854	553	8860	6.4000	2.9440	4.0000	1
854	574	346	3.2000	1.2800	2.0000	1
854	581	7702	6.4000	3.1360	4.0000	1
854	582	5777	4.8000	2.1120	3.0000	1
854	584	2210	4.8000	1.4400	3.0000	1
854	589	3165	6.4000	2.3040	4.0000	1
854	597	1610	4.8000	2.0640	3.0000	1
854	599	471	6.4000	2.7520	4.0000	1
854	604	3115	3.2000	1.3440	2.0000	1
854	617	1099	6.4000	2.9440	4.0000	1
854	617	8845	4.8000	2.3520	3.0000	1
854	620	3728	6.4000	2.4320	4.0000	1
854	622	8623	6.4000	2.4320	4.0000	1
854	626	3020	4.8000	1.8240	3.0000	1
854	626	4556	8.0000	3.1200	5.0000	1
854	626	9256	3.2000	1.2480	2.0000	1
854	645	4700	6.4000	2.4320	4.0000	1
854	649	3742	4.8000	1.5360	3.0000	1
854	654	6985	4.8000	1.8240	3.0000	1
854	666	601	6.4000	3.0720	4.0000	1
854	666	4460	3.2000	1.2160	2.0000	1
854	674	8298	4.8000	2.0640	3.0000	1
854	679	6953	1.6000	0.7040	1.0000	1
854	684	702	6.4000	2.5600	4.0000	1
854	685	355	4.8000	2.0640	3.0000	1
854	685	4021	6.4000	2.7520	4.0000	1
854	687	10035	3.2000	1.4720	2.0000	1
854	688	3883	1.6000	0.7680	1.0000	1
854	705	1841	3.2000	1.6000	2.0000	1
854	707	2059	6.4000	2.3040	4.0000	1
854	711	3219	4.8000	2.0640	3.0000	1
854	711	6496	6.4000	2.0480	4.0000	1
854	716	6777	3.2000	1.3440	2.0000	1
854	718	619	4.8000	2.3520	3.0000	1
854	726	5829	4.8000	1.8240	3.0000	1
855	399	6957	9.6400	3.4704	4.0000	1
855	407	4670	7.2300	2.2413	3.0000	1
855	411	5002	7.2300	3.2535	3.0000	1
855	414	5590	9.6400	3.5668	4.0000	1
855	416	5799	7.2300	2.9643	3.0000	1
855	416	8963	7.2300	3.2535	3.0000	1
855	423	4423	7.2300	2.8920	3.0000	1
855	424	8837	7.2300	3.3258	3.0000	1
855	438	9396	7.2300	2.8197	3.0000	1
855	438	9929	9.6400	4.7236	4.0000	1
855	442	8902	7.2300	2.8197	3.0000	1
855	447	502	9.6400	3.6632	4.0000	1
855	450	3291	7.2300	2.4582	3.0000	1
855	460	8847	9.6400	3.4704	4.0000	1
855	469	9581	9.6400	3.9524	4.0000	1
855	470	8757	9.6400	4.0488	4.0000	1
855	471	7502	7.2300	3.2535	3.0000	1
855	474	3550	4.8200	2.2172	2.0000	1
855	491	644	9.6400	3.7596	4.0000	1
855	491	4340	9.6400	3.7596	4.0000	1
855	495	5398	4.8200	1.7834	2.0000	1
855	500	3863	4.8200	1.4460	2.0000	1
855	500	5568	7.2300	3.1812	3.0000	1
855	501	2570	7.2300	2.4582	3.0000	1
855	507	2678	9.6400	3.8560	4.0000	1
855	508	4287	7.2300	2.2413	3.0000	1
855	520	2298	9.6400	4.2416	4.0000	1
855	520	4829	4.8200	1.8798	2.0000	1
855	531	921	9.6400	2.9884	4.0000	1
855	531	6835	7.2300	3.1089	3.0000	1
855	532	8308	4.8200	1.8798	2.0000	1
855	535	1310	9.6400	3.5668	4.0000	1
855	553	1524	7.2300	2.7474	3.0000	1
855	553	2493	7.2300	2.3136	3.0000	1
855	553	4315	7.2300	2.1690	3.0000	1
855	553	9831	4.8200	1.5424	2.0000	1
855	582	8777	7.2300	3.6150	3.0000	1
855	585	10222	7.2300	2.6751	3.0000	1
855	586	1035	4.8200	1.7352	2.0000	1
855	590	4541	7.2300	3.2535	3.0000	1
855	596	3816	7.2300	3.4704	3.0000	1
855	620	2981	7.2300	3.5427	3.0000	1
855	623	9524	9.6400	3.9524	4.0000	1
855	626	3003	9.6400	4.4344	4.0000	1
855	629	9937	9.6400	4.7236	4.0000	1
855	631	2787	4.8200	1.6388	2.0000	1
855	644	3423	7.2300	3.3258	3.0000	1
855	646	2981	9.6400	4.4344	4.0000	1
855	653	2448	7.2300	2.3136	3.0000	1
855	677	6621	7.2300	2.6751	3.0000	1
855	680	6499	7.2300	2.2413	3.0000	1
855	685	4417	4.8200	1.4460	2.0000	1
855	688	10106	7.2300	2.3859	3.0000	1
855	694	5742	7.2300	3.3258	3.0000	1
855	695	465	9.6400	3.7596	4.0000	1
855	699	9439	2.4100	0.8917	1.0000	1
855	705	4148	7.2300	3.5427	3.0000	1
855	711	4075	4.8200	2.2172	2.0000	1
855	714	6169	4.8200	2.2654	2.0000	1
855	716	8179	7.2300	2.6028	3.0000	1
855	717	2547	7.2300	2.3859	3.0000	1
855	720	5791	9.6400	3.9524	4.0000	1
855	721	5063	7.2300	2.7474	3.0000	1
855	721	10167	9.6400	4.4344	4.0000	1
855	722	4497	7.2300	2.8197	3.0000	1
855	725	5256	9.6400	4.6272	4.0000	1
855	729	9546	9.6400	2.8920	4.0000	1
856	373	9823	4.7800	1.7686	2.0000	1
856	379	6266	4.7800	2.1032	2.0000	1
856	381	4628	7.1700	3.0114	3.0000	1
856	383	7085	4.7800	1.4340	2.0000	1
856	383	10039	9.5600	2.9636	4.0000	1
856	387	1533	7.1700	3.2265	3.0000	1
856	392	8189	7.1700	3.0831	3.0000	1
856	416	4340	9.5600	4.6844	4.0000	1
856	420	6142	11.9500	4.7800	5.0000	1
856	423	8367	11.9500	3.7045	5.0000	1
856	438	10118	7.1700	2.3661	3.0000	1
856	446	6488	7.1700	3.0831	3.0000	1
856	448	41	7.1700	3.0114	3.0000	1
856	453	7514	11.9500	4.0630	5.0000	1
856	457	1648	4.7800	1.5296	2.0000	1
856	462	7573	7.1700	3.5133	3.0000	1
856	464	7455	11.9500	4.3020	5.0000	1
856	470	7179	7.1700	2.2944	3.0000	1
856	472	5914	7.1700	3.0831	3.0000	1
856	495	5106	9.5600	4.1108	4.0000	1
856	495	8091	4.7800	2.1510	2.0000	1
856	505	8783	7.1700	2.2944	3.0000	1
856	527	886	9.5600	3.4416	4.0000	1
856	539	7354	7.1700	3.0831	3.0000	1
856	545	1233	4.7800	1.9598	2.0000	1
856	545	4810	7.1700	2.3661	3.0000	1
856	551	7862	11.9500	5.8555	5.0000	1
856	557	4818	2.3900	1.0994	1.0000	1
856	569	3845	9.5600	2.8680	4.0000	1
856	569	7401	7.1700	3.5133	3.0000	1
856	574	1893	4.7800	2.2944	2.0000	1
856	582	7806	9.5600	3.7284	4.0000	1
856	593	3316	4.7800	1.6252	2.0000	1
856	595	4841	4.7800	2.1032	2.0000	1
856	599	1649	9.5600	3.7284	4.0000	1
856	610	5257	7.1700	3.1548	3.0000	1
856	611	5742	9.5600	3.0592	4.0000	1
856	614	916	4.7800	1.7208	2.0000	1
856	617	1090	7.1700	2.2944	3.0000	1
856	622	6996	7.1700	3.5133	3.0000	1
856	624	8423	4.7800	1.5296	2.0000	1
856	627	9863	4.7800	1.7686	2.0000	1
856	629	1281	4.7800	1.4818	2.0000	1
856	638	7702	9.5600	4.3020	4.0000	1
856	647	6572	4.7800	1.8642	2.0000	1
856	673	4315	9.5600	4.4932	4.0000	1
856	674	5101	9.5600	4.2064	4.0000	1
856	676	4606	7.1700	2.3661	3.0000	1
856	680	10131	4.7800	1.8642	2.0000	1
856	685	6153	11.9500	5.8555	5.0000	1
856	691	7605	7.1700	3.0114	3.0000	1
856	692	2019	7.1700	3.3699	3.0000	1
856	695	5610	7.1700	3.5133	3.0000	1
856	696	9486	7.1700	2.8680	3.0000	1
856	704	6018	9.5600	4.2064	4.0000	1
856	710	598	9.5600	2.8680	4.0000	1
856	711	482	7.1700	3.1548	3.0000	1
856	721	1491	9.5600	3.7284	4.0000	1
856	721	4700	7.1700	2.6529	3.0000	1
856	728	6163	7.1700	3.3699	3.0000	1
857	368	6651	6.6600	2.5974	3.0000	1
857	371	4682	8.8800	3.7296	4.0000	1
857	377	664	4.4400	1.9536	2.0000	1
857	377	8667	6.6600	2.1978	3.0000	1
857	377	9788	4.4400	1.9980	2.0000	1
857	379	9898	6.6600	2.8638	3.0000	1
857	383	6194	8.8800	4.0848	4.0000	1
857	400	7778	8.8800	3.7296	4.0000	1
857	417	9884	6.6600	2.1312	3.0000	1
857	435	2570	4.4400	1.5540	2.0000	1
857	440	4194	4.4400	2.0424	2.0000	1
857	449	1532	6.6600	2.1312	3.0000	1
857	470	1900	6.6600	2.3310	3.0000	1
857	470	9501	6.6600	2.5974	3.0000	1
857	487	8749	6.6600	2.7972	3.0000	1
857	495	3937	6.6600	2.9304	3.0000	1
857	495	6526	6.6600	2.3976	3.0000	1
857	501	4301	8.8800	3.8184	4.0000	1
857	502	3146	6.6600	2.5974	3.0000	1
857	529	8785	4.4400	1.3320	2.0000	1
857	533	8794	8.8800	4.3512	4.0000	1
857	551	326	4.4400	1.4208	2.0000	1
857	551	9721	4.4400	1.9092	2.0000	1
857	552	4958	4.4400	1.5984	2.0000	1
857	563	6751	2.2200	0.8214	1.0000	1
857	590	4460	6.6600	2.9970	3.0000	1
857	611	910	8.8800	3.2856	4.0000	1
857	611	8202	4.4400	1.4208	2.0000	1
857	626	7294	6.6600	2.9304	3.0000	1
857	636	4094	4.4400	1.5984	2.0000	1
857	641	4136	2.2200	0.8880	1.0000	1
857	653	2244	6.6600	1.9980	3.0000	1
857	673	4340	8.8800	3.9072	4.0000	1
857	677	4828	6.6600	2.6640	3.0000	1
857	684	3609	6.6600	2.5974	3.0000	1
857	685	3448	6.6600	2.0646	3.0000	1
857	688	532	4.4400	2.1756	2.0000	1
857	688	3866	6.6600	2.5974	3.0000	1
857	698	448	6.6600	2.7972	3.0000	1
857	698	7297	8.8800	3.5520	4.0000	1
857	705	569	4.4400	2.1312	2.0000	1
857	708	2587	6.6600	2.5974	3.0000	1
857	711	8550	4.4400	1.5540	2.0000	1
857	711	8907	6.6600	2.9304	3.0000	1
857	714	1388	6.6600	2.3976	3.0000	1
857	720	7609	8.8800	3.7296	4.0000	1
857	721	5686	8.8800	4.0848	4.0000	1
857	724	6760	6.6600	2.5308	3.0000	1
857	725	2441	4.4400	1.9092	2.0000	1
857	725	7502	8.8800	3.1968	4.0000	1
857	728	465	4.4400	1.4208	2.0000	1
858	386	3395	8.8800	4.3512	4.0000	1
858	386	7502	4.4400	1.7316	2.0000	1
858	392	5419	4.4400	1.4208	2.0000	1
858	415	4727	8.8800	3.3744	4.0000	1
858	420	5667	4.4400	1.5540	2.0000	1
858	424	4461	6.6600	3.2634	3.0000	1
858	430	426	4.4400	1.9536	2.0000	1
858	438	1379	8.8800	3.2856	4.0000	1
858	446	1954	6.6600	2.2644	3.0000	1
858	447	782	11.1000	3.8850	5.0000	1
858	448	4373	4.4400	1.5096	2.0000	1
858	449	5839	4.4400	1.9536	2.0000	1
858	451	1977	6.6600	2.5308	3.0000	1
858	453	1773	8.8800	2.8416	4.0000	1
858	459	7370	8.8800	3.7296	4.0000	1
858	464	4423	8.8800	2.6640	4.0000	1
858	483	1107	4.4400	1.8204	2.0000	1
858	485	4505	6.6600	2.3310	3.0000	1
858	485	6145	6.6600	2.9304	3.0000	1
858	488	5499	4.4400	1.7316	2.0000	1
858	500	4861	6.6600	2.5974	3.0000	1
858	502	400	6.6600	2.5308	3.0000	1
858	505	6815	6.6600	2.5308	3.0000	1
858	520	7906	6.6600	2.9304	3.0000	1
858	522	6916	6.6600	3.1302	3.0000	1
858	527	4215	8.8800	3.9072	4.0000	1
858	535	5739	8.8800	3.2856	4.0000	1
858	536	1159	6.6600	2.7306	3.0000	1
858	552	5984	6.6600	2.7972	3.0000	1
858	553	1366	6.6600	2.3976	3.0000	1
858	559	7985	6.6600	2.5308	3.0000	1
858	590	329	8.8800	3.0192	4.0000	1
858	599	8484	6.6600	2.5974	3.0000	1
858	603	4240	4.4400	1.3764	2.0000	1
858	615	3540	6.6600	2.5308	3.0000	1
858	620	7370	6.6600	2.0646	3.0000	1
858	623	3470	6.6600	2.8638	3.0000	1
858	629	8578	8.8800	3.5520	4.0000	1
858	646	3676	6.6600	2.5974	3.0000	1
858	646	7354	4.4400	2.1312	2.0000	1
858	659	9960	4.4400	1.6428	2.0000	1
858	672	9386	8.8800	3.5520	4.0000	1
858	680	8963	8.8800	3.0192	4.0000	1
858	683	5608	4.4400	1.9092	2.0000	1
858	688	3271	6.6600	2.8638	3.0000	1
858	701	7823	6.6600	2.0646	3.0000	1
858	703	9556	8.8800	3.4632	4.0000	1
858	710	377	6.6600	2.2644	3.0000	1
858	711	6291	6.6600	2.0646	3.0000	1
858	714	7534	11.1000	4.8840	5.0000	1
858	716	1923	6.6600	2.9304	3.0000	1
858	716	4287	8.8800	3.8184	4.0000	1
858	720	6645	6.6600	3.1302	3.0000	1
858	727	588	8.8800	3.9072	4.0000	1
858	728	1916	4.4400	1.8648	2.0000	1
859	369	2760	5.2400	2.2532	4.0000	1
859	371	9594	3.9300	1.9257	3.0000	1
859	379	7920	5.2400	2.2008	4.0000	1
859	405	1147	3.9300	1.6113	3.0000	1
859	409	8340	5.2400	2.4628	4.0000	1
859	413	8499	5.2400	2.4104	4.0000	1
859	423	2525	3.9300	1.1790	3.0000	1
859	423	4666	5.2400	1.6768	4.0000	1
859	426	2570	2.6200	1.0480	2.0000	1
859	443	2921	5.2400	1.9912	4.0000	1
859	445	3528	3.9300	1.4934	3.0000	1
859	447	8860	3.9300	1.5327	3.0000	1
859	453	7546	5.2400	1.7816	4.0000	1
859	458	5400	2.6200	1.3100	2.0000	1
859	470	238	3.9300	1.7685	3.0000	1
859	472	7868	3.9300	1.8864	3.0000	1
859	476	5232	3.9300	1.8078	3.0000	1
859	482	1124	3.9300	1.2576	3.0000	1
859	482	9897	2.6200	1.1266	2.0000	1
859	494	8968	5.2400	2.3056	4.0000	1
859	508	6880	5.2400	2.0960	4.0000	1
859	512	1124	2.6200	0.8122	2.0000	1
859	529	1015	2.6200	1.1528	2.0000	1
859	533	472	2.6200	1.2314	2.0000	1
859	535	9928	5.2400	2.0960	4.0000	1
859	550	5182	5.2400	1.6244	4.0000	1
859	552	5256	5.2400	2.3056	4.0000	1
859	553	2695	3.9300	1.4541	3.0000	1
859	561	6562	6.5500	2.0305	5.0000	1
859	571	2570	3.9300	1.8864	3.0000	1
859	574	1481	6.5500	3.0130	5.0000	1
859	576	1281	2.6200	1.2576	2.0000	1
859	581	4175	3.9300	1.4934	3.0000	1
859	605	10176	5.2400	1.6244	4.0000	1
859	606	4369	6.5500	2.8165	5.0000	1
859	611	9611	3.9300	1.5327	3.0000	1
859	616	56	6.5500	3.1440	5.0000	1
859	627	620	3.9300	1.2576	3.0000	1
859	632	1297	6.5500	3.2750	5.0000	1
859	632	5656	3.9300	1.5327	3.0000	1
859	658	1389	3.9300	1.7292	3.0000	1
859	658	4180	5.2400	2.3056	4.0000	1
859	663	5907	5.2400	1.7292	4.0000	1
859	678	2770	5.2400	2.3056	4.0000	1
859	678	3611	3.9300	1.5327	3.0000	1
859	678	6927	2.6200	1.2314	2.0000	1
859	680	5471	3.9300	1.7685	3.0000	1
859	688	9684	3.9300	1.3755	3.0000	1
859	695	1696	2.6200	1.0218	2.0000	1
859	695	4175	2.6200	1.2838	2.0000	1
859	698	9064	3.9300	1.6506	3.0000	1
859	716	4349	3.9300	1.9257	3.0000	1
859	726	9631	3.9300	1.7292	3.0000	1
859	728	4938	5.2400	2.0960	4.0000	1
860	367	9357	9.3600	3.4632	4.0000	1
860	376	360	7.0200	2.4570	3.0000	1
860	383	6442	4.6800	1.6380	2.0000	1
860	386	1007	9.3600	4.5864	4.0000	1
860	386	2846	7.0200	3.4398	3.0000	1
860	393	4848	7.0200	2.4570	3.0000	1
860	395	10140	9.3600	3.5568	4.0000	1
860	405	2525	7.0200	2.5272	3.0000	1
860	408	9967	9.3600	3.3696	4.0000	1
860	424	9318	7.0200	2.3166	3.0000	1
860	438	4875	7.0200	2.7378	3.0000	1
860	459	1780	9.3600	4.1184	4.0000	1
860	460	1415	7.0200	2.5272	3.0000	1
860	461	9591	4.6800	1.8252	2.0000	1
860	472	9223	9.3600	3.3696	4.0000	1
860	475	1798	7.0200	2.8782	3.0000	1
860	478	7425	7.0200	2.2464	3.0000	1
860	483	6945	9.3600	4.5864	4.0000	1
860	485	7325	7.0200	2.9484	3.0000	1
860	488	5867	9.3600	4.5864	4.0000	1
860	491	2246	4.6800	1.7784	2.0000	1
860	495	2632	7.0200	2.2464	3.0000	1
860	495	6740	9.3600	4.0248	4.0000	1
860	515	3528	11.7000	5.8500	5.0000	1
860	519	5533	7.0200	3.0888	3.0000	1
860	523	750	9.3600	3.6504	4.0000	1
860	523	7956	4.6800	1.7316	2.0000	1
860	531	5623	7.0200	3.0888	3.0000	1
860	532	1931	7.0200	2.5974	3.0000	1
860	537	6571	9.3600	4.3992	4.0000	1
860	540	4465	4.6800	1.4040	2.0000	1
860	549	8427	7.0200	2.9484	3.0000	1
860	552	2879	9.3600	3.3696	4.0000	1
860	564	7914	7.0200	3.4398	3.0000	1
860	567	7546	9.3600	3.2760	4.0000	1
860	570	10104	7.0200	2.7378	3.0000	1
860	574	3271	7.0200	3.0888	3.0000	1
860	580	5137	9.3600	3.0888	4.0000	1
860	582	2664	7.0200	3.0186	3.0000	1
860	582	4995	7.0200	2.5974	3.0000	1
860	585	5174	7.0200	3.0888	3.0000	1
860	590	2298	9.3600	3.6504	4.0000	1
860	590	2871	7.0200	2.5974	3.0000	1
860	604	8840	9.3600	3.6504	4.0000	1
860	612	4525	9.3600	3.7440	4.0000	1
860	613	4609	7.0200	2.6676	3.0000	1
860	632	2084	7.0200	2.5974	3.0000	1
860	655	8274	4.6800	1.4040	2.0000	1
860	661	163	9.3600	3.5568	4.0000	1
860	666	456	7.0200	3.2292	3.0000	1
860	672	6945	9.3600	4.5864	4.0000	1
860	676	4541	7.0200	2.2464	3.0000	1
860	683	1723	7.0200	2.5272	3.0000	1
860	688	8116	7.0200	3.0888	3.0000	1
860	691	2842	9.3600	3.5568	4.0000	1
860	692	8452	11.7000	4.6800	5.0000	1
860	694	7702	4.6800	1.7316	2.0000	1
860	700	2482	7.0200	2.5974	3.0000	1
860	703	1131	9.3600	3.4632	4.0000	1
860	707	3539	7.0200	2.7378	3.0000	1
860	708	6835	7.0200	2.1762	3.0000	1
860	718	6484	4.6800	1.5444	2.0000	1
860	720	1162	4.6800	1.7784	2.0000	1
860	723	3486	7.0200	2.2464	3.0000	1
860	724	7281	4.6800	1.5444	2.0000	1
860	725	976	7.0200	3.5100	3.0000	1
860	728	2042	9.3600	4.5864	4.0000	1
860	728	10240	4.6800	2.1060	2.0000	1
861	371	5389	4.9000	1.6660	2.0000	1
861	377	5297	4.9000	2.3520	2.0000	1
861	379	2298	7.3500	2.4255	3.0000	1
861	389	3938	7.3500	3.2340	3.0000	1
861	399	3491	9.8000	3.3320	4.0000	1
861	402	3301	7.3500	3.5280	3.0000	1
861	411	8578	7.3500	3.6750	3.0000	1
861	416	4589	12.2500	4.9000	5.0000	1
861	416	4678	7.3500	3.3075	3.0000	1
861	423	5230	4.9000	1.8620	2.0000	1
861	428	4461	9.8000	4.7040	4.0000	1
861	438	8749	7.3500	2.7930	3.0000	1
861	440	3942	9.8000	4.1160	4.0000	1
861	445	9744	7.3500	2.7930	3.0000	1
861	460	4021	9.8000	4.7040	4.0000	1
861	488	8427	7.3500	2.8665	3.0000	1
861	500	4633	7.3500	3.5280	3.0000	1
861	504	170	7.3500	2.7930	3.0000	1
861	507	4257	9.8000	3.8220	4.0000	1
861	508	5977	7.3500	2.3520	3.0000	1
861	518	7301	7.3500	3.6015	3.0000	1
861	535	4711	7.3500	2.7930	3.0000	1
861	546	6745	7.3500	2.7930	3.0000	1
861	549	4231	9.8000	4.4100	4.0000	1
861	556	8374	7.3500	3.3075	3.0000	1
861	557	3921	7.3500	3.6015	3.0000	1
861	570	9263	7.3500	3.0870	3.0000	1
861	571	4676	7.3500	3.3810	3.0000	1
861	582	7534	7.3500	3.0135	3.0000	1
861	582	7713	4.9000	1.4700	2.0000	1
861	586	5257	12.2500	4.4100	5.0000	1
861	591	4175	9.8000	3.8220	4.0000	1
861	600	2966	9.8000	3.6260	4.0000	1
861	617	424	9.8000	4.1160	4.0000	1
861	627	3279	7.3500	3.6750	3.0000	1
861	630	9745	7.3500	3.3075	3.0000	1
861	644	7262	9.8000	3.4300	4.0000	1
861	655	4007	7.3500	2.4990	3.0000	1
861	657	8576	9.8000	4.8020	4.0000	1
861	658	3640	7.3500	3.6015	3.0000	1
861	663	2533	7.3500	2.2785	3.0000	1
861	665	7989	7.3500	2.4255	3.0000	1
861	666	7743	4.9000	1.5680	2.0000	1
861	677	8785	7.3500	2.3520	3.0000	1
861	698	10262	7.3500	3.5280	3.0000	1
861	701	1144	7.3500	2.7930	3.0000	1
861	710	845	7.3500	2.8665	3.0000	1
861	716	6351	7.3500	2.9400	3.0000	1
861	716	6622	7.3500	2.7930	3.0000	1
861	716	6916	7.3500	3.0135	3.0000	1
861	716	9605	7.3500	2.3520	3.0000	1
861	719	5484	7.3500	3.0870	3.0000	1
861	720	5450	12.2500	3.9200	5.0000	1
861	722	1983	9.8000	4.2140	4.0000	1
862	371	3254	8.1900	3.6036	3.0000	1
862	377	3524	10.9200	4.5864	4.0000	1
862	379	6161	8.1900	3.1941	3.0000	1
862	379	8275	10.9200	5.3508	4.0000	1
862	380	5489	5.4600	2.6208	2.0000	1
862	387	181	8.1900	3.3579	3.0000	1
862	400	575	8.1900	3.0303	3.0000	1
862	410	7551	8.1900	3.2760	3.0000	1
862	414	2809	8.1900	3.7674	3.0000	1
862	416	7639	10.9200	3.9312	4.0000	1
862	419	4425	8.1900	3.5217	3.0000	1
862	420	903	8.1900	3.0303	3.0000	1
862	421	5002	8.1900	4.0950	3.0000	1
862	422	5297	10.9200	5.3508	4.0000	1
862	427	7416	8.1900	3.3579	3.0000	1
862	429	8367	8.1900	3.8493	3.0000	1
862	429	8668	10.9200	3.8220	4.0000	1
862	438	3589	5.4600	2.5116	2.0000	1
862	447	8701	10.9200	4.3680	4.0000	1
862	449	658	5.4600	1.9110	2.0000	1
862	454	9176	10.9200	4.5864	4.0000	1
862	457	6816	8.1900	4.0131	3.0000	1
862	461	7076	5.4600	2.1840	2.0000	1
862	471	7502	10.9200	4.6956	4.0000	1
862	511	2905	8.1900	2.9484	3.0000	1
862	513	6171	8.1900	2.7027	3.0000	1
862	521	2003	8.1900	4.0131	3.0000	1
862	522	7551	8.1900	3.7674	3.0000	1
862	527	8175	5.4600	2.3478	2.0000	1
862	528	7828	10.9200	4.4772	4.0000	1
862	531	2976	5.4600	2.6754	2.0000	1
862	535	8528	8.1900	3.2760	3.0000	1
862	544	8359	5.4600	2.4024	2.0000	1
862	548	1484	8.1900	3.6855	3.0000	1
862	550	10058	5.4600	2.2932	2.0000	1
862	553	6012	10.9200	4.3680	4.0000	1
862	553	10275	5.4600	1.7472	2.0000	1
862	561	1151	10.9200	3.9312	4.0000	1
862	564	10259	8.1900	2.6208	3.0000	1
862	586	1529	8.1900	3.5217	3.0000	1
862	597	7078	5.4600	1.8564	2.0000	1
862	602	1297	8.1900	3.9312	3.0000	1
862	604	3773	8.1900	3.6855	3.0000	1
862	608	2194	5.4600	2.3478	2.0000	1
862	608	7626	8.1900	3.5217	3.0000	1
862	614	6590	8.1900	3.1122	3.0000	1
862	619	5171	10.9200	5.2416	4.0000	1
862	619	9668	8.1900	3.1941	3.0000	1
862	623	9564	13.6500	4.9140	5.0000	1
862	627	5633	8.1900	3.6036	3.0000	1
862	629	10225	8.1900	3.1941	3.0000	1
862	632	4231	10.9200	4.8048	4.0000	1
862	642	1637	5.4600	2.5662	2.0000	1
862	646	9781	8.1900	2.6208	3.0000	1
862	655	1977	8.1900	3.1122	3.0000	1
862	655	6544	8.1900	4.0131	3.0000	1
862	669	10052	5.4600	2.5662	2.0000	1
862	672	8266	10.9200	4.3680	4.0000	1
862	677	9807	5.4600	2.1294	2.0000	1
862	681	7001	8.1900	3.4398	3.0000	1
862	686	6003	8.1900	3.6036	3.0000	1
862	691	5590	5.4600	1.8018	2.0000	1
862	694	5542	8.1900	4.0950	3.0000	1
862	695	3643	5.4600	1.9110	2.0000	1
862	702	4674	10.9200	5.3508	4.0000	1
862	709	7384	13.6500	4.5045	5.0000	1
862	711	1791	10.9200	4.2588	4.0000	1
862	716	4063	13.6500	6.6885	5.0000	1
862	718	3728	5.4600	2.2932	2.0000	1
862	720	4390	8.1900	3.3579	3.0000	1
862	728	1124	8.1900	3.3579	3.0000	1
863	386	7274	11.9200	4.1720	4.0000	1
863	393	7229	11.9200	4.6488	4.0000	1
863	408	6009	11.9200	4.6488	4.0000	1
863	438	5533	8.9400	2.7714	3.0000	1
863	440	2951	11.9200	4.1720	4.0000	1
863	446	1791	8.9400	4.3806	3.0000	1
863	450	803	8.9400	3.3078	3.0000	1
863	453	644	8.9400	3.0396	3.0000	1
863	460	760	8.9400	4.2018	3.0000	1
863	464	9517	2.9800	0.9536	1.0000	1
863	466	4395	8.9400	3.3972	3.0000	1
863	469	4955	5.9600	2.8608	2.0000	1
863	469	9864	8.9400	3.3078	3.0000	1
863	470	378	8.9400	3.6654	3.0000	1
863	475	1758	11.9200	5.2448	4.0000	1
863	482	9951	5.9600	1.8476	2.0000	1
863	487	178	5.9600	2.1456	2.0000	1
863	489	8477	11.9200	4.5296	4.0000	1
863	491	5742	11.9200	4.6488	4.0000	1
863	493	8171	8.9400	3.4866	3.0000	1
863	494	5396	11.9200	3.9336	4.0000	1
863	495	9977	8.9400	3.3078	3.0000	1
863	520	1533	5.9600	2.5032	2.0000	1
863	520	1844	8.9400	4.2018	3.0000	1
863	534	7835	11.9200	4.4104	4.0000	1
863	540	4296	11.9200	4.1720	4.0000	1
863	540	6353	11.9200	3.9336	4.0000	1
863	553	4459	5.9600	2.2648	2.0000	1
863	553	8373	5.9600	2.7416	2.0000	1
863	570	7103	8.9400	3.9336	3.0000	1
863	575	1271	8.9400	4.2018	3.0000	1
863	590	4460	11.9200	5.1256	4.0000	1
863	592	8732	5.9600	2.2052	2.0000	1
863	593	2863	8.9400	3.4866	3.0000	1
863	605	187	8.9400	2.9502	3.0000	1
863	607	8477	8.9400	3.3972	3.0000	1
863	613	9698	11.9200	5.8408	4.0000	1
863	617	2825	11.9200	4.4104	4.0000	1
863	617	7626	8.9400	3.0396	3.0000	1
863	619	7291	11.9200	4.6488	4.0000	1
863	630	5026	5.9600	2.7416	2.0000	1
863	632	9745	8.9400	3.9336	3.0000	1
863	636	2921	8.9400	3.3972	3.0000	1
863	642	6471	8.9400	2.6820	3.0000	1
863	655	1070	8.9400	3.2184	3.0000	1
863	655	2638	5.9600	2.2648	2.0000	1
863	660	6936	5.9600	2.3840	2.0000	1
863	672	127	5.9600	2.7416	2.0000	1
863	683	9513	8.9400	3.9336	3.0000	1
863	685	7502	5.9600	2.3840	2.0000	1
863	691	8452	8.9400	3.9336	3.0000	1
863	692	2244	11.9200	3.6952	4.0000	1
863	692	9318	8.9400	2.9502	3.0000	1
863	692	9815	11.9200	4.1720	4.0000	1
863	696	5447	8.9400	3.8442	3.0000	1
863	698	1798	8.9400	3.6654	3.0000	1
863	698	4707	14.9000	5.8110	5.0000	1
863	702	4422	5.9600	2.2648	2.0000	1
863	705	1289	5.9600	2.2052	2.0000	1
863	720	4422	5.9600	2.3244	2.0000	1
863	722	5867	5.9600	2.2052	2.0000	1
864	369	213	3.2600	1.5322	2.0000	1
864	371	1023	4.8900	1.9071	3.0000	1
864	372	409	4.8900	1.6137	3.0000	1
864	372	1005	4.8900	2.1516	3.0000	1
864	372	4234	4.8900	1.8582	3.0000	1
864	383	7085	3.2600	1.3040	2.0000	1
864	387	3124	6.5200	2.4124	4.0000	1
864	391	3593	4.8900	2.1027	3.0000	1
864	402	6844	6.5200	2.3472	4.0000	1
864	416	587	4.8900	1.6137	3.0000	1
864	445	1282	4.8900	1.6137	3.0000	1
864	445	5410	6.5200	2.4776	4.0000	1
864	453	4700	3.2600	1.1736	2.0000	1
864	454	8572	1.6300	0.6520	1.0000	1
864	457	2263	4.8900	2.0049	3.0000	1
864	457	3395	6.5200	2.8036	4.0000	1
864	458	7432	4.8900	2.3961	3.0000	1
864	468	8310	6.5200	3.1948	4.0000	1
864	470	1283	4.8900	2.2494	3.0000	1
864	471	5174	4.8900	2.1516	3.0000	1
864	475	9772	4.8900	1.6626	3.0000	1
864	484	1503	3.2600	1.2714	2.0000	1
864	491	9125	4.8900	2.0538	3.0000	1
864	495	267	4.8900	1.9560	3.0000	1
864	513	278	4.8900	2.1516	3.0000	1
864	528	99	8.1500	3.1785	5.0000	1
864	533	2298	4.8900	2.0049	3.0000	1
864	534	5799	6.5200	2.4124	4.0000	1
864	540	6486	4.8900	1.5159	3.0000	1
864	545	6695	3.2600	1.1736	2.0000	1
864	552	5731	6.5200	2.4124	4.0000	1
864	557	8154	6.5200	3.0644	4.0000	1
864	592	4707	3.2600	1.2062	2.0000	1
864	627	1920	6.5200	2.8688	4.0000	1
864	643	8669	6.5200	3.1948	4.0000	1
864	648	5541	4.8900	2.0049	3.0000	1
864	660	9495	4.8900	1.8093	3.0000	1
864	663	4798	3.2600	1.4018	2.0000	1
864	666	2896	6.5200	3.1948	4.0000	1
864	689	8669	4.8900	1.8582	3.0000	1
864	691	8730	3.2600	1.1410	2.0000	1
864	692	6866	4.8900	2.2005	3.0000	1
864	701	2592	4.8900	2.2005	3.0000	1
864	713	892	6.5200	3.0644	4.0000	1
864	716	4287	6.5200	2.7384	4.0000	1
864	723	4642	4.8900	2.3961	3.0000	1
865	368	2829	5.5800	2.1204	2.0000	1
865	368	8746	8.3700	4.1013	3.0000	1
865	371	2031	5.5800	2.0088	2.0000	1
865	377	780	11.1600	4.7988	4.0000	1
865	377	1916	8.3700	4.1013	3.0000	1
865	379	8466	8.3700	3.1806	3.0000	1
865	383	1962	11.1600	4.3524	4.0000	1
865	386	6655	8.3700	3.0969	3.0000	1
865	393	7927	8.3700	3.1806	3.0000	1
865	409	5340	5.5800	2.1762	2.0000	1
865	416	5026	8.3700	3.4317	3.0000	1
865	422	3539	11.1600	4.2408	4.0000	1
865	424	7702	8.3700	3.0969	3.0000	1
865	427	3097	11.1600	4.4640	4.0000	1
865	428	6969	13.9500	4.3245	5.0000	1
865	445	5094	2.7900	1.0323	1.0000	1
865	446	6012	8.3700	3.6828	3.0000	1
865	446	6484	5.5800	2.6226	2.0000	1
865	446	7182	8.3700	3.5991	3.0000	1
865	459	3037	8.3700	3.3480	3.0000	1
865	469	8406	8.3700	2.6784	3.0000	1
865	479	2295	8.3700	2.5110	3.0000	1
865	483	5019	5.5800	2.6226	2.0000	1
865	487	4686	8.3700	3.6828	3.0000	1
865	489	2863	8.3700	4.0176	3.0000	1
865	490	4065	11.1600	4.9104	4.0000	1
865	501	6142	11.1600	4.5756	4.0000	1
865	513	6729	5.5800	2.7342	2.0000	1
865	520	2298	11.1600	4.5756	4.0000	1
865	521	6800	5.5800	2.1204	2.0000	1
865	531	6835	8.3700	3.3480	3.0000	1
865	532	6474	8.3700	3.9339	3.0000	1
865	533	8887	11.1600	3.9060	4.0000	1
865	538	8336	5.5800	2.1204	2.0000	1
865	539	5668	8.3700	4.1850	3.0000	1
865	550	7721	8.3700	3.3480	3.0000	1
865	553	4649	8.3700	3.2643	3.0000	1
865	558	7031	8.3700	3.8502	3.0000	1
865	570	6849	5.5800	2.4552	2.0000	1
865	576	1785	5.5800	2.0646	2.0000	1
865	579	8445	8.3700	3.8502	3.0000	1
865	580	6766	8.3700	2.7621	3.0000	1
865	582	8777	8.3700	2.5947	3.0000	1
865	586	4736	11.1600	3.9060	4.0000	1
865	593	3079	8.3700	3.8502	3.0000	1
865	595	4259	8.3700	4.0176	3.0000	1
865	604	4973	11.1600	5.0220	4.0000	1
865	604	8840	8.3700	2.5110	3.0000	1
865	606	4369	11.1600	4.6872	4.0000	1
865	619	1471	8.3700	2.5947	3.0000	1
865	627	3946	5.5800	2.7342	2.0000	1
865	629	8311	8.3700	3.9339	3.0000	1
865	645	9745	8.3700	2.5947	3.0000	1
865	655	8945	8.3700	3.5991	3.0000	1
865	661	6490	8.3700	3.6828	3.0000	1
865	681	8477	11.1600	4.2408	4.0000	1
865	686	5956	2.7900	1.3671	1.0000	1
865	692	9631	8.3700	2.7621	3.0000	1
865	702	369	8.3700	3.2643	3.0000	1
865	710	8340	8.3700	2.6784	3.0000	1
865	716	10034	5.5800	2.3436	2.0000	1
865	720	4211	11.1600	4.6872	4.0000	1
865	720	9801	8.3700	3.9339	3.0000	1
865	721	10033	8.3700	4.1013	3.0000	1
865	729	6067	5.5800	2.6226	2.0000	1
866	373	893	10.3800	5.0862	3.0000	1
866	379	4676	13.8400	6.0896	4.0000	1
866	379	6026	10.3800	4.5672	3.0000	1
866	414	1785	13.8400	6.2280	4.0000	1
866	439	5301	10.3800	5.0862	3.0000	1
866	439	9085	13.8400	4.7056	4.0000	1
866	445	5895	6.9200	3.1140	2.0000	1
866	447	7529	10.3800	4.8786	3.0000	1
866	460	8399	13.8400	5.8128	4.0000	1
866	463	2112	13.8400	5.1208	4.0000	1
866	466	1235	10.3800	3.3216	3.0000	1
866	468	739	10.3800	3.3216	3.0000	1
866	470	1850	10.3800	3.9444	3.0000	1
866	487	7081	10.3800	3.9444	3.0000	1
866	493	8953	17.3000	5.3630	5.0000	1
866	495	3577	13.8400	6.7816	4.0000	1
866	495	9459	17.3000	6.9200	5.0000	1
866	514	7557	6.9200	2.8372	2.0000	1
866	521	4094	6.9200	2.2144	2.0000	1
866	534	1507	10.3800	4.4634	3.0000	1
866	539	4541	6.9200	2.5604	2.0000	1
866	540	1850	10.3800	4.0482	3.0000	1
866	548	527	10.3800	3.3216	3.0000	1
866	548	4417	10.3800	3.2178	3.0000	1
866	557	2266	10.3800	4.2558	3.0000	1
866	559	4985	17.3000	6.7470	5.0000	1
866	564	2313	10.3800	3.1140	3.0000	1
866	574	697	10.3800	4.2558	3.0000	1
866	574	819	10.3800	5.1900	3.0000	1
866	574	3838	10.3800	5.0862	3.0000	1
866	591	1141	10.3800	4.5672	3.0000	1
866	593	5590	17.3000	8.6500	5.0000	1
866	595	6700	6.9200	3.0448	2.0000	1
866	610	4330	10.3800	3.8406	3.0000	1
866	611	9318	10.3800	3.7368	3.0000	1
866	621	2032	10.3800	3.3216	3.0000	1
866	627	10213	13.8400	6.7816	4.0000	1
866	631	2084	10.3800	4.7748	3.0000	1
866	649	9469	10.3800	5.0862	3.0000	1
866	655	1548	13.8400	5.2592	4.0000	1
866	655	4903	6.9200	2.7680	2.0000	1
866	656	4767	10.3800	3.5292	3.0000	1
866	657	3801	10.3800	3.3216	3.0000	1
866	658	734	13.8400	6.0896	4.0000	1
866	660	614	13.8400	5.2592	4.0000	1
866	665	3231	17.3000	5.1900	5.0000	1
866	666	9690	13.8400	4.8440	4.0000	1
866	676	4606	10.3800	4.5672	3.0000	1
866	677	9276	10.3800	3.3216	3.0000	1
866	685	7692	6.9200	3.3908	2.0000	1
866	686	3928	13.8400	4.9824	4.0000	1
866	688	6332	6.9200	3.0448	2.0000	1
866	690	899	6.9200	2.7680	2.0000	1
866	692	7502	10.3800	3.8406	3.0000	1
866	707	2664	13.8400	6.2280	4.0000	1
866	725	2448	13.8400	6.5048	4.0000	1
866	729	350	6.9200	2.1452	2.0000	1
867	377	5341	5.6400	2.4816	3.0000	1
867	377	7212	5.6400	2.8200	3.0000	1
867	393	142	5.6400	1.9176	3.0000	1
867	394	3596	7.5200	3.7600	4.0000	1
867	408	1449	7.5200	2.9328	4.0000	1
867	423	4423	3.7600	1.6544	2.0000	1
867	428	1261	5.6400	2.0868	3.0000	1
867	440	5216	7.5200	2.5568	4.0000	1
867	446	280	5.6400	2.1432	3.0000	1
867	447	7556	5.6400	1.9740	3.0000	1
867	447	9115	7.5200	2.3312	4.0000	1
867	461	3607	7.5200	3.3088	4.0000	1
867	470	5968	3.7600	1.5792	2.0000	1
867	475	4100	5.6400	2.1996	3.0000	1
867	479	8887	7.5200	3.6848	4.0000	1
867	505	424	5.6400	1.7484	3.0000	1
867	507	5450	7.5200	2.4816	4.0000	1
867	520	9851	5.6400	1.8048	3.0000	1
867	529	5607	5.6400	2.2560	3.0000	1
867	534	5999	5.6400	1.7484	3.0000	1
867	535	1281	5.6400	2.4816	3.0000	1
867	550	3302	5.6400	2.3124	3.0000	1
867	575	760	5.6400	2.4816	3.0000	1
867	593	2787	5.6400	2.4816	3.0000	1
867	596	5929	5.6400	2.3124	3.0000	1
867	600	5616	3.7600	1.2408	2.0000	1
867	606	3620	5.6400	2.7636	3.0000	1
867	616	4491	3.7600	1.4664	2.0000	1
867	617	4137	5.6400	2.3688	3.0000	1
867	617	6860	5.6400	2.1432	3.0000	1
867	625	8746	3.7600	1.4664	2.0000	1
867	630	5026	7.5200	3.2336	4.0000	1
867	653	1352	5.6400	1.9176	3.0000	1
867	654	8356	5.6400	1.8612	3.0000	1
867	656	4175	5.6400	2.0304	3.0000	1
867	674	4739	5.6400	2.5380	3.0000	1
867	677	3627	3.7600	1.3912	2.0000	1
867	680	6799	7.5200	2.3312	4.0000	1
867	687	1659	5.6400	2.1996	3.0000	1
867	692	6047	5.6400	2.0304	3.0000	1
867	696	8768	7.5200	2.6320	4.0000	1
867	698	6683	7.5200	3.3088	4.0000	1
867	705	9505	5.6400	2.1996	3.0000	1
867	711	482	7.5200	3.0832	4.0000	1
868	368	8906	14.3200	6.1576	4.0000	1
868	379	5768	10.7400	5.2626	3.0000	1
868	386	7359	10.7400	4.7256	3.0000	1
868	387	3020	10.7400	3.8664	3.0000	1
868	392	2295	10.7400	4.4034	3.0000	1
868	399	317	10.7400	3.3294	3.0000	1
868	399	3692	10.7400	3.5442	3.0000	1
868	427	6932	10.7400	5.0478	3.0000	1
868	435	3540	7.1600	3.0072	2.0000	1
868	435	4280	7.1600	2.5060	2.0000	1
868	436	3207	10.7400	4.6182	3.0000	1
868	445	8454	10.7400	3.8664	3.0000	1
868	447	2071	10.7400	4.5108	3.0000	1
868	454	9734	14.3200	7.0168	4.0000	1
868	469	1984	14.3200	6.8736	4.0000	1
868	485	6145	14.3200	5.8712	4.0000	1
868	489	4597	14.3200	5.1552	4.0000	1
868	494	5792	10.7400	4.8330	3.0000	1
868	495	8834	14.3200	5.0120	4.0000	1
868	497	3401	10.7400	5.2626	3.0000	1
868	501	769	7.1600	2.5060	2.0000	1
868	507	2963	7.1600	3.2936	2.0000	1
868	511	4105	10.7400	3.4368	3.0000	1
868	515	6204	14.3200	5.5848	4.0000	1
868	515	8454	7.1600	2.8640	2.0000	1
868	518	5598	14.3200	5.5848	4.0000	1
868	523	3529	14.3200	4.8688	4.0000	1
868	531	4191	10.7400	3.9738	3.0000	1
868	535	6206	14.3200	5.5848	4.0000	1
868	549	2378	14.3200	4.4392	4.0000	1
868	551	216	7.1600	3.3652	2.0000	1
868	553	392	7.1600	3.0788	2.0000	1
868	561	43	10.7400	3.6516	3.0000	1
868	573	6849	10.7400	3.7590	3.0000	1
868	595	771	14.3200	5.1552	4.0000	1
868	602	188	14.3200	6.4440	4.0000	1
868	604	3773	14.3200	6.1576	4.0000	1
868	607	4998	10.7400	5.2626	3.0000	1
868	617	955	10.7400	4.0812	3.0000	1
868	620	9584	10.7400	4.4034	3.0000	1
868	629	4810	7.1600	3.2936	2.0000	1
868	630	6960	10.7400	4.5108	3.0000	1
868	632	6074	3.5800	1.5394	1.0000	1
868	649	216	14.3200	5.4416	4.0000	1
868	649	5305	10.7400	4.2960	3.0000	1
868	653	9976	10.7400	4.2960	3.0000	1
868	654	274	14.3200	6.8736	4.0000	1
868	655	5637	10.7400	5.0478	3.0000	1
868	655	9074	14.3200	6.7304	4.0000	1
868	661	2850	10.7400	5.1552	3.0000	1
868	704	9943	14.3200	6.8736	4.0000	1
868	720	5704	10.7400	4.1886	3.0000	1
868	721	1024	10.7400	4.5108	3.0000	1
869	367	3449	10.6000	3.8160	5.0000	1
869	373	5476	4.2400	2.0352	2.0000	1
869	386	7522	6.3600	2.8620	3.0000	1
869	409	4626	6.3600	1.9716	3.0000	1
869	409	9419	6.3600	2.7348	3.0000	1
869	412	2896	6.3600	3.1164	3.0000	1
869	414	5143	6.3600	2.7984	3.0000	1
869	435	8275	8.4800	2.7984	4.0000	1
869	437	3418	6.3600	2.6712	3.0000	1
869	446	9495	8.4800	3.1376	4.0000	1
869	447	2211	10.6000	3.8160	5.0000	1
869	447	2835	8.4800	3.3072	4.0000	1
869	470	293	2.1200	0.9964	1.0000	1
869	471	9040	6.3600	2.3532	3.0000	1
869	477	6107	6.3600	2.0352	3.0000	1
869	494	7298	6.3600	2.7348	3.0000	1
869	497	7434	6.3600	2.4804	3.0000	1
869	502	4327	6.3600	2.0988	3.0000	1
869	505	4279	4.2400	2.0352	2.0000	1
869	518	10031	8.4800	3.2224	4.0000	1
869	529	5765	6.3600	2.7348	3.0000	1
869	537	690	6.3600	2.4168	3.0000	1
869	540	7694	6.3600	2.6076	3.0000	1
869	553	7915	6.3600	2.6076	3.0000	1
869	561	7130	8.4800	3.9008	4.0000	1
869	567	6087	6.3600	2.9256	3.0000	1
869	567	6574	4.2400	1.9928	2.0000	1
869	574	6686	8.4800	4.1552	4.0000	1
869	583	89	8.4800	4.1552	4.0000	1
869	590	3370	6.3600	2.8620	3.0000	1
869	592	226	6.3600	2.0352	3.0000	1
869	592	2791	8.4800	3.5616	4.0000	1
869	592	6013	4.2400	1.8232	2.0000	1
869	593	3000	6.3600	2.4804	3.0000	1
869	595	1389	4.2400	1.5688	2.0000	1
869	599	1457	6.3600	2.7348	3.0000	1
869	600	1963	8.4800	2.7984	4.0000	1
869	600	6683	6.3600	2.7348	3.0000	1
869	607	647	6.3600	2.7984	3.0000	1
869	612	7386	6.3600	2.5440	3.0000	1
869	615	4188	6.3600	2.7984	3.0000	1
869	623	2507	6.3600	2.7984	3.0000	1
869	636	4453	6.3600	2.0352	3.0000	1
869	645	2511	8.4800	2.7984	4.0000	1
869	648	5226	6.3600	3.1164	3.0000	1
869	649	1547	6.3600	1.9716	3.0000	1
869	653	3539	4.2400	1.4840	2.0000	1
869	660	2762	4.2400	1.6536	2.0000	1
869	672	8676	10.6000	4.1340	5.0000	1
869	672	9570	6.3600	3.1800	3.0000	1
869	680	6313	4.2400	1.8232	2.0000	1
869	695	4175	6.3600	2.0988	3.0000	1
869	695	7234	6.3600	2.4168	3.0000	1
869	703	7750	8.4800	3.9008	4.0000	1
869	710	8793	4.2400	1.4840	2.0000	1
869	711	4998	8.4800	2.7984	4.0000	1
869	711	8960	6.3600	2.8620	3.0000	1
869	714	39	6.3600	2.9892	3.0000	1
869	716	8862	6.3600	2.5440	3.0000	1
869	716	9419	6.3600	2.9892	3.0000	1
869	718	3935	6.3600	3.1800	3.0000	1
869	718	6381	6.3600	2.6712	3.0000	1
869	721	7556	8.4800	4.2400	4.0000	1
869	721	8617	4.2400	1.3568	2.0000	1
869	723	5276	10.6000	3.7100	5.0000	1
869	724	4497	6.3600	2.1624	3.0000	1
869	724	9187	8.4800	2.9680	4.0000	1
869	727	3746	6.3600	2.6076	3.0000	1
869	728	5376	4.2400	1.2720	2.0000	1
870	386	7905	7.8800	2.8368	4.0000	1
870	394	1332	9.8500	4.8265	5.0000	1
870	409	6995	7.8800	2.8368	4.0000	1
870	412	4283	7.8800	3.9400	4.0000	1
870	413	5289	5.9100	1.8321	3.0000	1
870	424	3460	5.9100	2.8368	3.0000	1
870	426	2921	3.9400	1.8518	2.0000	1
870	438	10067	5.9100	2.3640	3.0000	1
870	444	4618	3.9400	1.7336	2.0000	1
870	453	8074	5.9100	1.9503	3.0000	1
870	459	2143	7.8800	2.9156	4.0000	1
870	460	8694	3.9400	1.6942	2.0000	1
870	470	2201	3.9400	1.8518	2.0000	1
870	470	7203	5.9100	2.0094	3.0000	1
870	478	5942	5.9100	2.3049	3.0000	1
870	480	9967	7.8800	2.9156	4.0000	1
870	483	240	3.9400	1.8124	2.0000	1
870	488	2043	3.9400	1.8912	2.0000	1
870	488	6113	3.9400	1.3002	2.0000	1
870	495	2832	7.8800	3.0732	4.0000	1
870	539	8682	7.8800	3.7036	4.0000	1
870	544	8612	1.9700	0.7683	1.0000	1
870	581	5015	3.9400	1.6548	2.0000	1
870	593	6140	3.9400	1.8912	2.0000	1
870	594	6835	5.9100	1.8321	3.0000	1
870	595	6567	7.8800	2.6004	4.0000	1
870	596	5276	3.9400	1.3790	2.0000	1
870	605	4938	7.8800	2.9944	4.0000	1
870	611	9797	7.8800	3.0732	4.0000	1
870	623	8074	5.9100	1.9503	3.0000	1
870	654	4534	5.9100	1.7730	3.0000	1
870	673	5038	5.9100	1.7730	3.0000	1
870	679	7370	5.9100	2.7186	3.0000	1
870	683	3445	9.8500	4.8265	5.0000	1
870	686	950	5.9100	2.8959	3.0000	1
870	687	3060	3.9400	1.8124	2.0000	1
870	688	6182	7.8800	3.0732	4.0000	1
870	689	8669	3.9400	1.6154	2.0000	1
870	691	2842	3.9400	1.4184	2.0000	1
870	702	2241	5.9100	2.1867	3.0000	1
870	707	1546	5.9100	2.1867	3.0000	1
870	711	790	5.9100	1.9503	3.0000	1
870	721	8742	3.9400	1.6154	2.0000	1
870	722	3742	3.9400	1.2608	2.0000	1
871	387	5433	10.1600	4.2672	4.0000	1
871	387	7416	12.7000	6.0960	5.0000	1
871	392	9715	5.0800	2.2352	2.0000	1
871	395	9752	7.6200	2.3622	3.0000	1
871	399	7927	7.6200	2.7432	3.0000	1
871	408	3019	7.6200	3.0480	3.0000	1
871	412	4096	10.1600	3.9624	4.0000	1
871	412	9441	5.0800	2.0320	2.0000	1
871	416	3160	5.0800	1.6256	2.0000	1
871	416	5341	7.6200	2.4384	3.0000	1
871	417	3109	7.6200	2.5908	3.0000	1
871	418	2437	7.6200	3.0480	3.0000	1
871	436	9310	10.1600	3.4544	4.0000	1
871	437	1005	5.0800	2.2860	2.0000	1
871	438	8194	5.0800	2.3876	2.0000	1
871	438	8243	7.6200	2.4384	3.0000	1
871	445	7141	7.6200	3.2766	3.0000	1
871	451	3075	7.6200	3.6576	3.0000	1
871	452	9627	7.6200	3.8100	3.0000	1
871	453	7905	10.1600	3.6576	4.0000	1
871	458	9110	7.6200	3.5814	3.0000	1
871	460	3711	10.1600	4.2672	4.0000	1
871	465	2469	5.0800	2.3876	2.0000	1
871	468	5903	7.6200	3.4290	3.0000	1
871	476	5347	10.1600	4.3688	4.0000	1
871	483	9275	10.1600	4.6736	4.0000	1
871	488	9467	12.7000	4.9530	5.0000	1
871	489	9891	10.1600	3.5560	4.0000	1
871	513	7510	7.6200	3.1242	3.0000	1
871	531	4868	5.0800	1.9304	2.0000	1
871	553	8359	10.1600	4.4704	4.0000	1
871	561	7187	10.1600	3.9624	4.0000	1
871	570	4351	15.2400	7.4676	6.0000	1
871	575	625	7.6200	3.6576	3.0000	1
871	576	3476	5.0800	1.6764	2.0000	1
871	590	6367	7.6200	2.8194	3.0000	1
871	591	4175	7.6200	3.2766	3.0000	1
871	597	3627	5.0800	2.5400	2.0000	1
871	608	6754	10.1600	3.2512	4.0000	1
871	616	7340	7.6200	3.5814	3.0000	1
871	619	3873	7.6200	3.3528	3.0000	1
871	620	9420	7.6200	3.2004	3.0000	1
871	629	7743	5.0800	2.0320	2.0000	1
871	636	4391	10.1600	3.8608	4.0000	1
871	641	1209	7.6200	3.3528	3.0000	1
871	655	154	5.0800	1.8796	2.0000	1
871	655	650	7.6200	3.3528	3.0000	1
871	666	4460	5.0800	2.0828	2.0000	1
871	676	3065	7.6200	2.7432	3.0000	1
871	688	4995	5.0800	2.2860	2.0000	1
871	692	5174	7.6200	3.5814	3.0000	1
871	698	1245	7.6200	2.3622	3.0000	1
871	698	2636	7.6200	3.5052	3.0000	1
871	699	9439	2.5400	0.8382	1.0000	1
871	711	478	7.6200	3.3528	3.0000	1
871	711	6496	12.7000	4.3180	5.0000	1
871	720	5474	7.6200	2.5146	3.0000	1
871	720	7731	10.1600	3.9624	4.0000	1
871	721	6496	10.1600	4.5720	4.0000	1
871	727	9184	7.6200	3.5052	3.0000	1
872	371	4351	10.0800	4.3344	4.0000	1
872	386	2086	7.5600	2.9484	3.0000	1
872	391	4066	12.6000	4.5360	5.0000	1
872	393	3092	7.5600	3.3264	3.0000	1
872	394	1887	10.0800	3.7296	4.0000	1
872	402	6398	7.5600	2.7216	3.0000	1
872	413	5228	7.5600	3.1752	3.0000	1
872	443	9956	10.0800	4.9392	4.0000	1
872	446	3504	2.5200	0.8316	1.0000	1
872	446	7536	10.0800	4.9392	4.0000	1
872	471	5542	7.5600	3.7044	3.0000	1
872	475	679	10.0800	4.9392	4.0000	1
872	494	2294	7.5600	2.7972	3.0000	1
872	501	9433	7.5600	3.0996	3.0000	1
872	505	7429	7.5600	3.1752	3.0000	1
872	509	49	5.0400	1.5120	2.0000	1
872	511	5158	5.0400	2.0160	2.0000	1
872	523	7521	10.0800	3.4272	4.0000	1
872	528	5733	10.0800	3.1248	4.0000	1
872	531	921	7.5600	3.5532	3.0000	1
872	535	1438	10.0800	4.9392	4.0000	1
872	538	4099	7.5600	2.7972	3.0000	1
872	548	5831	5.0400	1.8144	2.0000	1
872	552	3216	5.0400	1.7640	2.0000	1
872	559	4554	10.0800	4.5360	4.0000	1
872	564	8004	7.5600	2.5704	3.0000	1
872	567	2086	7.5600	2.3436	3.0000	1
872	567	3130	7.5600	2.7216	3.0000	1
872	567	7905	10.0800	3.6288	4.0000	1
872	569	1361	7.5600	3.3264	3.0000	1
872	571	378	5.0400	2.1672	2.0000	1
872	574	5958	7.5600	2.4948	3.0000	1
872	574	6744	10.0800	4.9392	4.0000	1
872	583	1680	5.0400	1.6632	2.0000	1
872	585	2448	5.0400	1.5120	2.0000	1
872	591	5639	7.5600	2.3436	3.0000	1
872	594	5774	5.0400	1.8144	2.0000	1
872	600	6844	10.0800	4.7376	4.0000	1
872	604	9498	7.5600	3.0240	3.0000	1
872	611	2061	10.0800	4.8384	4.0000	1
872	613	1289	5.0400	1.7640	2.0000	1
872	615	5824	7.5600	2.2680	3.0000	1
872	617	1090	10.0800	4.0320	4.0000	1
872	617	8559	5.0400	2.2680	2.0000	1
872	622	741	12.6000	6.0480	5.0000	1
872	627	9863	5.0400	1.9656	2.0000	1
872	636	2587	5.0400	1.5120	2.0000	1
872	644	9025	12.6000	3.7800	5.0000	1
872	651	2723	5.0400	1.6632	2.0000	1
872	663	1895	7.5600	2.9484	3.0000	1
872	665	5501	10.0800	3.2256	4.0000	1
872	679	5625	7.5600	3.1752	3.0000	1
872	691	2390	7.5600	2.3436	3.0000	1
872	696	4116	7.5600	2.4948	3.0000	1
872	703	10194	7.5600	2.9484	3.0000	1
872	705	10246	7.5600	3.7044	3.0000	1
872	711	5834	7.5600	2.9484	3.0000	1
872	716	9716	7.5600	2.7216	3.0000	1
872	717	8185	2.5200	0.8316	1.0000	1
872	719	5771	7.5600	3.7044	3.0000	1
872	721	4021	7.5600	2.4192	3.0000	1
872	722	4543	7.5600	3.3264	3.0000	1
872	724	6347	7.5600	2.9484	3.0000	1
873	368	569	7.0500	2.7495	3.0000	1
873	369	8124	7.0500	2.6790	3.0000	1
873	377	472	4.7000	1.5040	2.0000	1
873	377	1036	7.0500	3.4545	3.0000	1
873	391	9667	9.4000	3.1960	4.0000	1
873	404	3702	7.0500	2.5380	3.0000	1
873	408	3549	2.3500	0.9870	1.0000	1
873	411	5376	7.0500	3.3840	3.0000	1
873	422	4392	7.0500	2.3265	3.0000	1
873	422	6423	7.0500	3.1020	3.0000	1
873	424	376	11.7500	5.8750	5.0000	1
873	424	558	7.0500	3.4545	3.0000	1
873	426	7051	9.4000	3.3840	4.0000	1
873	438	893	7.0500	2.3265	3.0000	1
873	446	280	9.4000	4.6060	4.0000	1
873	447	335	4.7000	2.0210	2.0000	1
873	453	644	9.4000	4.2300	4.0000	1
873	461	9757	4.7000	2.0680	2.0000	1
873	463	5607	7.0500	2.7495	3.0000	1
873	469	5256	4.7000	2.1150	2.0000	1
873	469	8629	7.0500	2.7495	3.0000	1
873	476	6694	7.0500	2.7495	3.0000	1
873	478	4211	9.4000	4.7000	4.0000	1
873	485	8859	7.0500	2.8200	3.0000	1
873	489	1312	9.4000	4.1360	4.0000	1
873	489	4460	4.7000	1.9270	2.0000	1
873	489	8477	4.7000	1.6920	2.0000	1
873	494	4153	9.4000	4.2300	4.0000	1
873	495	5805	9.4000	4.0420	4.0000	1
873	497	1848	7.0500	2.8200	3.0000	1
873	501	4116	9.4000	3.0080	4.0000	1
873	501	9728	7.0500	2.2560	3.0000	1
873	507	6739	7.0500	2.5380	3.0000	1
873	533	7989	9.4000	3.0080	4.0000	1
873	538	161	9.4000	3.5720	4.0000	1
873	549	9815	7.0500	3.1725	3.0000	1
873	549	10273	7.0500	3.2430	3.0000	1
873	553	1497	7.0500	3.1725	3.0000	1
873	553	9699	11.7500	4.2300	5.0000	1
873	563	7090	4.7000	2.1150	2.0000	1
873	564	6248	7.0500	3.0315	3.0000	1
873	574	5610	4.7000	2.2560	2.0000	1
873	575	128	7.0500	3.4545	3.0000	1
873	586	484	4.7000	1.7390	2.0000	1
873	590	7220	9.4000	3.0080	4.0000	1
873	593	8551	9.4000	4.4180	4.0000	1
873	595	934	4.7000	2.1620	2.0000	1
873	608	7626	7.0500	2.3265	3.0000	1
873	615	9433	7.0500	2.8905	3.0000	1
873	615	9521	7.0500	2.1855	3.0000	1
873	627	7524	7.0500	2.2560	3.0000	1
873	632	1983	9.4000	3.2900	4.0000	1
873	641	9747	7.0500	2.8905	3.0000	1
873	647	5572	11.7500	4.1125	5.0000	1
873	649	4657	7.0500	3.4545	3.0000	1
873	654	2779	9.4000	4.1360	4.0000	1
873	654	9159	7.0500	2.8905	3.0000	1
873	673	2390	7.0500	3.1020	3.0000	1
873	674	1285	7.0500	3.1020	3.0000	1
873	674	4739	9.4000	4.0420	4.0000	1
873	676	8404	4.7000	2.0680	2.0000	1
873	680	8159	9.4000	4.0420	4.0000	1
873	680	9883	7.0500	3.3135	3.0000	1
873	685	1086	7.0500	2.6790	3.0000	1
873	685	1690	4.7000	1.5510	2.0000	1
873	698	905	7.0500	2.3970	3.0000	1
873	704	1237	4.7000	1.9740	2.0000	1
873	705	9200	7.0500	2.4675	3.0000	1
873	707	958	7.0500	3.0315	3.0000	1
873	711	8253	7.0500	3.5250	3.0000	1
873	711	9671	9.4000	3.6660	4.0000	1
873	718	169	4.7000	1.7390	2.0000	1
874	375	3711	3.1800	1.4946	2.0000	1
874	377	304	6.3600	2.8620	4.0000	1
874	391	3593	4.7700	1.9080	3.0000	1
874	413	3540	4.7700	1.6695	3.0000	1
874	415	2378	7.9500	3.7365	5.0000	1
874	416	10262	4.7700	1.4787	3.0000	1
874	422	3732	3.1800	1.3356	2.0000	1
874	446	6350	4.7700	2.1942	3.0000	1
874	453	5982	4.7700	2.1465	3.0000	1
874	455	1392	6.3600	3.0528	4.0000	1
874	460	3218	4.7700	2.2419	3.0000	1
874	465	9874	4.7700	2.2896	3.0000	1
874	470	2424	4.7700	1.8126	3.0000	1
874	483	8946	4.7700	1.5264	3.0000	1
874	502	8206	7.9500	2.4645	5.0000	1
874	531	2820	3.1800	1.0176	2.0000	1
874	535	6206	6.3600	3.1164	4.0000	1
874	544	8777	3.1800	1.4946	2.0000	1
874	553	9823	6.3600	2.6712	4.0000	1
874	563	8647	6.3600	2.4804	4.0000	1
874	567	5903	4.7700	2.3850	3.0000	1
874	570	7791	6.3600	3.0528	4.0000	1
874	574	178	3.1800	1.4946	2.0000	1
874	583	797	6.3600	2.4804	4.0000	1
874	612	377	4.7700	2.0988	3.0000	1
874	620	8116	4.7700	2.3373	3.0000	1
874	632	8948	7.9500	3.8955	5.0000	1
874	649	9309	4.7700	2.3373	3.0000	1
874	655	754	7.9500	3.8160	5.0000	1
874	660	39	6.3600	3.1164	4.0000	1
874	661	1275	6.3600	2.7348	4.0000	1
874	671	6418	4.7700	2.2896	3.0000	1
874	673	4497	3.1800	1.5582	2.0000	1
874	687	5286	4.7700	1.6695	3.0000	1
874	691	9217	6.3600	2.6712	4.0000	1
874	695	3776	6.3600	2.1624	4.0000	1
874	700	208	4.7700	2.0034	3.0000	1
874	702	9431	3.1800	1.4628	2.0000	1
874	704	645	4.7700	2.3373	3.0000	1
874	711	169	3.1800	1.1766	2.0000	1
874	714	739	6.3600	2.0352	4.0000	1
874	718	5361	6.3600	2.7348	4.0000	1
874	727	10073	6.3600	3.1164	4.0000	1
874	728	1499	4.7700	1.8126	3.0000	1
874	728	2298	4.7700	1.4310	3.0000	1
875	372	6083	13.7600	4.5408	4.0000	1
875	373	8737	10.3200	3.0960	3.0000	1
875	377	10152	13.7600	5.7792	4.0000	1
875	383	4441	13.7600	4.8160	4.0000	1
875	394	1214	6.8800	3.0960	2.0000	1
875	398	7810	10.3200	3.4056	3.0000	1
875	409	3497	13.7600	6.4672	4.0000	1
875	409	8403	10.3200	4.1280	3.0000	1
875	411	2368	13.7600	6.6048	4.0000	1
875	422	10097	10.3200	4.0248	3.0000	1
875	424	5057	3.4400	1.4792	1.0000	1
875	428	9810	13.7600	6.3296	4.0000	1
875	445	4105	10.3200	3.0960	3.0000	1
875	445	6123	10.3200	3.4056	3.0000	1
875	485	2737	6.8800	2.4768	2.0000	1
875	485	3855	10.3200	5.1600	3.0000	1
875	501	8736	13.7600	5.9168	4.0000	1
875	507	5674	6.8800	2.6144	2.0000	1
875	521	1838	6.8800	2.6832	2.0000	1
875	529	143	13.7600	4.9536	4.0000	1
875	553	2308	6.8800	2.0640	2.0000	1
875	558	501	10.3200	3.4056	3.0000	1
875	574	8749	10.3200	3.0960	3.0000	1
875	583	9622	6.8800	2.6144	2.0000	1
875	585	8263	10.3200	3.4056	3.0000	1
875	592	5681	13.7600	4.5408	4.0000	1
875	608	2757	13.7600	4.4032	4.0000	1
875	611	3254	13.7600	6.0544	4.0000	1
875	615	907	13.7600	6.7424	4.0000	1
875	615	8736	13.7600	5.9168	4.0000	1
875	619	644	13.7600	4.4032	4.0000	1
875	623	4099	10.3200	3.8184	3.0000	1
875	629	3676	13.7600	6.4672	4.0000	1
875	638	4094	10.3200	5.1600	3.0000	1
875	641	1570	10.3200	3.3024	3.0000	1
875	647	1457	6.8800	2.8896	2.0000	1
875	649	4597	6.8800	2.4080	2.0000	1
875	654	995	10.3200	5.0568	3.0000	1
875	654	2909	6.8800	3.1648	2.0000	1
875	654	4149	10.3200	5.0568	3.0000	1
875	655	4695	6.8800	2.6832	2.0000	1
875	655	6327	10.3200	3.3024	3.0000	1
875	660	6047	10.3200	4.5408	3.0000	1
875	661	6523	10.3200	4.5408	3.0000	1
875	661	7214	10.3200	4.5408	3.0000	1
875	674	5505	13.7600	5.9168	4.0000	1
875	681	8477	6.8800	2.4768	2.0000	1
875	686	7678	10.3200	3.1992	3.0000	1
875	687	4369	10.3200	3.3024	3.0000	1
875	691	4767	10.3200	3.5088	3.0000	1
875	695	4767	13.7600	5.0912	4.0000	1
875	695	7234	13.7600	5.0912	4.0000	1
875	696	3395	10.3200	3.7152	3.0000	1
875	696	6388	10.3200	3.0960	3.0000	1
875	698	4074	6.8800	2.1328	2.0000	1
875	705	7502	13.7600	5.6416	4.0000	1
875	706	8092	10.3200	4.1280	3.0000	1
875	708	2019	6.8800	2.2704	2.0000	1
875	713	6849	13.7600	4.4032	4.0000	1
875	719	6494	6.8800	3.1648	2.0000	1
876	407	5644	3.4200	1.1286	2.0000	1
876	408	4457	3.4200	1.5732	2.0000	1
876	411	6059	8.5500	4.1895	5.0000	1
876	423	697	5.1300	2.0520	3.0000	1
876	424	9200	3.4200	1.2996	2.0000	1
876	429	3020	3.4200	1.2996	2.0000	1
876	438	9673	3.4200	1.1286	2.0000	1
876	440	718	8.5500	3.3345	5.0000	1
876	440	4257	6.8400	2.9412	4.0000	1
876	446	49	3.4200	1.5732	2.0000	1
876	446	619	3.4200	1.2312	2.0000	1
876	446	9227	6.8400	2.8728	4.0000	1
876	446	10101	6.8400	3.0096	4.0000	1
876	447	10091	5.1300	2.1546	3.0000	1
876	453	4413	5.1300	2.4624	3.0000	1
876	460	7865	3.4200	1.6074	2.0000	1
876	468	9230	5.1300	2.3085	3.0000	1
876	483	4877	3.4200	1.0602	2.0000	1
876	488	8968	8.5500	3.9330	5.0000	1
876	489	4099	5.1300	2.2572	3.0000	1
876	495	3020	3.4200	1.3338	2.0000	1
876	495	9420	6.8400	3.4200	4.0000	1
876	501	8158	3.4200	1.4022	2.0000	1
876	508	8031	5.1300	2.5137	3.0000	1
876	509	3790	5.1300	1.8981	3.0000	1
876	532	2559	3.4200	1.6074	2.0000	1
876	544	4892	5.1300	1.6929	3.0000	1
876	544	9728	5.1300	2.3598	3.0000	1
876	553	280	3.4200	1.2654	2.0000	1
876	553	6047	6.8400	2.3940	4.0000	1
876	553	8242	5.1300	2.4111	3.0000	1
876	561	6919	6.8400	2.3256	4.0000	1
876	574	4349	3.4200	1.5048	2.0000	1
876	574	7715	5.1300	2.1033	3.0000	1
876	592	8526	5.1300	1.7955	3.0000	1
876	595	6578	5.1300	1.8468	3.0000	1
876	601	9154	5.1300	2.3085	3.0000	1
876	604	3262	5.1300	1.8981	3.0000	1
876	604	7059	5.1300	1.8981	3.0000	1
876	617	487	6.8400	3.0096	4.0000	1
876	621	6132	5.1300	1.6416	3.0000	1
876	624	6214	5.1300	2.5650	3.0000	1
876	632	2587	3.4200	1.0602	2.0000	1
876	636	9885	5.1300	2.3085	3.0000	1
876	638	7702	6.8400	3.0096	4.0000	1
876	641	9578	6.8400	2.9412	4.0000	1
876	647	9169	5.1300	1.7955	3.0000	1
876	653	7720	3.4200	1.3338	2.0000	1
876	666	808	5.1300	2.1033	3.0000	1
876	686	1499	5.1300	1.6929	3.0000	1
876	691	3216	5.1300	1.8981	3.0000	1
876	691	4391	6.8400	2.4624	4.0000	1
876	692	3838	5.1300	2.2572	3.0000	1
876	696	6469	5.1300	2.1033	3.0000	1
876	700	6710	3.4200	1.4364	2.0000	1
876	725	10140	6.8400	3.3516	4.0000	1
876	727	8647	6.8400	2.5992	4.0000	1
876	728	8269	3.4200	1.1286	2.0000	1
877	377	7446	4.7400	2.0382	3.0000	1
877	379	5376	4.7400	2.2752	3.0000	1
877	382	6960	6.3200	3.1600	4.0000	1
877	385	8351	6.3200	2.8440	4.0000	1
877	400	2775	7.9000	2.3700	5.0000	1
877	404	8177	3.1600	1.2008	2.0000	1
877	413	1786	3.1600	1.4220	2.0000	1
877	413	7714	6.3200	2.7808	4.0000	1
877	440	4066	4.7400	1.9434	3.0000	1
877	443	5174	6.3200	2.4648	4.0000	1
877	460	430	4.7400	2.0856	3.0000	1
877	460	4693	6.3200	3.0968	4.0000	1
877	461	3607	4.7400	1.9434	3.0000	1
877	470	3981	4.7400	2.1330	3.0000	1
877	473	8467	4.7400	2.3226	3.0000	1
877	474	3173	7.9000	3.7130	5.0000	1
877	479	4069	3.1600	1.1060	2.0000	1
877	481	7557	1.5800	0.6636	1.0000	1
877	484	9967	4.7400	1.9908	3.0000	1
877	491	2210	6.3200	2.4648	4.0000	1
877	513	2002	6.3200	2.5912	4.0000	1
877	524	4515	6.3200	2.4648	4.0000	1
877	528	3816	6.3200	2.6544	4.0000	1
877	533	2244	7.9000	3.7130	5.0000	1
877	533	9715	4.7400	1.5168	3.0000	1
877	548	9557	3.1600	1.2640	2.0000	1
877	550	9746	6.3200	2.4648	4.0000	1
877	552	6511	6.3200	2.0224	4.0000	1
877	552	6893	3.1600	1.3904	2.0000	1
877	570	923	6.3200	3.0968	4.0000	1
877	574	1791	4.7400	1.5168	3.0000	1
877	588	2683	3.1600	1.2956	2.0000	1
877	591	4767	6.3200	2.3384	4.0000	1
877	601	4628	4.7400	2.0856	3.0000	1
877	602	9025	4.7400	1.6116	3.0000	1
877	610	950	4.7400	1.7538	3.0000	1
877	629	10073	4.7400	1.5642	3.0000	1
877	630	2295	6.3200	2.9072	4.0000	1
877	641	1516	3.1600	1.5168	2.0000	1
877	655	1548	3.1600	1.1376	2.0000	1
877	661	1037	4.7400	1.7538	3.0000	1
877	661	2735	6.3200	2.3384	4.0000	1
877	672	4525	4.7400	2.1330	3.0000	1
877	672	8314	4.7400	1.8960	3.0000	1
877	677	7822	6.3200	2.7808	4.0000	1
877	687	10035	6.3200	2.2752	4.0000	1
877	692	6799	3.1600	1.4220	2.0000	1
877	694	7702	3.1600	1.2324	2.0000	1
877	701	4809	3.1600	1.2008	2.0000	1
877	720	1582	4.7400	1.7064	3.0000	1
877	725	5299	3.1600	1.2008	2.0000	1
877	726	8235	3.1600	1.2640	2.0000	1
878	377	4943	3.7400	1.3464	2.0000	1
878	389	7410	7.4800	3.5156	4.0000	1
878	400	9615	5.6100	1.8513	3.0000	1
878	407	79	5.6100	2.6367	3.0000	1
878	437	4618	7.4800	2.6928	4.0000	1
878	438	9420	7.4800	2.3188	4.0000	1
878	453	504	9.3500	4.4880	5.0000	1
878	457	5105	3.7400	1.6456	2.0000	1
878	459	1034	3.7400	1.1220	2.0000	1
878	460	5346	7.4800	2.9172	4.0000	1
878	461	5004	5.6100	2.5245	3.0000	1
878	468	6399	7.4800	2.6180	4.0000	1
878	469	9949	3.7400	1.6830	2.0000	1
878	471	2942	5.6100	2.5806	3.0000	1
878	474	3550	7.4800	2.6928	4.0000	1
878	487	5329	5.6100	2.1879	3.0000	1
878	490	7377	5.6100	1.9074	3.0000	1
878	493	3193	5.6100	2.4684	3.0000	1
878	495	1549	7.4800	3.0668	4.0000	1
878	522	112	5.6100	1.8513	3.0000	1
878	523	2280	3.7400	1.5334	2.0000	1
878	531	6835	3.7400	1.6456	2.0000	1
878	534	9512	5.6100	2.5245	3.0000	1
878	544	79	5.6100	1.7952	3.0000	1
878	550	7149	7.4800	3.5156	4.0000	1
878	551	886	7.4800	2.5432	4.0000	1
878	557	6836	5.6100	2.2440	3.0000	1
878	567	5329	5.6100	2.1879	3.0000	1
878	570	2201	7.4800	2.9920	4.0000	1
878	574	1973	3.7400	1.6456	2.0000	1
878	574	3529	3.7400	1.2342	2.0000	1
878	574	8283	5.6100	2.4684	3.0000	1
878	574	9673	3.7400	1.2342	2.0000	1
878	579	3767	7.4800	2.3188	4.0000	1
878	583	9552	3.7400	1.3090	2.0000	1
878	585	5280	7.4800	3.2912	4.0000	1
878	599	3631	7.4800	3.5156	4.0000	1
878	600	2511	5.6100	2.3001	3.0000	1
878	603	6924	5.6100	2.5245	3.0000	1
878	604	1965	7.4800	2.3936	4.0000	1
878	604	8578	3.7400	1.3838	2.0000	1
878	605	7521	7.4800	2.6180	4.0000	1
878	607	4541	7.4800	3.0668	4.0000	1
878	618	1440	5.6100	2.8050	3.0000	1
878	647	8299	5.6100	2.1879	3.0000	1
878	679	7105	3.7400	1.4960	2.0000	1
878	684	3276	7.4800	2.5432	4.0000	1
878	698	1332	7.4800	2.8424	4.0000	1
878	707	5126	5.6100	1.9635	3.0000	1
878	711	4075	7.4800	2.6928	4.0000	1
878	720	1800	5.6100	2.3001	3.0000	1
878	725	6423	7.4800	2.8424	4.0000	1
878	728	5329	5.6100	2.1879	3.0000	1
879	373	7576	3.3300	1.4652	3.0000	1
879	373	9619	2.2200	1.0434	2.0000	1
879	379	5238	3.3300	0.9990	3.0000	1
879	381	4665	4.4400	1.5540	4.0000	1
879	385	5503	2.2200	1.0434	2.0000	1
879	391	2570	4.4400	1.5096	4.0000	1
879	392	5379	3.3300	1.2654	3.0000	1
879	395	3182	2.2200	0.7548	2.0000	1
879	404	4179	3.3300	1.1655	3.0000	1
879	414	8404	2.2200	0.9768	2.0000	1
879	437	5063	3.3300	1.6317	3.0000	1
879	438	4372	3.3300	1.1655	3.0000	1
879	438	8769	5.5500	1.8315	5.0000	1
879	439	3087	3.3300	1.2654	3.0000	1
879	440	1303	3.3300	1.4652	3.0000	1
879	446	1954	3.3300	1.5651	3.0000	1
879	446	3351	3.3300	1.4985	3.0000	1
879	446	9477	3.3300	1.4652	3.0000	1
879	447	9340	3.3300	1.6317	3.0000	1
879	453	7514	3.3300	1.5651	3.0000	1
879	461	6493	2.2200	0.9102	2.0000	1
879	463	3970	4.4400	1.3764	4.0000	1
879	470	9728	3.3300	1.0989	3.0000	1
879	471	6423	3.3300	1.4319	3.0000	1
879	475	4121	3.3300	1.0656	3.0000	1
879	482	976	4.4400	1.4208	4.0000	1
879	495	5060	3.3300	1.0989	3.0000	1
879	503	4676	3.3300	1.4652	3.0000	1
879	513	3011	3.3300	1.2987	3.0000	1
879	518	9466	4.4400	2.1756	4.0000	1
879	545	1449	4.4400	1.7316	4.0000	1
879	545	8259	2.2200	0.8214	2.0000	1
879	549	3160	4.4400	1.7316	4.0000	1
879	552	1917	4.4400	2.2200	4.0000	1
879	557	917	2.2200	0.6882	2.0000	1
879	570	4832	3.3300	0.9990	3.0000	1
879	574	169	3.3300	1.1655	3.0000	1
879	584	9812	3.3300	1.5984	3.0000	1
879	586	484	4.4400	1.5540	4.0000	1
879	596	2678	3.3300	1.3986	3.0000	1
879	597	9184	3.3300	1.1322	3.0000	1
879	620	8746	4.4400	2.1756	4.0000	1
879	625	3422	3.3300	1.4652	3.0000	1
879	628	9770	4.4400	1.8204	4.0000	1
879	629	1874	2.2200	0.7104	2.0000	1
879	632	198	3.3300	1.6650	3.0000	1
879	632	8951	3.3300	1.1988	3.0000	1
879	637	2815	1.1100	0.3552	1.0000	1
879	642	7565	2.2200	0.9768	2.0000	1
879	645	6208	2.2200	0.7326	2.0000	1
879	674	1074	4.4400	2.1756	4.0000	1
879	674	1147	3.3300	1.6317	3.0000	1
879	678	3010	2.2200	0.8214	2.0000	1
879	684	4085	4.4400	1.9536	4.0000	1
879	686	4503	3.3300	1.6317	3.0000	1
879	701	6815	4.4400	2.1756	4.0000	1
879	707	4858	2.2200	0.8880	2.0000	1
879	728	8731	3.3300	1.2654	3.0000	1
880	373	169	10.9500	4.7085	3.0000	1
880	373	5206	10.9500	3.6135	3.0000	1
880	377	1575	7.3000	2.7740	2.0000	1
880	383	2361	10.9500	4.7085	3.0000	1
880	386	352	7.3000	2.7740	2.0000	1
880	389	4431	7.3000	2.2630	2.0000	1
880	391	4460	10.9500	4.3800	3.0000	1
880	391	10240	7.3000	2.7740	2.0000	1
880	395	2966	7.3000	2.8470	2.0000	1
880	402	5388	7.3000	3.2850	2.0000	1
880	404	3012	18.2500	7.6650	5.0000	1
880	409	106	14.6000	5.6940	4.0000	1
880	426	2921	10.9500	3.9420	3.0000	1
880	446	4543	10.9500	5.3655	3.0000	1
880	446	8706	10.9500	5.1465	3.0000	1
880	450	803	7.3000	2.8470	2.0000	1
880	460	6912	14.6000	4.5260	4.0000	1
880	463	2558	7.3000	2.7010	2.0000	1
880	468	5196	14.6000	5.5480	4.0000	1
880	468	6324	10.9500	4.8180	3.0000	1
880	469	4992	7.3000	2.7740	2.0000	1
880	472	6757	7.3000	3.2120	2.0000	1
880	475	7822	14.6000	7.0080	4.0000	1
880	497	1412	10.9500	3.8325	3.0000	1
880	515	6531	14.6000	6.1320	4.0000	1
880	515	7576	10.9500	4.8180	3.0000	1
880	515	8254	10.9500	4.1610	3.0000	1
880	518	5313	14.6000	6.4240	4.0000	1
880	520	997	10.9500	5.2560	3.0000	1
880	524	4525	10.9500	3.3945	3.0000	1
880	551	4676	10.9500	4.5990	3.0000	1
880	553	472	7.3000	3.1390	2.0000	1
880	553	6087	10.9500	4.8180	3.0000	1
880	570	1375	7.3000	2.7740	2.0000	1
880	589	3719	14.6000	7.1540	4.0000	1
880	590	6880	10.9500	3.6135	3.0000	1
880	595	2715	10.9500	3.3945	3.0000	1
880	600	10091	7.3000	3.2120	2.0000	1
880	618	5706	7.3000	2.9200	2.0000	1
880	619	2376	7.3000	2.4090	2.0000	1
880	621	1197	10.9500	4.8180	3.0000	1
880	627	3046	14.6000	6.4240	4.0000	1
880	632	1145	10.9500	3.5040	3.0000	1
880	646	4392	10.9500	3.5040	3.0000	1
880	653	2244	18.2500	8.7600	5.0000	1
880	657	5751	14.6000	4.8180	4.0000	1
880	657	9146	3.6500	1.1680	1.0000	1
880	679	5370	10.9500	5.0370	3.0000	1
880	681	5121	3.6500	1.6425	1.0000	1
880	685	1430	14.6000	5.9860	4.0000	1
880	691	4610	10.9500	4.2705	3.0000	1
880	692	4767	7.3000	2.6280	2.0000	1
880	696	552	10.9500	4.4895	3.0000	1
880	698	118	10.9500	3.5040	3.0000	1
880	711	790	10.9500	4.8180	3.0000	1
880	716	4337	18.2500	8.5775	5.0000	1
880	721	5744	10.9500	4.4895	3.0000	1
880	722	5867	7.3000	2.8470	2.0000	1
880	724	4497	14.6000	6.5700	4.0000	1
880	727	8311	7.3000	2.8470	2.0000	1
881	373	9795	7.2400	3.3304	4.0000	1
881	377	6180	5.4300	2.3892	3.0000	1
881	387	5433	5.4300	2.4435	3.0000	1
881	391	4985	5.4300	1.7376	3.0000	1
881	395	5895	5.4300	2.0091	3.0000	1
881	402	6761	7.2400	2.8236	4.0000	1
881	410	9494	9.0500	4.5250	5.0000	1
881	411	2703	5.4300	2.6607	3.0000	1
881	420	2405	7.2400	2.6064	4.0000	1
881	423	8351	3.6200	1.4480	2.0000	1
881	424	6758	5.4300	1.9548	3.0000	1
881	427	3706	3.6200	1.4480	2.0000	1
881	434	6267	3.6200	1.7014	2.0000	1
881	453	3691	7.2400	2.7512	4.0000	1
881	453	4597	5.4300	1.7919	3.0000	1
881	470	169	7.2400	3.1856	4.0000	1
881	478	6017	9.0500	2.8055	5.0000	1
881	478	8782	5.4300	2.0634	3.0000	1
881	491	1916	7.2400	2.9684	4.0000	1
881	497	5827	7.2400	3.0408	4.0000	1
881	508	9900	3.6200	1.7014	2.0000	1
881	521	4094	7.2400	2.8236	4.0000	1
881	521	5295	9.0500	4.2535	5.0000	1
881	528	2496	7.2400	3.3304	4.0000	1
881	539	9461	7.2400	2.3892	4.0000	1
881	550	2996	7.2400	3.5476	4.0000	1
881	552	9327	7.2400	3.2580	4.0000	1
881	558	4019	7.2400	3.1856	4.0000	1
881	558	8033	3.6200	1.1584	2.0000	1
881	558	8673	5.4300	2.0634	3.0000	1
881	574	5147	3.6200	1.2670	2.0000	1
881	579	2709	3.6200	1.5204	2.0000	1
881	582	8140	7.2400	3.1132	4.0000	1
881	583	8748	5.4300	2.1177	3.0000	1
881	586	4736	5.4300	2.3892	3.0000	1
881	599	6381	5.4300	2.6064	3.0000	1
881	601	6930	7.2400	2.3892	4.0000	1
881	602	6348	3.6200	1.3756	2.0000	1
881	603	2405	7.2400	3.1132	4.0000	1
881	617	2647	5.4300	2.1177	3.0000	1
881	621	7056	5.4300	2.3892	3.0000	1
881	632	1310	3.6200	1.5204	2.0000	1
881	641	8560	5.4300	1.7376	3.0000	1
881	642	2259	5.4300	1.7376	3.0000	1
881	655	3460	5.4300	1.7376	3.0000	1
881	662	9512	5.4300	2.2263	3.0000	1
881	674	3860	5.4300	2.0091	3.0000	1
881	677	1633	7.2400	3.1856	4.0000	1
881	678	4819	5.4300	2.1177	3.0000	1
881	680	6208	5.4300	1.7919	3.0000	1
881	685	3471	5.4300	2.2263	3.0000	1
881	685	4391	7.2400	3.1132	4.0000	1
881	686	5715	5.4300	2.1177	3.0000	1
881	688	9929	9.0500	3.7105	5.0000	1
881	689	10068	5.4300	2.2263	3.0000	1
881	707	80	5.4300	2.1177	3.0000	1
881	707	9154	5.4300	2.3892	3.0000	1
881	708	8351	9.0500	4.4345	5.0000	1
881	716	8173	3.6200	1.3756	2.0000	1
881	720	1137	5.4300	2.3349	3.0000	1
882	373	1147	7.4700	3.6603	3.0000	1
882	376	1856	7.4700	2.5398	3.0000	1
882	377	1187	7.4700	3.1374	3.0000	1
882	379	3533	7.4700	2.4651	3.0000	1
882	391	3849	9.9600	3.1872	4.0000	1
882	398	5973	12.4500	4.7310	5.0000	1
882	398	8731	9.9600	3.7848	4.0000	1
882	415	4610	9.9600	3.7848	4.0000	1
882	423	2921	7.4700	3.4362	3.0000	1
882	424	7702	4.9800	1.9422	2.0000	1
882	427	819	4.9800	2.1912	2.0000	1
882	435	5766	9.9600	3.1872	4.0000	1
882	436	3667	9.9600	3.9840	4.0000	1
882	445	2441	7.4700	3.0627	3.0000	1
882	445	8181	7.4700	2.4651	3.0000	1
882	446	619	9.9600	3.3864	4.0000	1
882	446	1426	4.9800	2.3406	2.0000	1
882	448	2039	7.4700	3.0627	3.0000	1
882	466	8492	2.4900	0.8217	1.0000	1
882	469	4368	7.4700	2.3157	3.0000	1
882	469	6666	9.9600	3.0876	4.0000	1
882	469	9581	9.9600	3.1872	4.0000	1
882	476	5232	12.4500	4.4820	5.0000	1
882	478	4555	9.9600	3.1872	4.0000	1
882	493	7873	4.9800	2.4402	2.0000	1
882	495	6096	7.4700	2.9133	3.0000	1
882	495	6997	9.9600	3.8844	4.0000	1
882	507	9084	7.4700	2.9133	3.0000	1
882	519	1529	9.9600	3.6852	4.0000	1
882	520	8003	4.9800	2.1912	2.0000	1
882	523	8207	4.9800	2.1414	2.0000	1
882	538	2359	7.4700	3.4362	3.0000	1
882	539	4541	4.9800	1.9422	2.0000	1
882	540	9897	7.4700	2.4651	3.0000	1
882	545	921	9.9600	4.3824	4.0000	1
882	549	3000	7.4700	2.3904	3.0000	1
882	553	3196	9.9600	3.1872	4.0000	1
882	553	6956	7.4700	3.6603	3.0000	1
882	559	9099	4.9800	1.5438	2.0000	1
882	561	7291	7.4700	2.8386	3.0000	1
882	564	9252	7.4700	3.2868	3.0000	1
882	569	5967	4.9800	2.0916	2.0000	1
882	570	192	7.4700	3.5109	3.0000	1
882	574	4804	7.4700	2.9133	3.0000	1
882	574	7327	9.9600	3.0876	4.0000	1
882	581	9510	7.4700	2.4651	3.0000	1
882	590	1798	7.4700	2.3904	3.0000	1
882	591	5537	4.9800	1.5438	2.0000	1
882	593	5962	12.4500	4.4820	5.0000	1
882	595	5707	4.9800	1.5936	2.0000	1
882	595	6141	4.9800	1.9422	2.0000	1
882	597	7849	9.9600	3.8844	4.0000	1
882	616	56	7.4700	3.1374	3.0000	1
882	617	805	7.4700	2.3157	3.0000	1
882	620	9501	4.9800	1.9422	2.0000	1
882	623	3328	7.4700	3.2121	3.0000	1
882	627	432	9.9600	4.9800	4.0000	1
882	648	5259	7.4700	3.2121	3.0000	1
882	649	2787	9.9600	4.9800	4.0000	1
882	651	4165	7.4700	3.7350	3.0000	1
882	654	1839	4.9800	2.0916	2.0000	1
882	661	4656	4.9800	1.7430	2.0000	1
882	674	9673	7.4700	2.8386	3.0000	1
882	681	9881	7.4700	2.7639	3.0000	1
882	692	3497	7.4700	2.7639	3.0000	1
882	703	8464	7.4700	2.5398	3.0000	1
882	711	1984	7.4700	3.5856	3.0000	1
882	711	4402	7.4700	2.9133	3.0000	1
882	721	8731	9.9600	3.8844	4.0000	1
882	725	4681	2.4900	0.9960	1.0000	1
882	727	882	12.4500	4.4820	5.0000	1
883	368	7800	8.7000	4.2630	3.0000	1
883	375	878	5.8000	2.0880	2.0000	1
883	377	950	8.7000	3.2190	3.0000	1
883	377	1036	5.8000	2.8420	2.0000	1
883	377	8091	8.7000	3.2190	3.0000	1
883	385	1850	8.7000	2.8710	3.0000	1
883	393	1313	8.7000	3.2190	3.0000	1
883	399	9248	11.6000	5.2200	4.0000	1
883	409	2791	8.7000	3.7410	3.0000	1
883	423	8304	11.6000	4.7560	4.0000	1
883	424	9318	8.7000	2.6970	3.0000	1
883	427	8663	5.8000	1.9140	2.0000	1
883	444	760	5.8000	2.6680	2.0000	1
883	446	5241	11.6000	5.1040	4.0000	1
883	446	6617	5.8000	2.4940	2.0000	1
883	446	8737	11.6000	3.8280	4.0000	1
883	447	9639	5.8000	2.2620	2.0000	1
883	452	4491	8.7000	3.0450	3.0000	1
883	461	8787	5.8000	2.0880	2.0000	1
883	466	9535	23.2000	7.6270	8.0000	2
883	472	1309	5.8000	1.7400	2.0000	1
883	475	9642	11.6000	4.7560	4.0000	1
883	477	3448	11.6000	5.1040	4.0000	1
883	480	769	8.7000	3.0450	3.0000	1
883	488	1999	11.6000	4.8720	4.0000	1
883	496	2206	11.6000	4.7560	4.0000	1
883	501	7072	8.7000	3.5670	3.0000	1
883	504	6964	11.6000	4.5240	4.0000	1
883	507	705	5.8000	1.7980	2.0000	1
883	507	10227	5.8000	2.2620	2.0000	1
883	531	10238	8.7000	3.9150	3.0000	1
883	533	1633	8.7000	2.7840	3.0000	1
883	538	9181	5.8000	1.7980	2.0000	1
883	548	7743	5.8000	2.5520	2.0000	1
883	553	1253	5.8000	1.8560	2.0000	1
883	553	3490	5.8000	2.1460	2.0000	1
883	558	3380	14.5000	5.6550	5.0000	1
883	571	7362	8.7000	3.5670	3.0000	1
883	574	1426	5.8000	2.7260	2.0000	1
883	586	7365	11.6000	5.8000	4.0000	1
883	600	5805	8.7000	2.7840	3.0000	1
883	601	547	8.7000	4.1760	3.0000	1
883	611	7852	11.6000	4.6400	4.0000	1
883	615	5989	8.7000	3.4800	3.0000	1
883	617	1089	11.6000	5.1040	4.0000	1
883	627	5530	11.6000	4.5240	4.0000	1
883	628	940	8.7000	2.6970	3.0000	1
883	638	7702	11.6000	4.8720	4.0000	1
883	645	8108	11.6000	3.7120	4.0000	1
883	655	1312	8.7000	2.9580	3.0000	1
883	655	1971	8.7000	3.3930	3.0000	1
883	666	8247	5.8000	2.6680	2.0000	1
883	674	1089	11.6000	3.7120	4.0000	1
883	685	7234	8.7000	4.3500	3.0000	1
883	689	2981	5.8000	1.9140	2.0000	1
883	698	983	8.7000	3.5670	3.0000	1
883	703	4567	11.6000	5.6840	4.0000	1
883	718	2747	14.5000	6.2350	5.0000	1
883	719	6617	11.6000	5.6840	4.0000	1
883	721	7282	11.6000	3.8280	4.0000	1
883	722	6313	5.8000	2.1460	2.0000	1
884	369	7223	10.4000	3.8480	4.0000	1
884	373	1387	7.8000	3.4320	3.0000	1
884	376	5042	10.4000	3.6400	4.0000	1
884	377	4943	10.4000	3.5360	4.0000	1
884	379	378	7.8000	3.9000	3.0000	1
884	386	6072	7.8000	3.4320	3.0000	1
884	395	6347	7.8000	2.5740	3.0000	1
884	408	5568	7.8000	3.4320	3.0000	1
884	428	541	10.4000	4.3680	4.0000	1
884	429	7780	5.2000	1.9240	2.0000	1
884	429	9892	7.8000	2.8080	3.0000	1
884	434	2881	7.8000	3.7440	3.0000	1
884	438	893	10.4000	4.5760	4.0000	1
884	438	3291	10.4000	4.5760	4.0000	1
884	438	6698	7.8000	2.8080	3.0000	1
884	445	5744	5.2000	1.7680	2.0000	1
884	446	4431	5.2000	2.0800	2.0000	1
884	449	4186	7.8000	2.5740	3.0000	1
884	452	3321	10.4000	4.2640	4.0000	1
884	453	9648	7.8000	2.6520	3.0000	1
884	460	7486	7.8000	3.7440	3.0000	1
884	461	5842	7.8000	2.6520	3.0000	1
884	465	4876	10.4000	4.4720	4.0000	1
884	478	8526	5.2000	2.1840	2.0000	1
884	479	10243	5.2000	2.0800	2.0000	1
884	488	430	5.2000	2.4440	2.0000	1
884	489	1874	5.2000	2.5480	2.0000	1
884	495	484	7.8000	2.8860	3.0000	1
884	495	3599	5.2000	1.9240	2.0000	1
884	497	8255	5.2000	2.0800	2.0000	1
884	500	5026	7.8000	3.8220	3.0000	1
884	500	10225	7.8000	2.8860	3.0000	1
884	501	9631	10.4000	3.2240	4.0000	1
884	533	636	5.2000	2.4440	2.0000	1
884	538	1983	10.4000	5.2000	4.0000	1
884	539	1983	15.6000	6.8640	6.0000	1
884	549	4094	7.8000	3.9000	3.0000	1
884	549	9745	7.8000	2.4960	3.0000	1
884	553	1221	7.8000	3.4320	3.0000	1
884	556	2437	7.8000	3.5880	3.0000	1
884	567	1253	10.4000	3.5360	4.0000	1
884	574	2251	10.4000	3.9520	4.0000	1
884	595	4699	10.4000	4.0560	4.0000	1
884	596	4606	10.4000	4.5760	4.0000	1
884	615	10098	5.2000	1.8200	2.0000	1
884	616	9488	10.4000	4.4720	4.0000	1
884	627	1994	7.8000	3.2760	3.0000	1
884	649	3160	5.2000	1.6120	2.0000	1
884	654	465	10.4000	4.3680	4.0000	1
884	658	10012	10.4000	3.7440	4.0000	1
884	665	7989	7.8000	2.4180	3.0000	1
884	671	5389	7.8000	3.3540	3.0000	1
884	685	4185	7.8000	2.4960	3.0000	1
884	696	8605	7.8000	3.4320	3.0000	1
884	711	4465	7.8000	2.3400	3.0000	1
884	711	8015	5.2000	1.9760	2.0000	1
884	711	9231	7.8000	2.3400	3.0000	1
884	716	4680	10.4000	5.0960	4.0000	1
884	718	217	10.4000	4.3680	4.0000	1
884	721	1983	15.6000	6.8640	6.0000	1
884	721	8427	5.2000	2.0800	2.0000	1
884	724	8199	7.8000	3.1980	3.0000	1
884	729	8628	5.2000	2.2880	2.0000	1
885	367	5802	5.5200	2.3736	4.0000	1
885	375	7384	2.7600	1.0764	2.0000	1
885	378	7775	6.9000	2.4840	5.0000	1
885	379	6253	6.9000	2.9670	5.0000	1
885	391	7413	4.1400	1.4076	3.0000	1
885	400	1720	2.7600	0.9108	2.0000	1
885	409	7433	4.1400	1.6974	3.0000	1
885	411	4985	4.1400	1.3662	3.0000	1
885	412	1633	5.5200	2.2080	4.0000	1
885	421	2032	4.1400	1.6146	3.0000	1
885	429	8367	6.9000	2.4840	5.0000	1
885	433	6113	4.1400	1.9044	3.0000	1
885	446	1648	5.5200	1.9872	4.0000	1
885	469	6842	4.1400	1.3662	3.0000	1
885	472	8622	4.1400	1.5318	3.0000	1
885	476	5532	4.1400	1.8630	3.0000	1
885	483	3	2.7600	1.0764	2.0000	1
885	483	758	1.3800	0.4140	1.0000	1
885	488	5130	2.7600	1.2696	2.0000	1
885	489	9064	5.5200	2.1528	4.0000	1
885	495	1696	4.1400	2.0700	3.0000	1
885	496	125	5.5200	2.2632	4.0000	1
885	500	3039	4.1400	1.5318	3.0000	1
885	503	929	5.5200	1.7664	4.0000	1
885	515	6237	5.5200	1.8768	4.0000	1
885	521	2570	4.1400	1.9458	3.0000	1
885	524	1134	5.5200	2.4840	4.0000	1
885	534	346	4.1400	1.9458	3.0000	1
885	540	8473	2.7600	0.8832	2.0000	1
885	549	9064	5.5200	2.7600	4.0000	1
885	557	8769	5.5200	2.4840	4.0000	1
885	561	5278	5.5200	2.3736	4.0000	1
885	562	2759	1.3800	0.6486	1.0000	1
885	567	5441	5.5200	1.8216	4.0000	1
885	574	2570	4.1400	1.6974	3.0000	1
885	577	8060	2.7600	1.1316	2.0000	1
885	580	1309	5.5200	2.5392	4.0000	1
885	593	3316	5.5200	2.4288	4.0000	1
885	597	754	5.5200	1.7112	4.0000	1
885	599	4036	5.5200	2.4840	4.0000	1
885	605	893	5.5200	2.4840	4.0000	1
885	605	8367	2.7600	1.0764	2.0000	1
885	611	7909	6.9000	2.4840	5.0000	1
885	612	7478	2.7600	1.0212	2.0000	1
885	619	7964	5.5200	2.7048	4.0000	1
885	632	3965	4.1400	1.6146	3.0000	1
885	655	569	4.1400	1.3248	3.0000	1
885	658	2521	2.7600	0.8832	2.0000	1
885	661	6523	4.1400	1.8216	3.0000	1
885	669	9664	2.7600	0.8832	2.0000	1
885	676	181	4.1400	1.3248	3.0000	1
885	690	5154	2.7600	1.2144	2.0000	1
885	691	3976	4.1400	1.8216	3.0000	1
885	695	6462	4.1400	1.9044	3.0000	1
885	697	2302	4.1400	1.6560	3.0000	1
885	707	3669	5.5200	2.5944	4.0000	1
885	707	8189	2.7600	1.2144	2.0000	1
885	724	4649	4.1400	1.3248	3.0000	1
886	368	2376	9.3300	3.5454	3.0000	1
886	374	8854	3.1100	1.3684	1.0000	1
886	382	1328	9.3300	2.8923	3.0000	1
886	387	7569	9.3300	4.1052	3.0000	1
886	400	7178	9.3300	4.4784	3.0000	1
886	409	4149	9.3300	3.1722	3.0000	1
886	434	3386	9.3300	3.6387	3.0000	1
886	443	2067	12.4400	5.4736	4.0000	1
886	460	6793	15.5500	4.6650	5.0000	1
886	465	9611	9.3300	3.0789	3.0000	1
886	468	9151	6.2200	2.4880	2.0000	1
886	469	2068	9.3300	4.1052	3.0000	1
886	501	2553	9.3300	3.0789	3.0000	1
886	520	8055	3.1100	1.0574	1.0000	1
886	535	2368	9.3300	2.8923	3.0000	1
886	544	5592	6.2200	2.7990	2.0000	1
886	553	3130	12.4400	6.0956	4.0000	1
886	553	8373	12.4400	4.4784	4.0000	1
886	574	1468	6.2200	2.9234	2.0000	1
886	580	9909	12.4400	3.7320	4.0000	1
886	593	2969	12.4400	5.9712	4.0000	1
886	595	1389	6.2200	2.4880	2.0000	1
886	599	2672	9.3300	3.8253	3.0000	1
886	621	2896	12.4400	4.4784	4.0000	1
886	632	5134	12.4400	6.0956	4.0000	1
886	660	1142	9.3300	4.2918	3.0000	1
886	660	3497	6.2200	2.2392	2.0000	1
886	672	127	12.4400	4.4784	4.0000	1
886	672	1994	12.4400	4.9760	4.0000	1
886	684	4085	12.4400	5.2248	4.0000	1
886	685	4075	9.3300	3.7320	3.0000	1
886	687	1855	6.2200	2.3014	2.0000	1
886	692	8777	9.3300	4.2918	3.0000	1
886	695	1773	6.2200	2.3636	2.0000	1
886	695	9584	12.4400	3.8564	4.0000	1
886	696	8133	9.3300	4.1985	3.0000	1
886	697	8768	9.3300	3.9186	3.0000	1
886	698	9619	9.3300	4.6650	3.0000	1
886	705	554	6.2200	2.9234	2.0000	1
886	711	7185	9.3300	4.3851	3.0000	1
886	716	766	6.2200	2.7990	2.0000	1
886	716	6947	12.4400	4.8516	4.0000	1
886	720	7209	9.3300	3.6387	3.0000	1
886	724	4892	6.2200	2.2392	2.0000	1
886	727	8647	9.3300	3.8253	3.0000	1
887	367	5262	9.0000	4.1400	5.0000	1
887	371	1599	5.4000	2.2680	3.0000	1
887	379	5871	5.4000	2.1060	3.0000	1
887	385	8984	5.4000	2.3760	3.0000	1
887	386	3153	7.2000	3.5280	4.0000	1
887	386	7963	9.0000	4.0500	5.0000	1
887	391	3593	3.6000	1.5840	2.0000	1
887	399	4175	5.4000	2.1060	3.0000	1
887	400	2978	7.2000	3.3840	4.0000	1
887	404	8984	7.2000	3.1680	4.0000	1
887	407	2918	7.2000	2.5920	4.0000	1
887	409	7037	7.2000	3.2400	4.0000	1
887	448	4373	7.2000	3.1680	4.0000	1
887	452	8518	5.4000	1.6200	3.0000	1
887	453	6087	5.4000	1.6200	3.0000	1
887	455	5241	5.4000	2.2140	3.0000	1
887	461	167	7.2000	2.8080	4.0000	1
887	468	5342	5.4000	2.4840	3.0000	1
887	469	9487	7.2000	3.0960	4.0000	1
887	470	169	7.2000	3.0240	4.0000	1
887	470	9200	7.2000	2.8080	4.0000	1
887	473	1347	5.4000	2.7000	3.0000	1
887	480	378	3.6000	1.5480	2.0000	1
887	480	9967	5.4000	1.8900	3.0000	1
887	491	9929	7.2000	2.8080	4.0000	1
887	495	1337	5.4000	1.7280	3.0000	1
887	495	7906	3.6000	1.6200	2.0000	1
887	501	6570	5.4000	1.9980	3.0000	1
887	507	1428	9.0000	3.6900	5.0000	1
887	508	485	3.6000	1.3680	2.0000	1
887	509	8408	3.6000	1.6920	2.0000	1
887	524	45	5.4000	2.1600	3.0000	1
887	527	9368	7.2000	2.9520	4.0000	1
887	528	3816	5.4000	2.4300	3.0000	1
887	532	9111	7.2000	2.8080	4.0000	1
887	539	3349	7.2000	2.5200	4.0000	1
887	539	6529	7.2000	2.3760	4.0000	1
887	544	4516	1.8000	0.5580	1.0000	1
887	548	179	5.4000	2.3760	3.0000	1
887	550	9746	7.2000	2.3760	4.0000	1
887	564	6414	3.6000	1.4760	2.0000	1
887	567	545	7.2000	3.2400	4.0000	1
887	574	9631	7.2000	3.4560	4.0000	1
887	582	6208	5.4000	1.9980	3.0000	1
887	585	5592	5.4000	1.7280	3.0000	1
887	586	6003	3.6000	1.7280	2.0000	1
887	608	2129	5.4000	2.5920	3.0000	1
887	617	137	3.6000	1.3320	2.0000	1
887	619	399	3.6000	1.5480	2.0000	1
887	619	7871	7.2000	3.3120	4.0000	1
887	620	6607	5.4000	1.7280	3.0000	1
887	646	9350	9.0000	3.8700	5.0000	1
887	649	7988	5.4000	2.5380	3.0000	1
887	653	7702	5.4000	1.8360	3.0000	1
887	660	7514	9.0000	3.8700	5.0000	1
887	662	8578	3.6000	1.3320	2.0000	1
887	695	2724	3.6000	1.3680	2.0000	1
887	695	4133	3.6000	1.4400	2.0000	1
887	696	6570	5.4000	1.8360	3.0000	1
887	702	2241	3.6000	1.4400	2.0000	1
887	720	7731	7.2000	3.0240	4.0000	1
887	725	4445	5.4000	2.1060	3.0000	1
887	728	8814	7.2000	3.2400	4.0000	1
888	375	6367	2.6400	1.0032	3.0000	1
888	377	398	3.5200	1.5488	4.0000	1
888	383	4709	1.7600	0.7040	2.0000	1
888	400	2784	4.4000	1.8920	5.0000	1
888	401	6395	2.6400	0.8448	3.0000	1
888	409	2426	1.7600	0.5456	2.0000	1
888	413	7293	0.8800	0.3696	1.0000	1
888	416	1485	2.6400	1.2144	3.0000	1
888	423	6607	2.6400	0.8448	3.0000	1
888	428	3049	3.5200	1.1616	4.0000	1
888	433	4727	4.4000	2.2000	5.0000	1
888	458	5400	1.7600	0.7744	2.0000	1
888	465	2041	1.7600	0.7568	2.0000	1
888	470	868	2.6400	1.1088	3.0000	1
888	475	3549	1.7600	0.7920	2.0000	1
888	479	2295	2.6400	1.2672	3.0000	1
888	487	4423	3.5200	1.5840	4.0000	1
888	493	5528	1.7600	0.6688	2.0000	1
888	495	9760	2.6400	1.0032	3.0000	1
888	496	1820	2.6400	0.8184	3.0000	1
888	500	3245	2.6400	1.2144	3.0000	1
888	502	3197	2.6400	1.2936	3.0000	1
888	533	2511	3.5200	1.5488	4.0000	1
888	536	4808	1.7600	0.8096	2.0000	1
888	539	7153	2.6400	0.8448	3.0000	1
888	553	5056	3.5200	1.0912	4.0000	1
888	558	5484	2.6400	0.9504	3.0000	1
888	567	4261	3.5200	1.3728	4.0000	1
888	574	1528	2.6400	1.0296	3.0000	1
888	585	5280	3.5200	1.4784	4.0000	1
888	585	6014	2.6400	1.0032	3.0000	1
888	591	5639	1.7600	0.8272	2.0000	1
888	610	5196	2.6400	1.2408	3.0000	1
888	621	1006	0.8800	0.3432	1.0000	1
888	621	7056	2.6400	0.9504	3.0000	1
888	626	2202	3.5200	1.5488	4.0000	1
888	629	8311	3.5200	1.2672	4.0000	1
888	637	7032	0.8800	0.2816	1.0000	1
888	644	7262	3.5200	1.6544	4.0000	1
888	655	154	1.7600	0.7040	2.0000	1
888	655	3024	2.6400	0.8448	3.0000	1
888	659	2758	2.6400	1.1616	3.0000	1
888	681	5358	3.5200	1.1968	4.0000	1
888	683	3067	2.6400	1.1352	3.0000	1
888	684	5598	1.7600	0.7920	2.0000	1
888	685	1761	1.7600	0.6688	2.0000	1
888	685	8012	2.6400	1.2936	3.0000	1
888	695	1491	2.6400	1.0824	3.0000	1
888	707	5256	3.5200	1.7248	4.0000	1
888	711	8566	2.6400	0.7920	3.0000	1
888	714	6541	2.6400	1.0032	3.0000	1
888	716	6616	3.5200	1.3024	4.0000	1
888	718	8140	2.6400	1.1880	3.0000	1
888	721	6529	3.5200	1.1616	4.0000	1
888	729	2572	1.7600	0.7744	2.0000	1
888	729	9710	2.6400	1.0824	3.0000	1
889	368	2682	3.2200	1.4168	2.0000	1
889	368	7828	4.8300	1.5456	3.0000	1
889	377	3599	4.8300	1.8354	3.0000	1
889	379	1833	4.8300	1.6422	3.0000	1
889	381	8760	4.8300	1.5939	3.0000	1
889	383	2331	6.4400	3.0268	4.0000	1
889	402	4595	6.4400	3.2200	4.0000	1
889	402	5486	4.8300	2.2218	3.0000	1
889	409	3586	6.4400	1.9964	4.0000	1
889	413	6929	6.4400	2.6404	4.0000	1
889	414	9745	4.8300	1.5456	3.0000	1
889	434	3794	3.2200	1.0304	2.0000	1
889	438	9396	4.8300	2.0286	3.0000	1
889	442	9866	4.8300	2.1735	3.0000	1
889	447	9580	3.2200	1.3202	2.0000	1
889	470	4568	3.2200	1.0304	2.0000	1
889	471	817	6.4400	2.6404	4.0000	1
889	473	1267	8.0500	3.9445	5.0000	1
889	476	5293	4.8300	1.9803	3.0000	1
889	504	6236	6.4400	2.8980	4.0000	1
889	521	3103	4.8300	2.1252	3.0000	1
889	531	1414	6.4400	3.0268	4.0000	1
889	533	4711	6.4400	3.0268	4.0000	1
889	538	4099	3.2200	1.2880	2.0000	1
889	538	8289	3.2200	1.4168	2.0000	1
889	538	9727	6.4400	2.1896	4.0000	1
889	539	10033	4.8300	1.5939	3.0000	1
889	540	8351	6.4400	1.9964	4.0000	1
889	552	7241	3.2200	1.1592	2.0000	1
889	552	9512	6.4400	2.8980	4.0000	1
889	558	560	4.8300	2.3667	3.0000	1
889	558	1762	6.4400	2.9624	4.0000	1
889	564	7130	3.2200	0.9982	2.0000	1
889	574	3160	3.2200	1.4168	2.0000	1
889	574	8283	6.4400	2.7048	4.0000	1
889	585	5587	4.8300	1.5456	3.0000	1
889	590	9568	6.4400	1.9964	4.0000	1
889	602	1423	4.8300	1.9320	3.0000	1
889	606	563	3.2200	1.0304	2.0000	1
889	610	6352	4.8300	2.1735	3.0000	1
889	617	3473	6.4400	2.4472	4.0000	1
889	646	2404	6.4400	3.2200	4.0000	1
889	658	7266	4.8300	2.1252	3.0000	1
889	660	6529	6.4400	2.5760	4.0000	1
889	665	5790	3.2200	1.1914	2.0000	1
889	666	405	4.8300	1.9803	3.0000	1
889	678	1461	6.4400	2.5116	4.0000	1
889	679	3193	4.8300	1.8837	3.0000	1
889	718	169	3.2200	1.2880	2.0000	1
889	721	4239	6.4400	2.4472	4.0000	1
889	723	1473	3.2200	1.3524	2.0000	1
889	728	1341	4.8300	2.1252	3.0000	1
889	728	6751	1.6100	0.7406	1.0000	1
890	368	569	7.8300	3.2886	3.0000	1
890	373	9273	5.2200	2.5056	2.0000	1
890	379	571	5.2200	2.2446	2.0000	1
890	391	10264	7.8300	2.5056	3.0000	1
890	399	6712	7.8300	3.4452	3.0000	1
890	400	5355	7.8300	3.4452	3.0000	1
890	410	5233	10.4400	5.1156	4.0000	1
890	440	2951	10.4400	4.9068	4.0000	1
890	447	1086	7.8300	3.6801	3.0000	1
890	447	5101	7.8300	3.0537	3.0000	1
890	454	3197	5.2200	1.6182	2.0000	1
890	458	570	5.2200	1.9836	2.0000	1
890	463	939	10.4400	4.1760	4.0000	1
890	469	5635	7.8300	2.8188	3.0000	1
890	475	2688	5.2200	1.6704	2.0000	1
890	494	9535	7.8300	2.5056	3.0000	1
890	503	7290	7.8300	3.6018	3.0000	1
890	507	7777	7.8300	3.9150	3.0000	1
890	519	5685	10.4400	4.6980	4.0000	1
890	520	4948	7.8300	2.4273	3.0000	1
890	532	8172	10.4400	5.0112	4.0000	1
890	533	8359	7.8300	3.5235	3.0000	1
890	552	3160	10.4400	3.5496	4.0000	1
890	558	8255	7.8300	2.8188	3.0000	1
890	558	9619	7.8300	3.8367	3.0000	1
890	564	3309	7.8300	3.0537	3.0000	1
890	582	5387	7.8300	2.6622	3.0000	1
890	590	7220	10.4400	3.5496	4.0000	1
890	594	3027	7.8300	3.2103	3.0000	1
890	596	4606	10.4400	4.3848	4.0000	1
890	608	8545	10.4400	5.2200	4.0000	1
890	617	1574	5.2200	1.6182	2.0000	1
890	621	2032	5.2200	1.8792	2.0000	1
890	627	2289	7.8300	3.6801	3.0000	1
890	630	2335	7.8300	2.7405	3.0000	1
890	649	8255	7.8300	3.8367	3.0000	1
890	652	4726	10.4400	5.2200	4.0000	1
890	652	7669	7.8300	2.7405	3.0000	1
890	654	8356	7.8300	3.2886	3.0000	1
890	657	5628	5.2200	1.7226	2.0000	1
890	679	9176	7.8300	2.7405	3.0000	1
890	683	9513	7.8300	3.6801	3.0000	1
890	685	5991	7.8300	3.4452	3.0000	1
890	716	7695	7.8300	3.7584	3.0000	1
890	722	1511	5.2200	1.7226	2.0000	1
891	372	172	7.4100	2.8158	3.0000	1
891	372	8374	7.4100	2.8899	3.0000	1
891	386	9812	7.4100	2.5194	3.0000	1
891	387	2201	9.8800	3.0628	4.0000	1
891	392	7514	9.8800	4.9400	4.0000	1
891	399	2570	7.4100	3.4827	3.0000	1
891	418	6496	9.8800	4.5448	4.0000	1
891	426	8511	9.8800	3.7544	4.0000	1
891	474	8686	7.4100	2.8899	3.0000	1
891	479	4691	9.8800	4.1496	4.0000	1
891	494	5357	7.4100	2.8158	3.0000	1
891	515	6531	7.4100	3.3345	3.0000	1
891	520	3101	4.9400	2.1242	2.0000	1
891	527	3467	7.4100	2.2971	3.0000	1
891	533	454	7.4100	2.3712	3.0000	1
891	534	1347	9.8800	3.9520	4.0000	1
891	535	1049	9.8800	3.7544	4.0000	1
891	552	6400	9.8800	3.1616	4.0000	1
891	553	1642	7.4100	2.6676	3.0000	1
891	553	6012	4.9400	2.1736	2.0000	1
891	553	8207	7.4100	3.2604	3.0000	1
891	561	2976	9.8800	4.3472	4.0000	1
891	569	4106	4.9400	2.3218	2.0000	1
891	574	5038	7.4100	2.3712	3.0000	1
891	580	6295	9.8800	3.5568	4.0000	1
891	584	6462	9.8800	3.5568	4.0000	1
891	585	538	9.8800	3.2604	4.0000	1
891	585	769	7.4100	3.2604	3.0000	1
891	585	7502	7.4100	2.8158	3.0000	1
891	592	3273	9.8800	4.7424	4.0000	1
891	594	8511	9.8800	3.7544	4.0000	1
891	615	2913	4.9400	1.9266	2.0000	1
891	618	7438	2.4700	0.8398	1.0000	1
891	623	4099	4.9400	1.9760	2.0000	1
891	626	7149	9.8800	3.5568	4.0000	1
891	627	2443	4.9400	2.0748	2.0000	1
891	629	5432	7.4100	3.2604	3.0000	1
891	648	8418	4.9400	1.5314	2.0000	1
891	654	274	7.4100	3.1122	3.0000	1
891	655	5637	9.8800	3.7544	4.0000	1
891	655	8482	7.4100	2.9640	3.0000	1
891	665	8242	9.8800	4.7424	4.0000	1
891	680	4691	7.4100	2.5935	3.0000	1
891	686	8187	9.8800	3.7544	4.0000	1
891	711	169	4.9400	2.0254	2.0000	1
891	722	2638	4.9400	2.1736	2.0000	1
891	722	7884	7.4100	2.8899	3.0000	1
891	724	3838	4.9400	1.8278	2.0000	1
891	725	5766	9.8800	4.7424	4.0000	1
891	727	7052	4.9400	2.2230	2.0000	1
892	368	6148	8.1900	2.4570	3.0000	1
892	372	3428	10.9200	4.8048	4.0000	1
892	373	3776	5.4600	2.0748	2.0000	1
892	378	676	5.4600	2.0202	2.0000	1
892	378	6207	10.9200	3.2760	4.0000	1
892	378	8929	8.1900	3.5217	3.0000	1
892	382	4239	5.4600	1.7472	2.0000	1
892	383	5000	10.9200	4.5864	4.0000	1
892	383	7038	10.9200	4.2588	4.0000	1
892	398	8731	8.1900	2.9484	3.0000	1
892	402	8370	8.1900	3.6036	3.0000	1
892	405	7882	10.9200	3.8220	4.0000	1
892	409	8340	8.1900	3.4398	3.0000	1
892	415	4610	8.1900	3.4398	3.0000	1
892	415	8578	8.1900	3.1122	3.0000	1
892	433	3567	8.1900	3.8493	3.0000	1
892	438	10026	5.4600	2.0748	2.0000	1
892	439	7293	2.7300	1.1466	1.0000	1
892	445	6470	5.4600	2.4024	2.0000	1
892	460	6083	8.1900	2.5389	3.0000	1
892	461	6381	10.9200	3.7128	4.0000	1
892	468	2981	5.4600	2.1294	2.0000	1
892	473	9867	8.1900	3.0303	3.0000	1
892	478	2241	5.4600	2.0202	2.0000	1
892	495	2210	10.9200	3.4944	4.0000	1
892	504	1433	10.9200	4.8048	4.0000	1
892	512	7153	8.1900	3.6855	3.0000	1
892	518	5521	8.1900	3.1122	3.0000	1
892	529	3143	8.1900	3.3579	3.0000	1
892	539	3124	5.4600	1.8018	2.0000	1
892	552	4090	5.4600	1.7472	2.0000	1
892	552	5067	8.1900	3.1941	3.0000	1
892	559	8409	5.4600	1.7472	2.0000	1
892	564	9252	5.4600	2.5662	2.0000	1
892	574	3728	8.1900	3.0303	3.0000	1
892	574	7715	13.6500	5.4600	5.0000	1
892	582	3977	8.1900	3.6036	3.0000	1
892	593	3127	5.4600	2.0202	2.0000	1
892	600	9555	10.9200	3.7128	4.0000	1
892	611	4562	10.9200	4.8048	4.0000	1
892	613	9216	8.1900	2.7846	3.0000	1
892	618	6893	8.1900	3.4398	3.0000	1
892	619	7474	10.9200	3.3852	4.0000	1
892	623	6001	10.9200	3.9312	4.0000	1
892	627	8901	10.9200	4.9140	4.0000	1
892	642	1445	10.9200	3.3852	4.0000	1
892	642	4148	8.1900	2.9484	3.0000	1
892	642	7797	5.4600	2.5116	2.0000	1
892	666	2314	5.4600	1.6926	2.0000	1
892	680	2271	10.9200	4.0404	4.0000	1
892	685	7963	5.4600	2.1840	2.0000	1
892	686	6598	8.1900	4.0131	3.0000	1
892	686	7037	10.9200	5.4600	4.0000	1
892	695	1720	5.4600	2.0202	2.0000	1
892	696	8898	8.1900	3.7674	3.0000	1
892	697	8322	10.9200	3.8220	4.0000	1
892	704	4161	10.9200	5.3508	4.0000	1
892	727	10240	8.1900	3.1122	3.0000	1
892	728	4938	13.6500	6.6885	5.0000	1
892	729	9188	5.4600	1.9656	2.0000	1
893	373	8291	4.5500	1.8200	5.0000	1
893	389	1423	2.7300	1.3377	3.0000	1
893	393	7505	1.8200	0.8008	2.0000	1
893	402	7339	2.7300	0.8463	3.0000	1
893	410	4828	2.7300	1.0101	3.0000	1
893	414	7975	3.6400	1.6380	4.0000	1
893	419	3681	2.7300	1.0374	3.0000	1
893	427	8919	3.6400	1.6744	4.0000	1
893	445	5895	2.7300	0.8736	3.0000	1
893	447	10091	2.7300	0.8463	3.0000	1
893	454	2244	3.6400	1.4196	4.0000	1
893	460	1297	3.6400	1.3468	4.0000	1
893	463	2112	1.8200	0.7098	2.0000	1
893	465	3443	3.6400	1.7472	4.0000	1
893	470	6348	3.6400	1.2012	4.0000	1
893	470	7179	2.7300	1.2558	3.0000	1
893	475	311	1.8200	0.8008	2.0000	1
893	483	6945	2.7300	1.0101	3.0000	1
893	487	8823	2.7300	1.3104	3.0000	1
893	495	3128	2.7300	0.8736	3.0000	1
893	507	10264	1.8200	0.9100	2.0000	1
893	509	3790	2.7300	0.9555	3.0000	1
893	515	5610	2.7300	0.8736	3.0000	1
893	533	5346	2.7300	1.0920	3.0000	1
893	533	7514	4.5500	1.8655	5.0000	1
893	549	3310	1.8200	0.8372	2.0000	1
893	550	9144	1.8200	0.6006	2.0000	1
893	551	8860	3.6400	1.1648	4.0000	1
893	553	280	1.8200	0.7280	2.0000	1
893	574	1196	2.7300	1.2012	3.0000	1
893	574	7281	1.8200	0.8554	2.0000	1
893	574	7455	1.8200	0.6734	2.0000	1
893	582	9014	3.6400	1.4196	4.0000	1
893	589	1802	2.7300	1.0647	3.0000	1
893	591	1141	4.5500	2.1385	5.0000	1
893	592	5303	2.7300	1.3377	3.0000	1
893	613	9303	2.7300	0.9282	3.0000	1
893	623	472	3.6400	1.6744	4.0000	1
893	623	8074	2.7300	0.8463	3.0000	1
893	626	5518	2.7300	0.9282	3.0000	1
893	629	6114	3.6400	1.1284	4.0000	1
893	632	2165	2.7300	1.2285	3.0000	1
893	646	6566	1.8200	0.8736	2.0000	1
893	654	8439	1.8200	0.6552	2.0000	1
893	660	3497	3.6400	1.2376	4.0000	1
893	666	9690	3.6400	1.7108	4.0000	1
893	672	6945	2.7300	1.0101	3.0000	1
893	674	8619	1.8200	0.8736	2.0000	1
893	678	4115	1.8200	0.8372	2.0000	1
893	685	2896	2.7300	1.1193	3.0000	1
893	685	8374	1.8200	0.5824	2.0000	1
893	686	3928	1.8200	0.7098	2.0000	1
893	695	619	3.6400	1.6016	4.0000	1
893	698	2636	4.5500	1.6380	5.0000	1
893	698	6866	3.6400	1.3832	4.0000	1
893	722	4069	2.7300	0.8736	3.0000	1
894	372	5376	1.7100	0.8037	3.0000	1
894	377	1153	1.7100	0.5472	3.0000	1
894	379	8435	2.2800	0.8892	4.0000	1
894	383	8891	1.7100	0.7011	3.0000	1
894	384	4591	2.2800	0.7296	4.0000	1
894	386	6072	2.2800	0.9576	4.0000	1
894	386	7352	2.2800	0.8664	4.0000	1
894	400	745	1.1400	0.3648	2.0000	1
894	404	9667	1.7100	0.5814	3.0000	1
894	409	1192	1.7100	0.5472	3.0000	1
894	415	5542	1.7100	0.7866	3.0000	1
894	424	663	2.8500	1.3680	5.0000	1
894	426	2201	1.7100	0.6156	3.0000	1
894	430	4920	2.8500	1.3680	5.0000	1
894	437	7622	1.7100	0.6498	3.0000	1
894	441	2655	0.5700	0.2109	1.0000	1
894	441	7072	2.2800	1.0260	4.0000	1
894	448	8837	1.1400	0.4218	2.0000	1
894	452	4082	1.7100	0.6669	3.0000	1
894	454	614	2.2800	0.7980	4.0000	1
894	459	1097	2.2800	1.0488	4.0000	1
894	462	8374	1.7100	0.8550	3.0000	1
894	463	2742	1.7100	0.5643	3.0000	1
894	468	7149	1.1400	0.5244	2.0000	1
894	470	8970	0.5700	0.2508	1.0000	1
894	482	3692	1.7100	0.7866	3.0000	1
894	482	5738	1.7100	0.5301	3.0000	1
894	484	9967	2.8500	1.1400	5.0000	1
894	488	1999	1.7100	0.7695	3.0000	1
894	495	7283	1.1400	0.3762	2.0000	1
894	502	1748	2.2800	0.9804	4.0000	1
894	524	6067	1.1400	0.4332	2.0000	1
894	528	99	1.7100	0.7524	3.0000	1
894	539	7329	1.1400	0.4332	2.0000	1
894	570	1159	2.2800	0.9348	4.0000	1
894	573	7856	2.2800	1.0944	4.0000	1
894	574	2251	1.7100	0.7182	3.0000	1
894	582	10131	1.7100	0.8550	3.0000	1
894	583	8609	2.2800	0.8664	4.0000	1
894	585	868	1.7100	0.5130	3.0000	1
894	591	4750	2.2800	0.8892	4.0000	1
894	606	6700	2.2800	1.0260	4.0000	1
894	607	1598	2.2800	0.9120	4.0000	1
894	624	4275	2.2800	0.8664	4.0000	1
894	632	1786	2.2800	1.0260	4.0000	1
894	643	1351	2.2800	1.0944	4.0000	1
894	648	5214	2.2800	1.0944	4.0000	1
894	653	602	1.1400	0.4332	2.0000	1
894	654	10176	2.2800	0.9804	4.0000	1
894	655	3524	2.2800	0.7524	4.0000	1
894	657	9719	1.7100	0.5472	3.0000	1
894	661	7287	2.2800	0.9576	4.0000	1
894	673	1024	1.1400	0.5358	2.0000	1
894	686	9863	1.7100	0.6498	3.0000	1
894	690	5461	1.1400	0.4560	2.0000	1
894	692	4340	1.7100	0.7695	3.0000	1
894	695	1491	2.2800	0.8664	4.0000	1
894	701	2857	1.1400	0.3648	2.0000	1
894	720	8153	1.7100	0.8550	3.0000	1
894	721	2553	2.2800	1.0488	4.0000	1
894	729	2572	1.7100	0.6156	3.0000	1
895	368	2682	1.3000	0.4680	2.0000	1
895	372	7999	1.9500	0.6240	3.0000	1
895	373	4295	1.9500	0.6240	3.0000	1
895	377	5782	1.3000	0.4160	2.0000	1
895	379	7514	2.6000	1.3000	4.0000	1
895	386	6421	1.9500	0.6240	3.0000	1
895	386	7359	2.6000	1.2220	4.0000	1
895	400	577	1.3000	0.4030	2.0000	1
895	409	5293	1.9500	0.7410	3.0000	1
895	412	975	1.3000	0.5200	2.0000	1
895	412	3813	1.9500	0.9165	3.0000	1
895	416	6008	2.6000	0.9620	4.0000	1
895	424	9459	2.6000	1.1700	4.0000	1
895	427	2638	2.6000	0.8580	4.0000	1
895	428	2003	1.3000	0.5720	2.0000	1
895	428	6142	2.6000	0.8580	4.0000	1
895	430	7079	1.9500	0.6240	3.0000	1
895	433	2570	1.9500	0.6240	3.0000	1
895	442	9524	2.6000	1.0140	4.0000	1
895	446	10026	1.3000	0.4940	2.0000	1
895	453	8840	1.3000	0.5980	2.0000	1
895	462	6074	1.3000	0.5850	2.0000	1
895	464	5720	0.6500	0.3185	1.0000	1
895	465	4464	2.6000	0.8060	4.0000	1
895	470	7411	1.9500	0.8580	3.0000	1
895	471	6736	1.3000	0.4030	2.0000	1
895	471	7359	1.9500	0.6240	3.0000	1
895	476	1138	1.3000	0.4810	2.0000	1
895	476	3556	1.9500	0.7605	3.0000	1
895	483	5707	2.6000	1.2480	4.0000	1
895	489	5971	2.6000	1.0660	4.0000	1
895	491	4445	1.3000	0.4160	2.0000	1
895	494	2270	1.9500	0.8190	3.0000	1
895	495	1193	1.9500	0.8580	3.0000	1
895	495	9459	2.6000	1.1440	4.0000	1
895	508	5977	1.9500	0.7605	3.0000	1
895	512	4693	2.6000	1.1440	4.0000	1
895	521	976	2.6000	1.1180	4.0000	1
895	521	2570	1.9500	0.7800	3.0000	1
895	524	9242	1.9500	0.7020	3.0000	1
895	536	7434	1.3000	0.4680	2.0000	1
895	544	3691	1.3000	0.4810	2.0000	1
895	544	5877	2.6000	1.1960	4.0000	1
895	557	170	1.9500	0.9165	3.0000	1
895	561	5009	1.9500	0.6630	3.0000	1
895	574	7514	2.6000	0.7800	4.0000	1
895	591	5163	1.9500	0.9555	3.0000	1
895	595	2981	1.9500	0.6240	3.0000	1
895	596	4086	2.6000	1.1960	4.0000	1
895	604	1965	2.6000	0.8840	4.0000	1
895	615	5824	1.9500	0.9360	3.0000	1
895	615	6763	3.2500	1.3325	5.0000	1
895	620	4609	1.3000	0.4160	2.0000	1
895	620	8298	1.9500	0.8970	3.0000	1
895	622	741	1.9500	0.8190	3.0000	1
895	629	10225	1.3000	0.4420	2.0000	1
895	632	5944	1.9500	0.5850	3.0000	1
895	644	8663	1.3000	0.4810	2.0000	1
895	655	4007	2.6000	1.1180	4.0000	1
895	663	7165	1.9500	0.8775	3.0000	1
895	678	1410	1.9500	0.7605	3.0000	1
895	680	7920	1.9500	0.7215	3.0000	1
895	685	1387	2.6000	1.0400	4.0000	1
895	700	373	1.9500	0.8580	3.0000	1
895	713	10065	1.3000	0.5980	2.0000	1
895	716	4750	2.6000	1.3000	4.0000	1
895	718	7233	0.6500	0.2015	1.0000	1
895	722	5092	1.9500	0.6435	3.0000	1
895	726	663	3.2500	1.5600	5.0000	1
896	373	644	10.7200	5.2528	4.0000	1
896	377	5288	8.0400	3.6984	3.0000	1
896	382	5219	8.0400	3.9396	3.0000	1
896	382	8308	10.7200	3.4304	4.0000	1
896	383	361	5.3600	2.5192	2.0000	1
896	385	2890	10.7200	4.7168	4.0000	1
896	398	2298	10.7200	4.6096	4.0000	1
896	400	7234	10.7200	3.8592	4.0000	1
896	402	7617	5.3600	1.8760	2.0000	1
896	409	8557	10.7200	4.2880	4.0000	1
896	412	8107	10.7200	4.1808	4.0000	1
896	422	3702	8.0400	4.0200	3.0000	1
896	422	9564	10.7200	3.6448	4.0000	1
896	426	6265	8.0400	3.3768	3.0000	1
896	439	2178	8.0400	3.7788	3.0000	1
896	446	9495	5.3600	2.0904	2.0000	1
896	447	2269	8.0400	3.2160	3.0000	1
896	470	7433	10.7200	5.3600	4.0000	1
896	471	4364	8.0400	3.1356	3.0000	1
896	475	9081	8.0400	3.9396	3.0000	1
896	478	6223	8.0400	3.6180	3.0000	1
896	495	5760	5.3600	1.7152	2.0000	1
896	507	2002	10.7200	5.2528	4.0000	1
896	507	8758	8.0400	3.9396	3.0000	1
896	515	8435	8.0400	3.7788	3.0000	1
896	521	9728	8.0400	2.8944	3.0000	1
896	535	4727	10.7200	3.6448	4.0000	1
896	538	6007	8.0400	3.0552	3.0000	1
896	539	6696	10.7200	3.3232	4.0000	1
896	548	9102	10.7200	4.8240	4.0000	1
896	551	2224	13.4000	5.3600	5.0000	1
896	553	7715	10.7200	3.8592	4.0000	1
896	574	5449	8.0400	3.6180	3.0000	1
896	575	6163	10.7200	4.8240	4.0000	1
896	576	5875	5.3600	2.2512	2.0000	1
896	581	5742	10.7200	4.6096	4.0000	1
896	585	4397	10.7200	4.0736	4.0000	1
896	590	1917	5.3600	2.0904	2.0000	1
896	597	997	8.0400	2.7336	3.0000	1
896	602	4868	8.0400	3.0552	3.0000	1
896	605	2210	8.0400	4.0200	3.0000	1
896	617	1666	8.0400	3.0552	3.0000	1
896	623	924	13.4000	5.2260	5.0000	1
896	627	4712	8.0400	3.0552	3.0000	1
896	627	9055	8.0400	2.6532	3.0000	1
896	644	9648	8.0400	3.6180	3.0000	1
896	646	4422	5.3600	1.7152	2.0000	1
896	648	7299	5.3600	2.1976	2.0000	1
896	651	9324	10.7200	3.6448	4.0000	1
896	654	2052	5.3600	2.5192	2.0000	1
896	654	9929	8.0400	3.0552	3.0000	1
896	659	44	8.0400	3.6180	3.0000	1
896	659	3316	5.3600	2.6264	2.0000	1
896	677	600	5.3600	2.5192	2.0000	1
896	677	6107	10.7200	4.7168	4.0000	1
896	685	3288	10.7200	5.2528	4.0000	1
896	688	9420	8.0400	3.1356	3.0000	1
896	691	1297	8.0400	3.6180	3.0000	1
896	692	10262	8.0400	3.4572	3.0000	1
896	703	5905	8.0400	2.5728	3.0000	1
896	708	2921	8.0400	3.5376	3.0000	1
896	711	1332	10.7200	4.0736	4.0000	1
896	711	3418	8.0400	2.9748	3.0000	1
896	720	3187	5.3600	2.0904	2.0000	1
896	727	8847	10.7200	4.7168	4.0000	1
897	371	1599	1.6200	0.6480	3.0000	1
897	371	2011	2.1600	0.7992	4.0000	1
897	383	3386	1.6200	0.6642	3.0000	1
897	386	2398	1.6200	0.5022	3.0000	1
897	387	117	2.1600	0.9288	4.0000	1
897	399	3336	2.1600	0.9288	4.0000	1
897	409	5219	1.6200	0.5832	3.0000	1
897	413	9405	1.6200	0.5184	3.0000	1
897	422	6988	1.6200	0.6966	3.0000	1
897	430	8587	0.5400	0.2376	1.0000	1
897	437	6559	1.6200	0.6156	3.0000	1
897	437	8068	1.6200	0.5508	3.0000	1
897	439	6880	2.7000	0.8370	5.0000	1
897	440	7001	2.1600	0.8424	4.0000	1
897	445	617	1.6200	0.5022	3.0000	1
897	451	2032	2.1600	0.9288	4.0000	1
897	458	8250	2.1600	0.6912	4.0000	1
897	459	2143	1.0800	0.4212	2.0000	1
897	463	2558	1.0800	0.4320	2.0000	1
897	464	7806	1.6200	0.6966	3.0000	1
897	468	2346	2.1600	0.9288	4.0000	1
897	469	3328	1.0800	0.3564	2.0000	1
897	471	7282	1.6200	0.7614	3.0000	1
897	485	4642	1.6200	0.5508	3.0000	1
897	491	5909	1.6200	0.5346	3.0000	1
897	491	6313	1.6200	0.7128	3.0000	1
897	493	985	1.0800	0.3348	2.0000	1
897	494	8217	1.0800	0.3456	2.0000	1
897	503	2201	1.0800	0.4104	2.0000	1
897	503	3182	0.5400	0.2484	1.0000	1
897	507	4446	2.1600	0.7344	4.0000	1
897	515	1415	1.6200	0.7290	3.0000	1
897	515	6204	1.0800	0.4752	2.0000	1
897	524	3668	2.1600	0.8208	4.0000	1
897	532	9017	1.0800	0.3888	2.0000	1
897	533	878	1.6200	0.8100	3.0000	1
897	534	3994	1.6200	0.6318	3.0000	1
897	535	5376	1.6200	0.7614	3.0000	1
897	535	8477	2.1600	0.7344	4.0000	1
897	535	9237	1.6200	0.6318	3.0000	1
897	539	4204	2.1600	0.9504	4.0000	1
897	553	392	1.6200	0.7452	3.0000	1
897	557	10068	2.1600	0.7344	4.0000	1
897	561	2976	2.1600	0.9072	4.0000	1
897	567	1611	1.6200	0.6966	3.0000	1
897	582	602	1.0800	0.3672	2.0000	1
897	582	7529	1.6200	0.4860	3.0000	1
897	591	7657	1.6200	0.7614	3.0000	1
897	595	1023	2.1600	0.8208	4.0000	1
897	595	9767	1.6200	0.6318	3.0000	1
897	600	10116	2.1600	0.8424	4.0000	1
897	611	96	1.6200	0.5994	3.0000	1
897	611	8358	1.6200	0.7776	3.0000	1
897	613	6265	2.1600	0.9288	4.0000	1
897	632	7862	2.1600	0.9504	4.0000	1
897	636	4131	2.1600	0.6696	4.0000	1
897	643	342	2.1600	1.0584	4.0000	1
897	647	6408	1.6200	0.7128	3.0000	1
897	648	6922	1.0800	0.3348	2.0000	1
897	655	7909	1.6200	0.5346	3.0000	1
897	660	1142	2.1600	0.9288	4.0000	1
897	660	3976	1.0800	0.3996	2.0000	1
897	661	511	1.6200	0.7128	3.0000	1
897	666	2654	2.1600	0.9288	4.0000	1
897	678	6658	2.1600	0.9936	4.0000	1
897	689	10068	2.1600	0.8640	4.0000	1
897	691	9715	2.1600	0.8208	4.0000	1
897	695	7715	2.1600	1.0800	4.0000	1
897	713	7571	1.0800	0.3348	2.0000	1
897	720	7507	1.6200	0.7938	3.0000	1
897	722	250	1.6200	0.6966	3.0000	1
897	724	4027	0.5400	0.1782	1.0000	1
897	728	1682	1.6200	0.6642	3.0000	1
898	371	2031	6.9600	2.9928	4.0000	1
898	375	2829	5.2200	1.9836	3.0000	1
898	378	6494	6.9600	3.1320	4.0000	1
898	379	4457	1.7400	0.8352	1.0000	1
898	387	3938	5.2200	1.6182	3.0000	1
898	400	4868	3.4800	1.4268	2.0000	1
898	407	4615	5.2200	1.9314	3.0000	1
898	408	4268	5.2200	1.6704	3.0000	1
898	411	2368	5.2200	2.1924	3.0000	1
898	413	7293	3.4800	1.1484	2.0000	1
898	415	8578	6.9600	2.6448	4.0000	1
898	416	7268	5.2200	2.5578	3.0000	1
898	419	7207	6.9600	3.1320	4.0000	1
898	422	7391	5.2200	2.0358	3.0000	1
898	429	9972	3.4800	1.2180	2.0000	1
898	431	9278	1.7400	0.8526	1.0000	1
898	434	2930	3.4800	1.4964	2.0000	1
898	440	1370	3.4800	1.3572	2.0000	1
898	445	1282	5.2200	2.0358	3.0000	1
898	453	3548	3.4800	1.6356	2.0000	1
898	458	2127	5.2200	2.3490	3.0000	1
898	458	7432	3.4800	1.2876	2.0000	1
898	483	485	6.9600	3.2016	4.0000	1
898	489	9745	5.2200	1.6182	3.0000	1
898	501	5592	5.2200	1.7226	3.0000	1
898	504	9931	5.2200	2.4012	3.0000	1
898	507	4066	3.4800	1.5312	2.0000	1
898	507	7902	5.2200	1.8792	3.0000	1
898	522	2521	3.4800	1.0788	2.0000	1
898	534	7715	6.9600	3.4800	4.0000	1
898	552	9019	6.9600	2.7840	4.0000	1
898	561	7599	3.4800	1.7052	2.0000	1
898	563	8235	3.4800	1.2180	2.0000	1
898	564	3679	6.9600	2.7144	4.0000	1
898	571	4373	5.2200	1.7748	3.0000	1
898	576	7031	3.4800	1.6008	2.0000	1
898	596	7056	5.2200	1.9836	3.0000	1
898	608	7636	5.2200	1.9314	3.0000	1
898	622	294	6.9600	2.9928	4.0000	1
898	626	9170	5.2200	1.9314	3.0000	1
898	629	3838	8.7000	3.7410	5.0000	1
898	632	10116	5.2200	2.1924	3.0000	1
898	654	9897	6.9600	3.4800	4.0000	1
898	659	4155	5.2200	2.0880	3.0000	1
898	659	6892	6.9600	3.3408	4.0000	1
898	661	2553	3.4800	1.1136	2.0000	1
898	661	2988	5.2200	2.0358	3.0000	1
898	672	8300	5.2200	1.6182	3.0000	1
898	680	9064	5.2200	1.9314	3.0000	1
898	680	9111	3.4800	1.1484	2.0000	1
898	686	1423	5.2200	1.7226	3.0000	1
898	697	8968	6.9600	2.5752	4.0000	1
898	698	9557	5.2200	2.1924	3.0000	1
898	702	1215	6.9600	2.6448	4.0000	1
898	711	1191	5.2200	2.2968	3.0000	1
898	711	1366	5.2200	1.7226	3.0000	1
898	713	9434	6.9600	3.4800	4.0000	1
898	716	8137	6.9600	2.2272	4.0000	1
898	719	6494	6.9600	2.5056	4.0000	1
898	719	6939	3.4800	1.1136	2.0000	1
898	720	1137	5.2200	2.0358	3.0000	1
898	720	6822	5.2200	2.3490	3.0000	1
898	721	4204	6.9600	3.0624	4.0000	1
899	376	2442	7.6800	3.0720	4.0000	1
899	377	8091	5.7600	2.0160	3.0000	1
899	386	4995	5.7600	1.8432	3.0000	1
899	393	7505	7.6800	3.6096	4.0000	1
899	398	10240	5.7600	2.1888	3.0000	1
899	408	4247	5.7600	1.9584	3.0000	1
899	409	1051	5.7600	2.8800	3.0000	1
899	415	5002	7.6800	2.9184	4.0000	1
899	423	8367	9.6000	4.2240	5.0000	1
899	435	131	3.8400	1.7280	2.0000	1
899	438	217	5.7600	2.3040	3.0000	1
899	463	3114	9.6000	4.3200	5.0000	1
899	468	739	5.7600	2.2464	3.0000	1
899	482	1634	5.7600	2.8224	3.0000	1
899	483	1306	7.6800	2.9952	4.0000	1
899	491	4413	7.6800	2.9952	4.0000	1
899	501	7085	5.7600	2.1888	3.0000	1
899	507	9084	5.7600	2.4192	3.0000	1
899	508	5826	7.6800	2.3040	4.0000	1
899	520	878	5.7600	2.8800	3.0000	1
899	520	9642	9.6000	4.8000	5.0000	1
899	521	3103	5.7600	2.4192	3.0000	1
899	532	2389	7.6800	3.6864	4.0000	1
899	535	4175	7.6800	3.0720	4.0000	1
899	535	7618	5.7600	1.9584	3.0000	1
899	539	6442	3.8400	1.4592	2.0000	1
899	559	3679	7.6800	2.9952	4.0000	1
899	564	6426	7.6800	3.4560	4.0000	1
899	584	750	7.6800	3.3792	4.0000	1
899	590	2236	7.6800	3.2256	4.0000	1
899	590	7384	7.6800	2.5344	4.0000	1
899	591	9897	5.7600	1.7280	3.0000	1
899	595	2737	5.7600	1.9584	3.0000	1
899	604	7150	1.9200	0.6144	1.0000	1
899	610	6932	5.7600	1.7280	3.0000	1
899	615	4427	3.8400	1.4976	2.0000	1
899	621	2829	3.8400	1.6896	2.0000	1
899	627	1589	5.7600	2.3040	3.0000	1
899	648	8605	5.7600	2.2464	3.0000	1
899	654	2830	5.7600	2.7072	3.0000	1
899	655	3627	5.7600	2.5920	3.0000	1
899	658	7266	5.7600	2.0160	3.0000	1
899	672	1306	5.7600	2.2464	3.0000	1
899	685	6120	5.7600	2.4192	3.0000	1
899	698	3787	7.6800	2.3808	4.0000	1
899	701	3116	5.7600	2.3040	3.0000	1
899	704	6845	7.6800	2.9952	4.0000	1
899	706	432	7.6800	2.4576	4.0000	1
899	707	5256	3.8400	1.8816	2.0000	1
899	709	1676	5.7600	1.8432	3.0000	1
899	710	3170	3.8400	1.2672	2.0000	1
899	716	3069	3.8400	1.6896	2.0000	1
899	729	9188	5.7600	2.7648	3.0000	1
900	372	753	5.5800	2.1762	3.0000	1
900	373	893	3.7200	1.3764	2.0000	1
900	380	4474	7.4400	3.2736	4.0000	1
900	383	4378	7.4400	3.3480	4.0000	1
900	386	2695	7.4400	2.9760	4.0000	1
900	386	5174	3.7200	1.7856	2.0000	1
900	400	5869	7.4400	2.9760	4.0000	1
900	404	1914	5.5800	1.7298	3.0000	1
900	405	1548	5.5800	1.6740	3.0000	1
900	412	4728	5.5800	2.4552	3.0000	1
900	424	2553	3.7200	1.6368	2.0000	1
900	424	9325	3.7200	1.5624	2.0000	1
900	433	1528	5.5800	2.1204	3.0000	1
900	440	2226	5.5800	1.8972	3.0000	1
900	447	5827	7.4400	3.1992	4.0000	1
900	453	3253	7.4400	2.7528	4.0000	1
900	454	7655	3.7200	1.7484	2.0000	1
900	459	1727	3.7200	1.4136	2.0000	1
900	463	7948	9.3000	3.9060	5.0000	1
900	469	9433	5.5800	2.5110	3.0000	1
900	470	1144	5.5800	2.2878	3.0000	1
900	479	5844	3.7200	1.3392	2.0000	1
900	485	152	3.7200	1.2276	2.0000	1
900	488	9467	7.4400	3.2736	4.0000	1
900	489	7589	5.5800	2.1204	3.0000	1
900	489	8577	5.5800	1.7856	3.0000	1
900	495	484	5.5800	2.2320	3.0000	1
900	508	1385	5.5800	2.5110	3.0000	1
900	513	7701	5.5800	2.0088	3.0000	1
900	515	6113	5.5800	2.6784	3.0000	1
900	519	6544	5.5800	2.1762	3.0000	1
900	524	5547	5.5800	2.1204	3.0000	1
900	534	2656	3.7200	1.1904	2.0000	1
900	535	5376	7.4400	2.9016	4.0000	1
900	538	4522	7.4400	2.8272	4.0000	1
900	551	378	5.5800	2.6226	3.0000	1
900	570	1244	5.5800	2.1204	3.0000	1
900	575	3196	3.7200	1.5252	2.0000	1
900	576	1785	5.5800	2.4552	3.0000	1
900	592	1145	5.5800	1.8414	3.0000	1
900	592	4467	5.5800	1.8972	3.0000	1
900	593	1168	7.4400	2.6784	4.0000	1
900	615	8205	7.4400	3.3480	4.0000	1
900	620	1423	3.7200	1.3392	2.0000	1
900	621	2135	3.7200	1.3392	2.0000	1
900	630	2441	5.5800	1.8972	3.0000	1
900	641	9892	3.7200	1.4508	2.0000	1
900	645	3528	5.5800	1.8414	3.0000	1
900	654	1883	5.5800	1.7856	3.0000	1
900	654	2052	7.4400	3.1992	4.0000	1
900	654	8439	5.5800	2.6784	3.0000	1
900	657	3801	5.5800	2.1762	3.0000	1
900	659	5215	3.7200	1.5252	2.0000	1
900	661	478	5.5800	2.7342	3.0000	1
900	665	8414	3.7200	1.6368	2.0000	1
900	674	1089	7.4400	2.5296	4.0000	1
900	677	8947	5.5800	2.3436	3.0000	1
900	679	5426	5.5800	2.4552	3.0000	1
900	683	3203	5.5800	1.6740	3.0000	1
900	691	7584	3.7200	1.4508	2.0000	1
900	692	4340	7.4400	3.1992	4.0000	1
900	695	93	3.7200	1.4136	2.0000	1
900	695	619	7.4400	3.1248	4.0000	1
900	698	6683	5.5800	1.7856	3.0000	1
900	711	654	5.5800	2.5110	3.0000	1
900	716	3435	5.5800	2.0646	3.0000	1
900	719	5960	5.5800	2.2878	3.0000	1
900	720	1889	3.7200	1.1904	2.0000	1
900	722	4707	7.4400	3.3480	4.0000	1
900	729	5623	5.5800	2.5110	3.0000	1
901	376	8075	8.9700	4.3056	3.0000	1
901	383	6635	8.9700	4.3953	3.0000	1
901	386	1748	8.9700	2.6910	3.0000	1
901	386	3589	8.9700	4.2159	3.0000	1
901	386	9929	8.9700	2.7807	3.0000	1
901	389	3776	11.9600	5.5016	4.0000	1
901	391	8853	8.9700	3.9468	3.0000	1
901	409	7379	8.9700	4.3056	3.0000	1
901	424	8837	8.9700	3.9468	3.0000	1
901	429	1940	5.9800	2.0332	2.0000	1
901	429	7780	5.9800	2.3920	2.0000	1
901	438	5958	8.9700	4.1262	3.0000	1
901	443	5067	5.9800	2.4518	2.0000	1
901	453	504	8.9700	3.7674	3.0000	1
901	455	4328	5.9800	1.7940	2.0000	1
901	458	3254	8.9700	3.3189	3.0000	1
901	474	9459	11.9600	4.6644	4.0000	1
901	479	8108	11.9600	4.0664	4.0000	1
901	483	3786	11.9600	4.7840	4.0000	1
901	483	5999	5.9800	1.8538	2.0000	1
901	483	9145	8.9700	3.4086	3.0000	1
901	487	8749	8.9700	3.8571	3.0000	1
901	490	6841	8.9700	2.9601	3.0000	1
901	495	3243	8.9700	3.3189	3.0000	1
901	513	6056	11.9600	4.9036	4.0000	1
901	518	1409	8.9700	3.7674	3.0000	1
901	519	1339	5.9800	2.9302	2.0000	1
901	536	7434	11.9600	4.1860	4.0000	1
901	537	8558	8.9700	3.7674	3.0000	1
901	538	5398	11.9600	3.7076	4.0000	1
901	539	7100	5.9800	1.9136	2.0000	1
901	540	6262	8.9700	3.4086	3.0000	1
901	544	2776	2.9900	1.0465	1.0000	1
901	552	3160	8.9700	3.9468	3.0000	1
901	553	3682	8.9700	4.0365	3.0000	1
901	558	7895	11.9600	5.2624	4.0000	1
901	571	378	8.9700	4.1262	3.0000	1
901	582	9855	11.9600	3.8272	4.0000	1
901	583	8748	11.9600	3.7076	4.0000	1
901	586	4695	11.9600	5.5016	4.0000	1
901	590	7027	5.9800	2.0930	2.0000	1
901	596	7486	11.9600	3.8272	4.0000	1
901	607	4998	5.9800	2.2126	2.0000	1
901	608	3009	11.9600	5.7408	4.0000	1
901	617	3163	8.9700	3.3189	3.0000	1
901	617	7910	5.9800	2.6910	2.0000	1
901	619	993	8.9700	3.3189	3.0000	1
901	636	4149	8.9700	4.0365	3.0000	1
901	652	3744	8.9700	4.0365	3.0000	1
901	654	2201	5.9800	2.3920	2.0000	1
901	654	5958	8.9700	3.6777	3.0000	1
901	661	2850	11.9600	5.0232	4.0000	1
901	663	9156	8.9700	2.8704	3.0000	1
901	678	7595	5.9800	1.9136	2.0000	1
901	683	1485	11.9600	5.3820	4.0000	1
901	683	2554	8.9700	2.8704	3.0000	1
901	687	7830	11.9600	5.8604	4.0000	1
901	695	6842	8.9700	2.8704	3.0000	1
901	697	6557	8.9700	2.6910	3.0000	1
901	700	1468	11.9600	4.9036	4.0000	1
901	704	9325	5.9800	2.5116	2.0000	1
901	722	8414	8.9700	3.9468	3.0000	1
901	724	5256	11.9600	4.6644	4.0000	1
901	726	4316	5.9800	2.8704	2.0000	1
902	394	1214	3.8800	1.8236	4.0000	1
902	435	1528	3.8800	1.5520	4.0000	1
902	439	4310	3.8800	1.5132	4.0000	1
902	439	7535	1.9400	0.7566	2.0000	1
902	446	4900	2.9100	1.1058	3.0000	1
902	447	335	2.9100	1.3386	3.0000	1
902	457	6579	2.9100	0.9603	3.0000	1
902	460	5542	3.8800	1.6296	4.0000	1
902	484	8311	1.9400	0.7954	2.0000	1
902	491	8840	3.8800	1.2804	4.0000	1
902	495	5060	2.9100	0.9021	3.0000	1
902	500	3039	2.9100	1.1640	3.0000	1
902	501	4453	2.9100	1.3386	3.0000	1
902	509	8912	2.9100	1.2222	3.0000	1
902	511	8477	3.8800	1.1640	4.0000	1
902	512	4693	3.8800	1.6296	4.0000	1
902	513	8464	2.9100	1.3386	3.0000	1
902	515	1310	3.8800	1.8624	4.0000	1
902	520	7297	2.9100	1.0767	3.0000	1
902	528	2689	3.8800	1.2416	4.0000	1
902	528	8897	2.9100	1.1349	3.0000	1
902	532	9192	1.9400	0.7566	2.0000	1
902	535	5153	3.8800	1.5520	4.0000	1
902	538	5877	1.9400	0.8924	2.0000	1
902	539	4257	2.9100	1.3386	3.0000	1
902	539	5501	2.9100	1.0767	3.0000	1
902	539	6892	3.8800	1.6296	4.0000	1
902	544	9997	3.8800	1.4356	4.0000	1
902	548	7486	1.9400	0.8730	2.0000	1
902	556	8404	1.9400	0.8536	2.0000	1
902	579	1102	2.9100	1.0185	3.0000	1
902	594	2605	1.9400	0.6014	2.0000	1
902	596	1610	2.9100	1.4259	3.0000	1
902	600	4846	2.9100	0.9894	3.0000	1
902	624	2687	3.8800	1.7460	4.0000	1
902	627	1791	2.9100	1.1931	3.0000	1
902	629	9200	1.9400	0.7178	2.0000	1
902	636	4021	2.9100	1.2222	3.0000	1
902	636	5355	3.8800	1.5520	4.0000	1
902	643	481	2.9100	1.0767	3.0000	1
902	645	4552	2.9100	1.1349	3.0000	1
902	646	1538	2.9100	1.0185	3.0000	1
902	649	5219	2.9100	0.9603	3.0000	1
902	655	2673	3.8800	1.3580	4.0000	1
902	655	2832	1.9400	0.7372	2.0000	1
902	658	409	2.9100	1.3095	3.0000	1
902	658	9170	2.9100	1.1058	3.0000	1
902	660	6047	3.8800	1.8236	4.0000	1
902	671	3169	3.8800	1.5520	4.0000	1
902	674	1142	2.9100	1.3968	3.0000	1
902	676	9781	2.9100	1.2222	3.0000	1
902	685	1598	2.9100	1.3095	3.0000	1
902	691	2942	2.9100	1.0767	3.0000	1
902	692	5050	1.9400	0.9506	2.0000	1
902	696	8370	3.8800	1.7460	4.0000	1
902	706	4291	1.9400	0.6208	2.0000	1
902	718	3463	1.9400	0.7760	2.0000	1
902	722	3838	4.8500	2.0855	5.0000	1
902	728	8068	2.9100	1.1640	3.0000	1
902	729	6958	2.9100	1.3095	3.0000	1
903	386	2673	7.5600	3.3264	3.0000	1
903	399	1467	5.0400	1.6128	2.0000	1
903	401	1765	2.5200	1.0584	1.0000	1
903	402	3803	7.5600	3.3264	3.0000	1
903	409	5729	7.5600	3.4776	3.0000	1
903	410	5141	7.5600	3.7044	3.0000	1
903	422	9338	7.5600	2.6460	3.0000	1
903	423	2587	7.5600	2.9484	3.0000	1
903	424	976	7.5600	2.5704	3.0000	1
903	438	10067	10.0800	4.9392	4.0000	1
903	439	7293	5.0400	1.7136	2.0000	1
903	453	1073	10.0800	4.7376	4.0000	1
903	463	4204	10.0800	4.3344	4.0000	1
903	468	2808	7.5600	2.4192	3.0000	1
903	468	6324	7.5600	2.8728	3.0000	1
903	470	9760	5.0400	2.3688	2.0000	1
903	483	8335	7.5600	2.3436	3.0000	1
903	487	803	7.5600	2.8728	3.0000	1
903	488	6480	7.5600	2.7972	3.0000	1
903	495	3271	7.5600	2.9484	3.0000	1
903	507	6496	5.0400	2.0160	2.0000	1
903	522	4403	10.0800	3.4272	4.0000	1
903	528	3418	7.5600	3.4020	3.0000	1
903	533	4824	10.0800	4.5360	4.0000	1
903	535	4778	7.5600	3.5532	3.0000	1
903	536	1847	7.5600	3.4020	3.0000	1
903	553	467	7.5600	3.7044	3.0000	1
903	553	6047	12.6000	5.9220	5.0000	1
903	557	6891	7.5600	2.7216	3.0000	1
903	559	7678	10.0800	4.0320	4.0000	1
903	561	4562	7.5600	3.7800	3.0000	1
903	561	7291	7.5600	2.3436	3.0000	1
903	570	1344	7.5600	2.8728	3.0000	1
903	574	1196	10.0800	4.2336	4.0000	1
903	574	1347	5.0400	2.2680	2.0000	1
903	574	1529	12.6000	5.5440	5.0000	1
903	574	2234	5.0400	1.8144	2.0000	1
903	574	6168	10.0800	4.9392	4.0000	1
903	576	4644	7.5600	2.5704	3.0000	1
903	582	8098	5.0400	2.2176	2.0000	1
903	589	2547	5.0400	2.1168	2.0000	1
903	593	3497	7.5600	3.7044	3.0000	1
903	593	6207	7.5600	2.5704	3.0000	1
903	600	8968	7.5600	2.4948	3.0000	1
903	614	8142	10.0800	4.0320	4.0000	1
903	646	76	7.5600	2.8728	3.0000	1
903	654	9929	10.0800	3.7296	4.0000	1
903	657	5751	7.5600	3.5532	3.0000	1
903	660	770	7.5600	2.7972	3.0000	1
903	660	6936	5.0400	1.6128	2.0000	1
903	666	9499	5.0400	2.3688	2.0000	1
903	672	2228	10.0800	4.9392	4.0000	1
903	678	2049	5.0400	2.3688	2.0000	1
903	685	4075	7.5600	3.0996	3.0000	1
903	685	5537	7.5600	2.9484	3.0000	1
903	686	950	7.5600	2.7972	3.0000	1
903	691	5222	10.0800	3.4272	4.0000	1
903	692	4397	7.5600	2.7972	3.0000	1
903	696	6133	7.5600	2.8728	3.0000	1
903	709	1551	5.0400	1.6128	2.0000	1
903	716	3359	7.5600	2.8728	3.0000	1
903	718	6320	7.5600	2.7972	3.0000	1
903	721	4527	10.0800	3.1248	4.0000	1
903	728	2373	10.0800	3.2256	4.0000	1
903	728	7292	7.5600	3.4020	3.0000	1
903	729	797	10.0800	3.9312	4.0000	1
903	729	9594	10.0800	4.9392	4.0000	1
904	371	8154	4.5000	1.7100	3.0000	1
904	389	8659	6.0000	2.7000	4.0000	1
904	395	3334	3.0000	1.2900	2.0000	1
904	405	8901	3.0000	1.1700	2.0000	1
904	410	6670	3.0000	1.4400	2.0000	1
904	414	7421	4.5000	1.8000	3.0000	1
904	417	638	4.5000	1.7100	3.0000	1
904	440	7768	4.5000	2.1600	3.0000	1
904	444	6888	4.5000	1.9800	3.0000	1
904	449	505	6.0000	2.7600	4.0000	1
904	457	5130	6.0000	2.8800	4.0000	1
904	459	8108	6.0000	2.5200	4.0000	1
904	472	2088	3.0000	1.1100	2.0000	1
904	494	4274	6.0000	2.3400	4.0000	1
904	495	467	6.0000	2.9400	4.0000	1
904	495	790	3.0000	1.3200	2.0000	1
904	495	7283	4.5000	2.0700	3.0000	1
904	503	6553	6.0000	2.2200	4.0000	1
904	511	754	7.5000	3.6750	5.0000	1
904	521	7702	7.5000	3.3000	5.0000	1
904	534	7359	3.0000	0.9000	2.0000	1
904	534	7678	3.0000	0.9300	2.0000	1
904	534	8746	6.0000	2.6400	4.0000	1
904	538	8026	3.0000	1.0200	2.0000	1
904	539	6688	4.5000	2.1600	3.0000	1
904	550	9256	6.0000	2.1600	4.0000	1
904	551	614	4.5000	2.1600	3.0000	1
904	551	2382	4.5000	1.6650	3.0000	1
904	551	2441	3.0000	0.9600	2.0000	1
904	553	2086	3.0000	1.1700	2.0000	1
904	574	274	6.0000	2.5200	4.0000	1
904	576	7582	6.0000	2.7000	4.0000	1
904	590	9563	4.5000	1.9800	3.0000	1
904	591	7153	3.0000	1.1100	2.0000	1
904	594	2105	3.0000	1.4100	2.0000	1
904	601	5451	4.5000	2.1600	3.0000	1
904	605	5743	4.5000	2.2050	3.0000	1
904	606	6576	6.0000	1.9800	4.0000	1
904	612	9814	6.0000	2.9400	4.0000	1
904	617	1579	4.5000	1.7550	3.0000	1
904	617	8407	4.5000	2.0250	3.0000	1
904	627	1296	6.0000	2.8200	4.0000	1
904	627	5859	4.5000	1.7100	3.0000	1
904	629	3838	4.5000	1.9350	3.0000	1
904	649	5581	4.5000	1.8900	3.0000	1
904	656	9928	6.0000	2.2800	4.0000	1
904	661	1275	6.0000	2.7600	4.0000	1
904	661	6307	4.5000	1.7550	3.0000	1
904	671	4107	6.0000	3.0000	4.0000	1
904	676	3889	6.0000	1.8600	4.0000	1
904	677	2383	3.0000	1.2900	2.0000	1
904	681	9324	6.0000	2.1000	4.0000	1
904	701	3100	7.5000	2.7750	5.0000	1
904	703	4849	3.0000	1.4100	2.0000	1
904	703	4901	4.5000	1.7550	3.0000	1
904	705	7502	4.5000	1.9350	3.0000	1
904	716	9974	4.5000	2.0250	3.0000	1
904	722	7283	6.0000	2.1000	4.0000	1
904	729	2890	4.5000	2.0700	3.0000	1
905	373	4468	6.9900	2.2368	3.0000	1
905	373	7263	6.9900	2.6562	3.0000	1
905	375	9063	6.9900	2.7960	3.0000	1
905	380	6584	11.6500	3.4950	5.0000	1
905	383	3127	4.6600	1.4446	2.0000	1
905	389	5633	9.3200	3.7280	4.0000	1
905	391	3849	6.9900	3.2154	3.0000	1
905	395	6647	6.9900	2.5164	3.0000	1
905	395	8108	6.9900	2.9358	3.0000	1
905	398	7704	9.3200	4.5668	4.0000	1
905	409	6616	9.3200	2.9824	4.0000	1
905	424	7887	6.9900	2.3766	3.0000	1
905	427	6564	9.3200	2.8892	4.0000	1
905	435	1528	6.9900	2.6562	3.0000	1
905	438	9396	6.9900	2.2368	3.0000	1
905	445	8181	6.9900	2.1669	3.0000	1
905	446	3360	6.9900	2.6562	3.0000	1
905	446	6956	4.6600	1.6310	2.0000	1
905	447	5604	9.3200	3.7280	4.0000	1
905	447	9285	4.6600	2.2834	2.0000	1
905	450	4688	6.9900	2.3766	3.0000	1
905	452	2359	6.9900	2.2368	3.0000	1
905	460	5350	2.3300	0.7922	1.0000	1
905	463	4231	4.6600	1.7242	2.0000	1
905	470	7411	6.9900	2.9358	3.0000	1
905	471	9745	9.3200	4.2872	4.0000	1
905	476	7808	6.9900	2.7261	3.0000	1
905	482	2570	4.6600	1.8174	2.0000	1
905	500	8463	6.9900	2.5863	3.0000	1
905	501	4767	9.3200	2.9824	4.0000	1
905	503	6641	6.9900	2.5863	3.0000	1
905	515	7940	9.3200	4.5668	4.0000	1
905	515	9837	9.3200	3.5416	4.0000	1
905	529	9357	6.9900	2.7261	3.0000	1
905	533	7813	6.9900	2.3067	3.0000	1
905	534	9760	4.6600	2.1902	2.0000	1
905	538	4404	9.3200	2.9824	4.0000	1
905	538	7419	4.6600	1.5378	2.0000	1
905	540	8659	9.3200	4.2872	4.0000	1
905	545	7052	6.9900	2.8659	3.0000	1
905	552	1607	6.9900	2.7261	3.0000	1
905	553	819	6.9900	2.7261	3.0000	1
905	570	7632	6.9900	3.2853	3.0000	1
905	571	8906	4.6600	1.7708	2.0000	1
905	575	4690	6.9900	2.3766	3.0000	1
905	581	4021	9.3200	4.5668	4.0000	1
905	581	9510	9.3200	2.9824	4.0000	1
905	590	5458	6.9900	2.6562	3.0000	1
905	594	5766	9.3200	4.0076	4.0000	1
905	596	5597	6.9900	2.7960	3.0000	1
905	597	7384	9.3200	3.3552	4.0000	1
905	600	3528	9.3200	3.7280	4.0000	1
905	602	1682	6.9900	3.1455	3.0000	1
905	614	5941	9.3200	3.6348	4.0000	1
905	617	1666	6.9900	3.3552	3.0000	1
905	619	9504	4.6600	1.5378	2.0000	1
905	620	5586	2.3300	0.9087	1.0000	1
905	636	7968	6.9900	3.3552	3.0000	1
905	654	10065	6.9900	2.3766	3.0000	1
905	674	4261	6.9900	2.6562	3.0000	1
905	678	9019	9.3200	2.8892	4.0000	1
905	685	5174	4.6600	2.2368	2.0000	1
905	686	1107	4.6600	1.9106	2.0000	1
905	687	4369	9.3200	3.1688	4.0000	1
905	692	4522	4.6600	1.4912	2.0000	1
905	702	5907	4.6600	2.0970	2.0000	1
905	702	6383	4.6600	1.7708	2.0000	1
905	704	7215	6.9900	2.2368	3.0000	1
905	705	6712	6.9900	3.2154	3.0000	1
905	708	1415	6.9900	3.0756	3.0000	1
905	711	6082	9.3200	3.5416	4.0000	1
905	719	5771	4.6600	1.7242	2.0000	1
905	721	3231	4.6600	1.8174	2.0000	1
905	721	5026	6.9900	3.1455	3.0000	1
905	723	6516	6.9900	2.9358	3.0000	1
906	373	7576	1.8900	0.8883	3.0000	1
906	377	1036	1.8900	0.6993	3.0000	1
906	387	6114	1.2600	0.4914	2.0000	1
906	409	927	2.5200	1.1340	4.0000	1
906	412	1994	1.2600	0.5544	2.0000	1
906	414	9187	1.8900	0.7182	3.0000	1
906	422	4858	1.8900	0.6426	3.0000	1
906	426	1297	1.8900	0.6048	3.0000	1
906	428	1378	2.5200	0.9828	4.0000	1
906	430	5724	3.1500	1.0080	5.0000	1
906	438	5530	2.5200	1.1088	4.0000	1
906	443	5174	1.2600	0.5544	2.0000	1
906	454	6666	1.8900	0.7182	3.0000	1
906	469	1783	1.2600	0.3906	2.0000	1
906	474	8556	1.2600	0.4536	2.0000	1
906	479	5844	1.8900	0.9261	3.0000	1
906	494	1460	1.8900	0.7371	3.0000	1
906	494	2270	1.8900	0.7560	3.0000	1
906	494	9827	2.5200	0.8316	4.0000	1
906	497	7963	2.5200	0.9828	4.0000	1
906	501	4116	1.8900	0.7371	3.0000	1
906	503	4958	1.8900	0.6426	3.0000	1
906	508	2981	1.2600	0.4788	2.0000	1
906	540	1567	1.8900	0.5859	3.0000	1
906	544	10091	1.8900	0.9072	3.0000	1
906	553	782	2.5200	1.2348	4.0000	1
906	553	1074	1.8900	0.6237	3.0000	1
906	553	7715	1.8900	0.5859	3.0000	1
906	584	750	2.5200	1.0584	4.0000	1
906	584	1360	1.8900	0.6993	3.0000	1
906	585	4397	1.8900	0.6804	3.0000	1
906	596	1110	1.2600	0.4410	2.0000	1
906	596	6301	2.5200	1.0332	4.0000	1
906	596	9129	2.5200	1.0584	4.0000	1
906	601	7763	2.5200	0.8820	4.0000	1
906	604	4498	1.8900	0.7560	3.0000	1
906	605	1388	1.8900	0.6048	3.0000	1
906	606	8076	1.2600	0.4914	2.0000	1
906	613	4351	2.5200	1.2348	4.0000	1
906	619	6488	1.8900	0.7371	3.0000	1
906	627	644	1.8900	0.8127	3.0000	1
906	636	4925	1.8900	0.7371	3.0000	1
906	642	5109	1.8900	0.8505	3.0000	1
906	648	4258	2.5200	1.1592	4.0000	1
906	651	1798	1.2600	0.5544	2.0000	1
906	655	625	1.8900	0.9261	3.0000	1
906	689	1825	1.8900	0.7938	3.0000	1
906	698	908	1.2600	0.5040	2.0000	1
906	702	8046	1.8900	0.8505	3.0000	1
906	704	1241	3.1500	1.2915	5.0000	1
906	719	9239	1.8900	0.5859	3.0000	1
906	720	6426	1.2600	0.5040	2.0000	1
906	720	8084	0.6300	0.2079	1.0000	1
906	722	10273	1.2600	0.5796	2.0000	1
906	728	4690	1.8900	0.6426	3.0000	1
907	368	9602	10.2600	4.5144	3.0000	1
907	372	4234	10.2600	4.3092	3.0000	1
907	373	1071	10.2600	3.7962	3.0000	1
907	380	4474	13.6800	5.7456	4.0000	1
907	389	3302	10.2600	4.0014	3.0000	1
907	392	9997	10.2600	3.3858	3.0000	1
907	400	5174	13.6800	6.7032	4.0000	1
907	402	4621	13.6800	4.3776	4.0000	1
907	402	5135	10.2600	4.5144	3.0000	1
907	405	7558	6.8400	3.1464	2.0000	1
907	412	76	10.2600	3.8988	3.0000	1
907	412	604	6.8400	2.1888	2.0000	1
907	412	4287	6.8400	3.2148	2.0000	1
907	412	7735	13.6800	5.4720	4.0000	1
907	414	6647	6.8400	2.5992	2.0000	1
907	417	8215	10.2600	4.7196	3.0000	1
907	438	220	10.2600	4.2066	3.0000	1
907	438	6698	6.8400	2.9412	2.0000	1
907	446	2530	13.6800	5.3352	4.0000	1
907	446	9788	10.2600	4.5144	3.0000	1
907	447	6866	10.2600	4.1040	3.0000	1
907	476	5095	13.6800	6.1560	4.0000	1
907	500	8435	10.2600	4.9248	3.0000	1
907	500	9169	10.2600	3.8988	3.0000	1
907	507	7257	10.2600	4.0014	3.0000	1
907	511	3693	10.2600	3.7962	3.0000	1
907	515	7576	10.2600	4.8222	3.0000	1
907	521	7154	13.6800	6.1560	4.0000	1
907	538	6654	10.2600	3.8988	3.0000	1
907	557	2981	6.8400	3.3516	2.0000	1
907	564	2428	13.6800	4.5144	4.0000	1
907	574	5530	13.6800	6.0192	4.0000	1
907	597	4693	13.6800	5.6088	4.0000	1
907	605	5533	6.8400	2.7360	2.0000	1
907	606	6524	10.2600	3.2832	3.0000	1
907	610	9401	10.2600	3.6936	3.0000	1
907	619	755	6.8400	3.0096	2.0000	1
907	622	8490	13.6800	6.7032	4.0000	1
907	630	4658	6.8400	3.2148	2.0000	1
907	636	5766	13.6800	5.7456	4.0000	1
907	649	4657	6.8400	2.5308	2.0000	1
907	652	8768	6.8400	2.4624	2.0000	1
907	655	5063	10.2600	5.1300	3.0000	1
907	665	5419	10.2600	3.4884	3.0000	1
907	688	4411	6.8400	2.3256	2.0000	1
907	697	3942	13.6800	4.3776	4.0000	1
907	698	448	10.2600	4.0014	3.0000	1
907	702	755	10.2600	3.2832	3.0000	1
907	708	4391	10.2600	4.0014	3.0000	1
907	714	739	10.2600	4.0014	3.0000	1
907	719	2311	6.8400	2.5308	2.0000	1
907	723	3966	17.1000	6.4980	5.0000	1
907	728	4778	6.8400	3.0780	2.0000	1
908	373	4342	2.0700	0.7866	3.0000	1
908	377	625	2.0700	0.8694	3.0000	1
908	377	7890	2.0700	0.7866	3.0000	1
908	387	1193	2.0700	0.8073	3.0000	1
908	404	722	2.7600	1.2420	4.0000	1
908	407	9752	2.0700	0.8280	3.0000	1
908	409	6207	2.7600	1.1040	4.0000	1
908	411	1802	2.0700	0.8073	3.0000	1
908	421	739	3.4500	1.6215	5.0000	1
908	422	2521	2.0700	0.8694	3.0000	1
908	428	2846	2.7600	0.8832	4.0000	1
908	440	923	2.0700	0.6210	3.0000	1
908	440	4460	1.3800	0.6486	2.0000	1
908	446	398	1.3800	0.5244	2.0000	1
908	455	4357	1.3800	0.5244	2.0000	1
908	460	760	2.7600	1.2420	4.0000	1
908	469	5238	2.0700	0.7866	3.0000	1
908	470	3020	1.3800	0.4416	2.0000	1
908	470	6759	1.3800	0.6348	2.0000	1
908	470	10142	2.0700	0.8280	3.0000	1
908	475	7001	2.0700	0.7452	3.0000	1
908	480	6114	2.7600	0.8832	4.0000	1
908	482	4676	2.7600	1.0764	4.0000	1
908	495	1957	1.3800	0.5520	2.0000	1
908	496	907	2.0700	0.7866	3.0000	1
908	500	8059	2.0700	0.7452	3.0000	1
908	504	1433	2.0700	0.7452	3.0000	1
908	507	1410	1.3800	0.5796	2.0000	1
908	507	9184	1.3800	0.5520	2.0000	1
908	509	3352	2.7600	1.1592	4.0000	1
908	515	625	2.7600	1.3524	4.0000	1
908	519	4405	2.0700	0.7866	3.0000	1
908	520	1721	2.0700	0.9315	3.0000	1
908	520	8779	2.0700	0.7659	3.0000	1
908	534	5127	2.0700	0.6417	3.0000	1
908	538	5511	2.0700	0.9108	3.0000	1
908	538	7556	2.7600	1.2420	4.0000	1
908	549	2084	2.7600	1.1316	4.0000	1
908	567	3121	2.0700	1.0350	3.0000	1
908	569	10110	2.0700	0.8280	3.0000	1
908	575	5738	2.7600	0.9660	4.0000	1
908	585	4032	2.0700	0.6624	3.0000	1
908	593	8360	2.0700	0.9522	3.0000	1
908	594	4925	2.0700	0.7866	3.0000	1
908	597	754	2.0700	0.9315	3.0000	1
908	607	8647	1.3800	0.4554	2.0000	1
908	613	5271	2.0700	0.9522	3.0000	1
908	615	3352	2.7600	1.1868	4.0000	1
908	620	8116	2.7600	1.2420	4.0000	1
908	637	7525	1.3800	0.6900	2.0000	1
908	640	5555	0.6900	0.3105	1.0000	1
908	645	4239	2.7600	1.2420	4.0000	1
908	654	280	1.3800	0.5106	2.0000	1
908	660	4564	2.7600	0.8280	4.0000	1
908	661	4582	2.7600	1.2696	4.0000	1
908	663	2202	2.7600	0.8832	4.0000	1
908	666	997	2.0700	0.9522	3.0000	1
908	677	9269	1.3800	0.4968	2.0000	1
908	678	3003	2.0700	0.8487	3.0000	1
908	680	9540	2.0700	0.7452	3.0000	1
908	683	7481	2.7600	1.0764	4.0000	1
908	685	4329	1.3800	0.5658	2.0000	1
908	691	8454	1.3800	0.4416	2.0000	1
908	691	8946	1.3800	0.6486	2.0000	1
908	692	7607	2.0700	0.7866	3.0000	1
908	695	532	2.7600	1.1316	4.0000	1
908	700	1193	1.3800	0.6486	2.0000	1
908	707	197	2.0700	0.8901	3.0000	1
908	714	7576	2.0700	0.8487	3.0000	1
908	716	5733	2.0700	0.8487	3.0000	1
908	724	4658	1.3800	0.6486	2.0000	1
909	381	3386	6.2000	2.7900	4.0000	1
909	381	6460	3.1000	1.2400	2.0000	1
909	399	9129	4.6500	2.0460	3.0000	1
909	404	3012	4.6500	2.0460	3.0000	1
909	405	5709	1.5500	0.5890	1.0000	1
909	407	7607	4.6500	1.7670	3.0000	1
909	413	512	3.1000	1.2710	2.0000	1
909	422	3552	6.2000	2.4800	4.0000	1
909	430	8483	3.1000	1.3950	2.0000	1
909	433	6114	6.2000	1.9840	4.0000	1
909	434	873	6.2000	2.7900	4.0000	1
909	440	4527	4.6500	1.9065	3.0000	1
909	443	9639	4.6500	1.9065	3.0000	1
909	444	7220	6.2000	2.8520	4.0000	1
909	460	487	4.6500	2.0925	3.0000	1
909	468	2338	4.6500	1.5345	3.0000	1
909	484	2171	4.6500	1.6740	3.0000	1
909	487	5958	4.6500	2.1390	3.0000	1
909	495	5360	3.1000	1.2090	2.0000	1
909	495	7580	3.1000	1.4570	2.0000	1
909	497	5451	4.6500	1.6275	3.0000	1
909	501	4391	6.2000	1.8600	4.0000	1
909	501	9419	3.1000	0.9920	2.0000	1
909	503	4609	6.2000	2.5420	4.0000	1
909	508	3200	3.1000	1.4260	2.0000	1
909	529	6927	4.6500	1.7205	3.0000	1
909	529	8754	6.2000	2.8520	4.0000	1
909	531	8769	6.2000	2.8520	4.0000	1
909	535	905	6.2000	2.6660	4.0000	1
909	536	226	3.1000	1.4880	2.0000	1
909	536	3249	4.6500	1.8135	3.0000	1
909	557	6891	6.2000	2.1700	4.0000	1
909	558	2442	6.2000	2.8520	4.0000	1
909	559	3679	4.6500	1.6740	3.0000	1
909	561	2842	4.6500	1.4880	3.0000	1
909	571	5791	7.7500	2.4800	5.0000	1
909	574	1567	3.1000	1.1780	2.0000	1
909	574	2234	6.2000	2.1080	4.0000	1
909	574	3937	6.2000	1.9220	4.0000	1
909	580	8041	4.6500	2.1855	3.0000	1
909	585	4992	6.2000	2.1080	4.0000	1
909	587	9439	3.1000	1.3640	2.0000	1
909	590	3819	4.6500	1.5810	3.0000	1
909	591	9897	4.6500	1.4415	3.0000	1
909	592	7529	4.6500	1.4415	3.0000	1
909	605	901	4.6500	1.7205	3.0000	1
909	605	7470	4.6500	1.8600	3.0000	1
909	615	4398	3.1000	1.0230	2.0000	1
909	616	3109	4.6500	1.8135	3.0000	1
909	617	1666	6.2000	2.7900	4.0000	1
909	619	3499	6.2000	2.5420	4.0000	1
909	623	4065	6.2000	1.9840	4.0000	1
909	627	6531	4.6500	2.0925	3.0000	1
909	630	1556	6.2000	2.4180	4.0000	1
909	631	9715	7.7500	2.7125	5.0000	1
909	651	7704	6.2000	2.0460	4.0000	1
909	654	2224	6.2000	2.5420	4.0000	1
909	654	4363	4.6500	1.4880	3.0000	1
909	681	753	6.2000	2.1080	4.0000	1
909	686	1423	4.6500	2.0460	3.0000	1
909	691	7267	6.2000	2.5420	4.0000	1
909	695	1896	1.5500	0.6820	1.0000	1
909	703	5304	6.2000	2.3560	4.0000	1
909	704	8898	4.6500	1.4415	3.0000	1
909	711	621	4.6500	1.9995	3.0000	1
909	716	3392	7.7500	3.5650	5.0000	1
909	720	4211	4.6500	1.9995	3.0000	1
909	722	3838	4.6500	2.2320	3.0000	1
909	724	4498	4.6500	1.7205	3.0000	1
909	728	2086	6.2000	2.4800	4.0000	1
910	371	1599	3.6800	1.5824	2.0000	1
910	377	9788	3.6800	1.1776	2.0000	1
910	391	5766	7.3600	3.6800	4.0000	1
910	400	4021	7.3600	2.3552	4.0000	1
910	404	1950	3.6800	1.2512	2.0000	1
910	409	10102	3.6800	1.7296	2.0000	1
910	427	8724	3.6800	1.7664	2.0000	1
910	430	328	3.6800	1.2144	2.0000	1
910	443	5820	7.3600	3.6064	4.0000	1
910	446	6465	3.6800	1.4352	2.0000	1
910	447	9115	7.3600	2.7232	4.0000	1
910	459	4231	3.6800	1.3984	2.0000	1
910	475	2875	3.6800	1.2144	2.0000	1
910	476	1619	7.3600	2.8704	4.0000	1
910	483	6186	5.5200	2.2080	3.0000	1
910	483	6945	7.3600	2.9440	4.0000	1
910	485	3236	7.3600	3.3856	4.0000	1
910	495	2558	7.3600	2.2080	4.0000	1
910	495	3308	5.5200	2.0424	3.0000	1
910	495	6956	5.5200	2.4840	3.0000	1
910	497	5827	5.5200	2.4288	3.0000	1
910	500	9271	5.5200	2.0976	3.0000	1
910	501	6570	7.3600	2.5760	4.0000	1
910	508	8031	3.6800	1.3616	2.0000	1
910	514	6599	3.6800	1.5456	2.0000	1
910	519	4396	3.6800	1.1776	2.0000	1
910	519	9972	7.3600	2.3552	4.0000	1
910	520	7243	5.5200	2.0976	3.0000	1
910	532	565	7.3600	2.3552	4.0000	1
910	534	8746	7.3600	3.0912	4.0000	1
910	539	587	7.3600	3.6800	4.0000	1
910	551	3172	5.5200	1.8768	3.0000	1
910	553	472	5.5200	2.5392	3.0000	1
910	573	10165	7.3600	3.3120	4.0000	1
910	582	208	3.6800	1.3984	2.0000	1
910	593	9792	7.3600	2.9440	4.0000	1
910	603	1286	5.5200	1.8768	3.0000	1
910	604	9064	3.6800	1.2144	2.0000	1
910	610	4503	5.5200	1.8768	3.0000	1
910	611	9797	7.3600	2.4288	4.0000	1
910	612	6355	5.5200	2.1528	3.0000	1
910	620	7189	7.3600	2.6496	4.0000	1
910	621	9697	7.3600	2.7232	4.0000	1
910	632	900	5.5200	1.9320	3.0000	1
910	647	2460	9.2000	3.4960	5.0000	1
910	655	8456	3.6800	1.3616	2.0000	1
910	672	6889	5.5200	2.2080	3.0000	1
910	672	6945	7.3600	2.9440	4.0000	1
910	673	4340	7.3600	3.0176	4.0000	1
910	678	4081	3.6800	1.3984	2.0000	1
910	687	3827	5.5200	2.5392	3.0000	1
910	688	4629	5.5200	2.5944	3.0000	1
910	691	9814	5.5200	2.0976	3.0000	1
910	707	1185	9.2000	4.5080	5.0000	1
910	708	2663	5.5200	2.5944	3.0000	1
910	711	3533	7.3600	2.7232	4.0000	1
910	713	10050	5.5200	2.4288	3.0000	1
910	721	587	7.3600	3.6800	4.0000	1
910	723	4131	5.5200	1.9872	3.0000	1
911	369	7223	3.9400	1.5760	2.0000	1
911	379	1970	7.8800	3.5460	4.0000	1
911	379	6348	3.9400	1.6942	2.0000	1
911	387	1271	7.8800	3.0732	4.0000	1
911	391	8853	7.8800	3.3096	4.0000	1
911	408	5568	7.8800	3.7036	4.0000	1
911	409	806	3.9400	1.7730	2.0000	1
911	410	9633	5.9100	2.3049	3.0000	1
911	416	4973	3.9400	1.5366	2.0000	1
911	416	10246	5.9100	2.4231	3.0000	1
911	438	3423	7.8800	3.0732	4.0000	1
911	439	2897	7.8800	2.6792	4.0000	1
911	440	7486	5.9100	1.8912	3.0000	1
911	441	6835	5.9100	2.3049	3.0000	1
911	442	9866	7.8800	3.3884	4.0000	1
911	445	2441	5.9100	2.5413	3.0000	1
911	447	226	5.9100	1.8321	3.0000	1
911	454	9006	7.8800	3.6248	4.0000	1
911	459	4133	5.9100	2.3640	3.0000	1
911	468	2076	7.8800	3.2308	4.0000	1
911	475	3175	5.9100	2.3049	3.0000	1
911	495	6997	5.9100	2.6004	3.0000	1
911	500	3245	5.9100	2.1276	3.0000	1
911	507	4776	3.9400	1.3002	2.0000	1
911	508	5977	5.9100	2.4822	3.0000	1
911	523	9788	3.9400	1.3396	2.0000	1
911	533	5210	5.9100	2.1867	3.0000	1
911	553	9194	7.8800	2.9156	4.0000	1
911	567	5433	3.9400	1.2214	2.0000	1
911	570	7510	5.9100	1.8321	3.0000	1
911	570	10068	3.9400	1.8912	2.0000	1
911	574	6336	5.9100	2.1867	3.0000	1
911	576	1042	7.8800	3.7036	4.0000	1
911	579	3414	5.9100	2.0094	3.0000	1
911	607	3441	9.8500	4.8265	5.0000	1
911	623	3441	3.9400	1.2608	2.0000	1
911	629	4892	5.9100	2.0094	3.0000	1
911	645	817	5.9100	2.6595	3.0000	1
911	647	3197	9.8500	3.8415	5.0000	1
911	649	1717	3.9400	1.4578	2.0000	1
911	654	10258	5.9100	2.6004	3.0000	1
911	661	1491	3.9400	1.7730	2.0000	1
911	661	3907	5.9100	2.3049	3.0000	1
911	671	7517	7.8800	2.5216	4.0000	1
911	692	2594	7.8800	2.5216	4.0000	1
911	696	5702	3.9400	1.5760	2.0000	1
911	705	2471	3.9400	1.7336	2.0000	1
911	706	8356	5.9100	2.1276	3.0000	1
911	707	1692	5.9100	2.7186	3.0000	1
911	711	647	5.9100	2.6595	3.0000	1
911	714	6541	7.8800	2.7580	4.0000	1
911	718	8509	5.9100	2.8368	3.0000	1
911	719	898	3.9400	1.4184	2.0000	1
911	719	5484	5.9100	2.3049	3.0000	1
911	720	5875	7.8800	2.5216	4.0000	1
911	721	1442	9.8500	4.6295	5.0000	1
911	721	2224	5.9100	2.1276	3.0000	1
911	722	9173	5.9100	2.2458	3.0000	1
911	725	7100	7.8800	3.5460	4.0000	1
911	729	2618	5.9100	2.3640	3.0000	1
912	371	8687	5.2600	2.3670	2.0000	1
912	377	3524	10.5200	4.1028	4.0000	1
912	379	9006	5.2600	2.2092	2.0000	1
912	393	142	10.5200	3.2612	4.0000	1
912	411	3009	7.8900	2.7615	3.0000	1
912	412	3906	5.2600	1.9988	2.0000	1
912	422	10104	7.8900	2.3670	3.0000	1
912	435	8275	5.2600	1.9988	2.0000	1
912	448	1829	10.5200	4.3132	4.0000	1
912	453	169	10.5200	4.6288	4.0000	1
912	460	3735	7.8900	2.9982	3.0000	1
912	471	8074	7.8900	2.8404	3.0000	1
912	476	466	5.2600	2.4722	2.0000	1
912	482	976	7.8900	3.0771	3.0000	1
912	503	7051	5.2600	1.9988	2.0000	1
912	503	7702	13.1500	4.0765	5.0000	1
912	507	1410	5.2600	2.3670	2.0000	1
912	512	1281	7.8900	3.4716	3.0000	1
912	523	5046	5.2600	1.7358	2.0000	1
912	527	7830	5.2600	1.8410	2.0000	1
912	535	3627	5.2600	2.5248	2.0000	1
912	540	1706	7.8900	2.5248	3.0000	1
912	540	1773	7.8900	2.6826	3.0000	1
912	540	3708	2.6300	0.8942	1.0000	1
912	540	5295	10.5200	3.2612	4.0000	1
912	567	2234	7.8900	2.3670	3.0000	1
912	567	4543	7.8900	2.6826	3.0000	1
912	570	9263	10.5200	4.1028	4.0000	1
912	571	9928	13.1500	4.6025	5.0000	1
912	574	901	10.5200	5.1548	4.0000	1
912	590	1525	5.2600	1.9462	2.0000	1
912	590	3787	7.8900	2.8404	3.0000	1
912	593	6690	5.2600	1.9988	2.0000	1
912	599	3320	10.5200	3.4716	4.0000	1
912	615	3469	10.5200	4.7340	4.0000	1
912	618	7571	7.8900	3.3138	3.0000	1
912	629	10225	10.5200	4.5236	4.0000	1
912	631	1607	7.8900	2.5248	3.0000	1
912	641	7416	13.1500	5.9175	5.0000	1
912	646	7438	5.2600	1.8410	2.0000	1
912	649	5219	10.5200	4.6288	4.0000	1
912	656	9897	10.5200	5.2600	4.0000	1
912	658	2200	10.5200	4.1028	4.0000	1
912	674	1147	5.2600	1.9988	2.0000	1
912	674	8998	7.8900	2.9193	3.0000	1
912	679	7105	5.2600	1.9462	2.0000	1
912	680	9064	5.2600	1.7358	2.0000	1
912	685	481	7.8900	3.5505	3.0000	1
912	686	5162	10.5200	5.2600	4.0000	1
912	691	8946	10.5200	4.6288	4.0000	1
912	707	4764	7.8900	2.9982	3.0000	1
912	711	1332	7.8900	3.6294	3.0000	1
912	711	4998	5.2600	1.9988	2.0000	1
912	714	5903	5.2600	1.6306	2.0000	1
912	714	7192	2.6300	1.0783	1.0000	1
912	720	4943	10.5200	4.5236	4.0000	1
912	725	3497	7.8900	2.7615	3.0000	1
913	383	7811	5.3400	2.2428	3.0000	1
913	383	8505	3.5600	1.1036	2.0000	1
913	386	7292	5.3400	1.6020	3.0000	1
913	409	6047	7.1200	2.1360	4.0000	1
913	412	988	3.5600	1.1748	2.0000	1
913	413	7303	3.5600	1.4596	2.0000	1
913	416	8281	5.3400	2.4564	3.0000	1
913	422	9864	5.3400	2.0826	3.0000	1
913	424	5295	3.5600	1.6376	2.0000	1
913	437	5063	3.5600	1.3528	2.0000	1
913	461	9748	3.5600	1.2104	2.0000	1
913	468	4543	7.1200	2.2784	4.0000	1
913	472	1309	3.5600	1.5664	2.0000	1
913	487	6899	7.1200	2.3496	4.0000	1
913	488	6194	5.3400	2.4564	3.0000	1
913	488	7449	5.3400	2.1360	3.0000	1
913	489	1345	5.3400	2.5098	3.0000	1
913	493	8301	5.3400	1.7622	3.0000	1
913	495	9752	3.5600	1.4240	2.0000	1
913	503	9852	7.1200	3.5600	4.0000	1
913	504	7507	3.5600	1.3884	2.0000	1
913	505	4162	7.1200	3.0616	4.0000	1
913	520	2444	5.3400	2.0292	3.0000	1
913	528	4903	5.3400	1.7622	3.0000	1
913	536	6327	5.3400	2.0826	3.0000	1
913	582	5387	5.3400	1.7088	3.0000	1
913	584	6792	5.3400	1.6554	3.0000	1
913	585	9132	7.1200	3.1328	4.0000	1
913	589	3466	7.1200	2.9904	4.0000	1
913	594	7449	7.1200	3.2752	4.0000	1
913	611	4000	7.1200	2.3496	4.0000	1
913	631	9199	1.7800	0.7476	1.0000	1
913	632	1798	7.1200	2.8480	4.0000	1
913	645	2511	3.5600	1.3528	2.0000	1
913	649	435	5.3400	2.4030	3.0000	1
913	652	7605	7.1200	2.4208	4.0000	1
913	654	6566	5.3400	2.0292	3.0000	1
913	663	9449	7.1200	2.7768	4.0000	1
913	678	823	5.3400	1.8156	3.0000	1
913	681	4778	3.5600	1.6020	2.0000	1
913	685	159	5.3400	1.9758	3.0000	1
913	686	4423	5.3400	1.6554	3.0000	1
913	691	10173	7.1200	2.7056	4.0000	1
913	707	6647	5.3400	1.9758	3.0000	1
913	709	997	5.3400	1.6554	3.0000	1
913	716	766	7.1200	3.3464	4.0000	1
913	718	7449	5.3400	2.4030	3.0000	1
913	721	9224	5.3400	2.1894	3.0000	1
913	722	6904	5.3400	1.8156	3.0000	1
913	727	8731	3.5600	1.2104	2.0000	1
914	378	10022	9.8400	3.1488	4.0000	1
914	383	9903	7.3800	2.8782	3.0000	1
914	386	1147	4.9200	2.2632	2.0000	1
914	387	4727	7.3800	2.5830	3.0000	1
914	387	6559	4.9200	1.9680	2.0000	1
914	387	7457	7.3800	2.8782	3.0000	1
914	394	5499	4.9200	1.6728	2.0000	1
914	395	4445	9.8400	4.3296	4.0000	1
914	404	5889	9.8400	3.9360	4.0000	1
914	410	3352	4.9200	1.8696	2.0000	1
914	411	4743	9.8400	3.6408	4.0000	1
914	412	9706	12.3000	3.8130	5.0000	1
914	416	7355	7.3800	2.7306	3.0000	1
914	419	941	9.8400	4.0344	4.0000	1
914	429	3113	7.3800	2.9520	3.0000	1
914	444	6888	9.8400	4.1328	4.0000	1
914	445	1282	7.3800	3.0996	3.0000	1
914	446	8889	7.3800	2.5830	3.0000	1
914	451	4958	7.3800	2.5830	3.0000	1
914	452	3321	7.3800	3.2472	3.0000	1
914	458	7432	4.9200	1.9680	2.0000	1
914	460	629	4.9200	1.7220	2.0000	1
914	470	2245	12.3000	3.6900	5.0000	1
914	475	7925	2.4600	1.0086	1.0000	1
914	483	1646	9.8400	4.8216	4.0000	1
914	483	3725	7.3800	3.0258	3.0000	1
914	489	2588	7.3800	2.3616	3.0000	1
914	491	9928	9.8400	4.9200	4.0000	1
914	495	7133	2.4600	1.0086	1.0000	1
914	495	7713	9.8400	3.8376	4.0000	1
914	495	7906	9.8400	4.6248	4.0000	1
914	503	2793	9.8400	4.6248	4.0000	1
914	524	4813	7.3800	2.9520	3.0000	1
914	535	3202	4.9200	2.2632	2.0000	1
914	553	9151	7.3800	2.6568	3.0000	1
914	558	4687	4.9200	2.1648	2.0000	1
914	563	9102	7.3800	3.0996	3.0000	1
914	579	6609	7.3800	2.8044	3.0000	1
914	582	3882	7.3800	3.2472	3.0000	1
914	592	4453	7.3800	2.8782	3.0000	1
914	594	4094	9.8400	4.8216	4.0000	1
914	599	6309	4.9200	1.8204	2.0000	1
914	604	4743	7.3800	2.8044	3.0000	1
914	611	7879	9.8400	4.2312	4.0000	1
914	614	8142	7.3800	2.8044	3.0000	1
914	617	1099	4.9200	1.4760	2.0000	1
914	617	1667	9.8400	4.7232	4.0000	1
914	619	8644	9.8400	3.4440	4.0000	1
914	620	1529	7.3800	2.5830	3.0000	1
914	629	3691	9.8400	3.9360	4.0000	1
914	632	976	9.8400	3.6408	4.0000	1
914	647	7095	7.3800	2.6568	3.0000	1
914	649	3691	4.9200	1.6236	2.0000	1
914	657	4707	12.3000	5.5350	5.0000	1
914	658	4537	7.3800	2.8044	3.0000	1
914	659	2013	4.9200	2.4600	2.0000	1
914	662	2553	9.8400	4.3296	4.0000	1
914	666	8975	4.9200	1.7712	2.0000	1
914	672	3467	7.3800	2.8782	3.0000	1
914	684	6708	7.3800	3.3210	3.0000	1
914	687	3545	9.8400	3.9360	4.0000	1
914	691	4615	4.9200	1.5744	2.0000	1
914	691	9715	9.8400	3.5424	4.0000	1
914	694	6957	7.3800	3.3948	3.0000	1
914	700	1036	9.8400	4.4280	4.0000	1
914	705	6478	7.3800	3.2472	3.0000	1
914	710	7695	9.8400	4.4280	4.0000	1
914	716	9252	9.8400	4.4280	4.0000	1
914	720	7305	4.9200	2.1648	2.0000	1
914	722	6047	12.3000	5.6580	5.0000	1
914	726	7051	9.8400	3.4440	4.0000	1
914	728	4778	7.3800	3.4686	3.0000	1
915	371	2031	8.6100	3.3579	3.0000	1
915	373	1147	5.7400	2.1812	2.0000	1
915	373	3202	8.6100	3.7884	3.0000	1
915	377	4874	11.4800	4.3624	4.0000	1
915	379	8275	8.6100	2.7552	3.0000	1
915	379	9309	8.6100	3.2718	3.0000	1
915	389	7250	8.6100	3.8745	3.0000	1
915	391	663	11.4800	5.0512	4.0000	1
915	391	6888	11.4800	3.6736	4.0000	1
915	402	77	11.4800	4.5920	4.0000	1
915	404	3169	8.6100	3.0135	3.0000	1
915	405	3130	5.7400	1.7220	2.0000	1
915	410	10144	8.6100	3.8745	3.0000	1
915	411	647	8.6100	2.8413	3.0000	1
915	412	4606	11.4800	3.5588	4.0000	1
915	412	9986	8.6100	4.0467	3.0000	1
915	415	2011	5.7400	2.1238	2.0000	1
915	423	2996	8.6100	2.7552	3.0000	1
915	427	746	8.6100	3.0135	3.0000	1
915	427	8096	8.6100	3.8745	3.0000	1
915	430	8862	11.4800	4.3624	4.0000	1
915	440	8665	11.4800	4.2476	4.0000	1
915	452	2405	5.7400	1.9516	2.0000	1
915	453	780	8.6100	3.1857	3.0000	1
915	460	611	8.6100	3.2718	3.0000	1
915	464	9396	11.4800	4.1328	4.0000	1
915	468	1500	5.7400	2.7552	2.0000	1
915	470	2769	5.7400	1.8368	2.0000	1
915	474	328	11.4800	4.5920	4.0000	1
915	490	1124	8.6100	3.5301	3.0000	1
915	495	2251	5.7400	2.2960	2.0000	1
915	502	7370	5.7400	1.8942	2.0000	1
915	503	7664	8.6100	3.8745	3.0000	1
915	509	8430	11.4800	5.1660	4.0000	1
915	515	1345	8.6100	4.0467	3.0000	1
915	519	3980	8.6100	3.4440	3.0000	1
915	521	4391	11.4800	4.8216	4.0000	1
915	524	723	11.4800	4.4772	4.0000	1
915	538	5511	11.4800	4.8216	4.0000	1
915	539	4824	8.6100	3.7023	3.0000	1
915	539	8394	11.4800	4.1328	4.0000	1
915	549	7275	8.6100	2.9274	3.0000	1
915	553	6960	8.6100	3.9606	3.0000	1
915	553	9788	8.6100	3.6162	3.0000	1
915	561	2612	11.4800	4.4772	4.0000	1
915	564	499	8.6100	3.2718	3.0000	1
915	567	6087	8.6100	3.8745	3.0000	1
915	570	1921	8.6100	4.3050	3.0000	1
915	574	1267	11.4800	3.7884	4.0000	1
915	574	3020	5.7400	2.5256	2.0000	1
915	574	3716	5.7400	1.9516	2.0000	1
915	575	424	8.6100	3.0135	3.0000	1
915	582	548	8.6100	2.7552	3.0000	1
915	592	1298	5.7400	2.0090	2.0000	1
915	596	9030	8.6100	3.2718	3.0000	1
915	601	8632	14.3500	5.1660	5.0000	1
915	602	1682	8.6100	3.6162	3.0000	1
915	602	3548	8.6100	3.3579	3.0000	1
915	611	8452	5.7400	2.6978	2.0000	1
915	619	9760	11.4800	5.1660	4.0000	1
915	620	9420	8.6100	3.7023	3.0000	1
915	629	4606	8.6100	3.2718	3.0000	1
915	630	6960	11.4800	4.8216	4.0000	1
915	662	5766	11.4800	3.4440	4.0000	1
915	671	6754	5.7400	2.5256	2.0000	1
915	677	5720	2.8700	0.9184	1.0000	1
915	679	2952	11.4800	3.7884	4.0000	1
915	680	5580	8.6100	2.7552	3.0000	1
915	683	2668	5.7400	2.5830	2.0000	1
915	691	5019	8.6100	2.7552	3.0000	1
915	695	901	8.6100	3.7884	3.0000	1
915	696	3875	8.6100	3.8745	3.0000	1
915	707	7519	11.4800	4.5920	4.0000	1
915	719	6706	14.3500	7.0315	5.0000	1
915	721	10167	5.7400	1.7220	2.0000	1
916	368	7800	7.7100	2.9298	3.0000	1
916	373	893	7.7100	3.0840	3.0000	1
916	376	9551	5.1400	1.7990	2.0000	1
916	379	5432	10.2800	4.2148	4.0000	1
916	387	2769	5.1400	2.0560	2.0000	1
916	402	717	7.7100	2.5443	3.0000	1
916	402	10134	10.2800	5.1400	4.0000	1
916	407	9976	12.8500	5.6540	5.0000	1
916	427	7365	7.7100	3.6237	3.0000	1
916	428	6051	10.2800	3.9064	4.0000	1
916	436	3667	10.2800	5.0372	4.0000	1
916	446	2468	5.1400	1.8504	2.0000	1
916	447	9639	7.7100	2.6214	3.0000	1
916	450	2963	10.2800	3.5980	4.0000	1
916	460	4391	7.7100	2.6214	3.0000	1
916	460	6599	2.5700	1.0023	1.0000	1
916	463	3239	10.2800	3.0840	4.0000	1
916	468	739	7.7100	3.2382	3.0000	1
916	468	1548	7.7100	3.8550	3.0000	1
916	470	4094	7.7100	3.0069	3.0000	1
916	480	378	7.7100	3.5466	3.0000	1
916	487	9420	5.1400	1.5934	2.0000	1
916	494	7884	10.2800	4.6260	4.0000	1
916	496	8699	7.7100	3.3153	3.0000	1
916	507	5686	7.7100	3.6237	3.0000	1
916	507	10055	10.2800	4.5232	4.0000	1
916	508	3075	5.1400	1.9532	2.0000	1
916	515	3020	7.7100	2.5443	3.0000	1
916	519	1996	7.7100	3.0840	3.0000	1
916	522	705	7.7100	3.7008	3.0000	1
916	533	3627	10.2800	3.4952	4.0000	1
916	534	3015	7.7100	3.0069	3.0000	1
916	537	6353	12.8500	4.4975	5.0000	1
916	540	7250	7.7100	2.7756	3.0000	1
916	548	1979	7.7100	3.3924	3.0000	1
916	549	3310	7.7100	2.8527	3.0000	1
916	559	1780	12.8500	5.7825	5.0000	1
916	563	4541	7.7100	2.3901	3.0000	1
916	567	746	7.7100	2.6985	3.0000	1
916	567	5144	10.2800	3.0840	4.0000	1
916	592	4584	5.1400	1.9532	2.0000	1
916	596	4606	7.7100	2.9298	3.0000	1
916	599	1209	5.1400	1.7476	2.0000	1
916	611	4676	7.7100	3.0069	3.0000	1
916	624	2903	7.7100	2.4672	3.0000	1
916	626	5518	10.2800	3.1868	4.0000	1
916	638	8275	5.1400	2.2102	2.0000	1
916	644	3286	2.5700	1.0280	1.0000	1
916	653	1528	5.1400	1.6448	2.0000	1
916	654	1658	7.7100	3.3924	3.0000	1
916	657	3801	7.7100	3.2382	3.0000	1
916	660	9309	7.7100	3.3924	3.0000	1
916	671	517	7.7100	3.6237	3.0000	1
916	676	3549	5.1400	2.1588	2.0000	1
916	677	9550	7.7100	2.7756	3.0000	1
916	685	2700	5.1400	2.0560	2.0000	1
916	692	8351	5.1400	2.3644	2.0000	1
916	697	10142	7.7100	3.3924	3.0000	1
916	707	1780	10.2800	4.3176	4.0000	1
916	718	1429	7.7100	3.5466	3.0000	1
916	728	1341	7.7100	3.6237	3.0000	1
916	728	7810	10.2800	5.0372	4.0000	1
917	371	400	3.3600	1.2432	3.0000	1
917	371	7300	3.3600	1.5456	3.0000	1
917	375	8577	2.2400	0.8960	2.0000	1
917	377	664	3.3600	1.2096	3.0000	1
917	391	3816	4.4800	1.7920	4.0000	1
917	400	5131	4.4800	1.7472	4.0000	1
917	400	5869	4.4800	1.6128	4.0000	1
917	404	9667	3.3600	1.0416	3.0000	1
917	411	6559	4.4800	1.7920	4.0000	1
917	415	10173	2.2400	1.1200	2.0000	1
917	421	9063	2.2400	0.8960	2.0000	1
917	423	6912	5.6000	2.2400	5.0000	1
917	428	3145	5.6000	1.6800	5.0000	1
917	430	8916	3.3600	1.1760	3.0000	1
917	438	3744	3.3600	1.1424	3.0000	1
917	440	3749	3.3600	1.2432	3.0000	1
917	446	1656	3.3600	1.4112	3.0000	1
917	452	8448	4.4800	2.1056	4.0000	1
917	455	3246	2.2400	0.8960	2.0000	1
917	457	8416	3.3600	1.4448	3.0000	1
917	462	5063	2.2400	0.9632	2.0000	1
917	463	7127	4.4800	1.6576	4.0000	1
917	465	2041	3.3600	1.5456	3.0000	1
917	470	2587	2.2400	0.9856	2.0000	1
917	487	3647	3.3600	1.3104	3.0000	1
917	500	5026	2.2400	0.8512	2.0000	1
917	507	967	3.3600	1.6464	3.0000	1
917	507	2483	5.6000	2.4640	5.0000	1
917	511	5063	3.3600	1.3440	3.0000	1
917	520	2444	2.2400	0.7840	2.0000	1
917	528	5537	2.2400	0.9184	2.0000	1
917	533	4417	2.2400	0.9408	2.0000	1
917	540	4868	3.3600	1.5792	3.0000	1
917	553	3706	2.2400	1.0080	2.0000	1
917	557	9276	3.3600	1.6128	3.0000	1
917	559	8578	2.2400	1.0528	2.0000	1
917	586	1548	2.2400	1.0080	2.0000	1
917	591	9866	4.4800	1.3888	4.0000	1
917	592	6647	3.3600	1.3104	3.0000	1
917	596	7486	4.4800	1.5232	4.0000	1
917	596	7654	4.4800	1.5680	4.0000	1
917	596	9129	3.3600	1.2096	3.0000	1
917	630	7589	3.3600	1.3440	3.0000	1
917	636	4304	2.2400	0.8960	2.0000	1
917	641	3727	1.1200	0.4928	1.0000	1
917	641	4763	4.4800	1.7472	4.0000	1
917	649	1669	3.3600	1.3776	3.0000	1
917	653	7065	3.3600	1.5456	3.0000	1
917	655	1153	3.3600	1.3104	3.0000	1
917	661	6802	2.2400	0.7392	2.0000	1
917	672	1700	2.2400	1.0528	2.0000	1
917	677	8647	3.3600	1.1424	3.0000	1
917	678	981	3.3600	1.0752	3.0000	1
917	679	8448	4.4800	1.6576	4.0000	1
917	691	9217	3.3600	1.4112	3.0000	1
917	698	5501	4.4800	1.7920	4.0000	1
917	698	6683	3.3600	1.6128	3.0000	1
917	702	9431	4.4800	1.3888	4.0000	1
917	703	7276	3.3600	1.1760	3.0000	1
917	705	4131	2.2400	0.8736	2.0000	1
917	707	5590	3.3600	1.3440	3.0000	1
917	719	898	3.3600	1.6464	3.0000	1
917	722	2134	3.3600	1.5120	3.0000	1
917	724	8944	2.2400	0.7168	2.0000	1
917	728	3647	3.3600	1.3104	3.0000	1
918	372	2924	14.8500	6.3855	5.0000	1
918	377	8310	11.8800	5.8212	4.0000	1
918	379	4815	8.9100	3.1185	3.0000	1
918	381	2313	8.9100	3.0294	3.0000	1
918	382	8308	11.8800	5.9400	4.0000	1
918	389	3499	11.8800	5.8212	4.0000	1
918	400	5295	8.9100	4.2768	3.0000	1
918	402	1379	5.9400	2.3760	2.0000	1
918	412	9706	17.8200	6.7716	6.0000	1
918	416	6061	8.9100	4.0986	3.0000	1
918	420	3735	8.9100	3.0294	3.0000	1
918	449	6299	11.8800	3.8016	4.0000	1
918	452	6083	11.8800	4.7520	4.0000	1
918	482	4676	8.9100	3.7422	3.0000	1
918	483	5707	8.9100	3.7422	3.0000	1
918	484	10103	5.9400	2.3166	2.0000	1
918	489	9064	8.9100	3.3858	3.0000	1
918	493	3275	11.8800	5.5836	4.0000	1
918	494	2270	5.9400	2.5542	2.0000	1
918	494	5682	5.9400	2.3760	2.0000	1
918	495	3706	5.9400	2.6730	2.0000	1
918	495	3977	5.9400	2.7918	2.0000	1
918	501	4608	8.9100	4.4550	3.0000	1
918	520	1721	11.8800	4.9896	4.0000	1
918	523	8310	5.9400	2.8512	2.0000	1
918	531	6745	8.9100	2.6730	3.0000	1
918	544	6960	5.9400	1.9008	2.0000	1
918	549	2084	8.9100	3.1185	3.0000	1
918	549	2295	5.9400	2.2572	2.0000	1
918	553	4543	5.9400	1.9008	2.0000	1
918	564	693	14.8500	6.2370	5.0000	1
918	570	4609	8.9100	3.2076	3.0000	1
918	571	6060	8.9100	3.8313	3.0000	1
918	583	6745	11.8800	5.7024	4.0000	1
918	590	878	8.9100	2.7621	3.0000	1
918	601	159	8.9100	2.6730	3.0000	1
918	606	709	11.8800	4.8708	4.0000	1
918	607	4998	5.9400	2.3760	2.0000	1
918	611	4925	8.9100	2.8512	3.0000	1
918	612	8312	8.9100	3.7422	3.0000	1
918	616	4227	8.9100	2.8512	3.0000	1
918	616	8536	8.9100	4.1877	3.0000	1
918	620	3937	8.9100	2.6730	3.0000	1
918	626	967	11.8800	5.8212	4.0000	1
918	629	5432	11.8800	5.5836	4.0000	1
918	631	7580	11.8800	3.6828	4.0000	1
918	661	268	5.9400	2.1384	2.0000	1
918	661	4674	14.8500	6.0885	5.0000	1
918	677	5408	11.8800	5.9400	4.0000	1
918	691	3767	11.8800	5.7024	4.0000	1
918	729	1085	8.9100	2.9403	3.0000	1
918	729	4300	5.9400	2.9700	2.0000	1
919	380	8937	3.0800	1.4784	2.0000	1
919	413	4115	3.0800	1.1704	2.0000	1
919	413	8499	3.0800	0.9240	2.0000	1
919	416	1607	6.1600	1.8480	4.0000	1
919	423	1153	3.0800	1.2320	2.0000	1
919	424	9928	6.1600	2.4640	4.0000	1
919	437	3418	4.6200	1.8018	3.0000	1
919	438	9578	4.6200	2.1252	3.0000	1
919	443	4397	3.0800	1.2320	2.0000	1
919	446	1154	6.1600	1.8480	4.0000	1
919	453	1304	6.1600	2.0328	4.0000	1
919	460	611	4.6200	1.6170	3.0000	1
919	460	6712	7.7000	3.7730	5.0000	1
919	461	2977	4.6200	2.1714	3.0000	1
919	462	7909	4.6200	1.7556	3.0000	1
919	475	6702	6.1600	2.0944	4.0000	1
919	480	511	4.6200	1.8018	3.0000	1
919	488	9440	4.6200	1.6170	3.0000	1
919	501	8736	4.6200	1.9866	3.0000	1
919	505	7965	6.1600	2.8336	4.0000	1
919	533	8617	4.6200	2.2176	3.0000	1
919	539	3941	4.6200	2.0790	3.0000	1
919	539	6892	7.7000	3.1570	5.0000	1
919	567	2210	4.6200	1.5708	3.0000	1
919	569	4845	6.1600	2.4640	4.0000	1
919	574	3305	3.0800	1.2320	2.0000	1
919	576	9642	3.0800	1.4476	2.0000	1
919	590	3921	6.1600	3.0800	4.0000	1
919	590	5744	4.6200	2.1714	3.0000	1
919	591	1214	3.0800	1.4168	2.0000	1
919	599	672	6.1600	2.3408	4.0000	1
919	606	1085	4.6200	1.5246	3.0000	1
919	610	4499	6.1600	2.3408	4.0000	1
919	615	8736	4.6200	1.9404	3.0000	1
919	617	6189	4.6200	1.8480	3.0000	1
919	622	6872	6.1600	2.4024	4.0000	1
919	623	4065	4.6200	1.6170	3.0000	1
919	627	9883	4.6200	2.1252	3.0000	1
919	629	7354	4.6200	2.0790	3.0000	1
919	641	9578	4.6200	1.9866	3.0000	1
919	643	4915	4.6200	1.9404	3.0000	1
919	646	937	4.6200	1.5246	3.0000	1
919	649	3691	7.7000	3.4650	5.0000	1
919	654	2909	6.1600	2.0328	4.0000	1
919	661	255	6.1600	2.8336	4.0000	1
919	661	1170	4.6200	1.9404	3.0000	1
919	677	8296	6.1600	2.0944	4.0000	1
919	684	7112	3.0800	1.3244	2.0000	1
919	705	2019	7.7000	3.6960	5.0000	1
919	724	7525	3.0800	1.1088	2.0000	1
920	367	4825	1.4600	0.6278	2.0000	1
920	379	571	2.1900	1.0074	3.0000	1
920	379	2769	2.1900	0.6789	3.0000	1
920	383	4524	2.1900	0.8322	3.0000	1
920	384	8302	2.9200	1.1388	4.0000	1
920	401	594	2.1900	0.7227	3.0000	1
920	407	3779	1.4600	0.4818	2.0000	1
920	409	6665	2.1900	0.7446	3.0000	1
920	413	1786	2.9200	1.3432	4.0000	1
920	418	4606	2.9200	0.9052	4.0000	1
920	438	2032	2.9200	1.0804	4.0000	1
920	438	3161	2.9200	1.3724	4.0000	1
920	438	5144	2.9200	1.1972	4.0000	1
920	440	5686	2.1900	0.7446	3.0000	1
920	444	6324	2.1900	0.6789	3.0000	1
920	445	5398	2.1900	1.0074	3.0000	1
920	446	7617	2.9200	1.4016	4.0000	1
920	447	9213	2.1900	0.8760	3.0000	1
920	449	4162	2.9200	0.8760	4.0000	1
920	454	10243	2.9200	1.1096	4.0000	1
920	468	5814	2.9200	1.2848	4.0000	1
920	470	874	2.1900	0.9198	3.0000	1
920	474	9225	2.1900	1.0512	3.0000	1
920	475	10102	2.1900	0.9855	3.0000	1
920	488	6153	2.9200	1.3140	4.0000	1
920	495	7560	1.4600	0.5694	2.0000	1
920	507	6186	2.1900	0.8541	3.0000	1
920	515	4629	1.4600	0.5986	2.0000	1
920	528	3676	3.6500	1.3505	5.0000	1
920	532	5032	2.9200	1.2848	4.0000	1
920	544	8612	0.7300	0.3139	1.0000	1
920	546	4292	2.1900	0.7884	3.0000	1
920	552	7813	2.1900	0.8541	3.0000	1
920	558	6937	1.4600	0.6570	2.0000	1
920	576	5216	1.4600	0.6570	2.0000	1
920	611	6134	2.1900	0.8322	3.0000	1
920	615	7577	2.1900	0.8103	3.0000	1
920	628	1015	2.1900	0.8322	3.0000	1
920	632	1983	2.9200	1.2556	4.0000	1
920	632	5134	2.1900	0.8322	3.0000	1
920	654	10258	1.4600	0.6862	2.0000	1
920	656	9928	2.1900	0.7884	3.0000	1
920	661	9323	2.9200	1.0220	4.0000	1
920	666	8975	2.1900	0.9855	3.0000	1
920	677	7036	1.4600	0.4818	2.0000	1
920	678	9658	1.4600	0.4526	2.0000	1
920	679	2965	1.4600	0.5840	2.0000	1
920	686	950	2.1900	0.8760	3.0000	1
920	695	9256	2.9200	0.9636	4.0000	1
920	713	2195	2.9200	1.0220	4.0000	1
920	721	6832	1.4600	0.5986	2.0000	1
921	369	1215	4.0500	1.2960	3.0000	1
921	372	1622	2.7000	1.3230	2.0000	1
921	375	4417	4.0500	1.5795	3.0000	1
921	382	8283	5.4000	2.3220	4.0000	1
921	383	6759	2.7000	1.0800	2.0000	1
921	387	9671	5.4000	2.1600	4.0000	1
921	399	4391	6.7500	2.8350	5.0000	1
921	405	9447	5.4000	1.9980	4.0000	1
921	439	311	5.4000	1.7820	4.0000	1
921	440	8165	4.0500	1.6200	3.0000	1
921	442	6832	4.0500	1.8225	3.0000	1
921	445	6589	5.4000	2.4300	4.0000	1
921	446	5389	5.4000	2.1600	4.0000	1
921	447	1923	5.4000	2.0520	4.0000	1
921	460	2368	4.0500	2.0250	3.0000	1
921	460	7909	4.0500	1.7415	3.0000	1
921	460	9546	5.4000	2.2140	4.0000	1
921	475	1270	4.0500	1.4580	3.0000	1
921	495	7433	2.7000	1.2690	2.0000	1
921	503	8908	1.3500	0.4590	1.0000	1
921	513	8541	4.0500	1.2150	3.0000	1
921	514	6599	2.7000	0.9450	2.0000	1
921	527	9582	4.0500	1.5390	3.0000	1
921	536	5245	2.7000	1.1880	2.0000	1
921	539	9224	4.0500	1.5390	3.0000	1
921	549	2441	4.0500	1.5390	3.0000	1
921	551	2636	4.0500	1.7820	3.0000	1
921	574	4901	4.0500	1.6200	3.0000	1
921	574	5419	4.0500	1.6200	3.0000	1
921	575	6500	5.4000	1.6200	4.0000	1
921	575	9881	5.4000	1.6200	4.0000	1
921	592	4467	2.7000	1.2690	2.0000	1
921	592	5877	4.0500	1.8630	3.0000	1
921	592	6683	4.0500	1.2555	3.0000	1
921	601	3965	4.0500	1.6200	3.0000	1
921	602	4727	2.7000	1.2690	2.0000	1
921	617	9412	2.7000	1.2690	2.0000	1
921	618	6899	5.4000	2.6460	4.0000	1
921	621	924	5.4000	2.4300	4.0000	1
921	628	9652	1.3500	0.6480	1.0000	1
921	629	4606	5.4000	2.0520	4.0000	1
921	652	10231	4.0500	1.8630	3.0000	1
921	654	8427	4.0500	1.3365	3.0000	1
921	661	7366	5.4000	2.0520	4.0000	1
921	671	1251	2.7000	1.2690	2.0000	1
921	677	110	2.7000	1.3230	2.0000	1
921	680	4691	5.4000	1.6740	4.0000	1
921	683	6889	4.0500	1.3365	3.0000	1
921	688	9504	2.7000	1.0260	2.0000	1
921	691	9928	5.4000	1.6200	4.0000	1
921	695	1491	5.4000	2.6460	4.0000	1
921	695	7521	2.7000	1.2150	2.0000	1
921	701	5086	4.0500	1.9845	3.0000	1
921	716	6017	4.0500	1.4580	3.0000	1
921	720	8255	4.0500	2.0250	3.0000	1
921	722	4508	5.4000	2.0520	4.0000	1
921	727	1938	4.0500	1.9845	3.0000	1
922	401	3312	7.7700	3.4188	3.0000	1
922	415	7678	7.7700	3.6519	3.0000	1
922	422	10090	5.1800	2.1238	2.0000	1
922	422	10243	7.7700	2.8749	3.0000	1
922	435	2861	12.9500	5.6980	5.0000	1
922	443	5820	7.7700	3.8073	3.0000	1
922	446	2468	10.3600	3.5224	4.0000	1
922	446	9270	7.7700	2.4087	3.0000	1
922	469	7404	7.7700	3.0303	3.0000	1
922	470	6398	10.3600	4.5584	4.0000	1
922	483	9667	7.7700	3.0303	3.0000	1
922	495	1497	7.7700	2.6418	3.0000	1
922	495	3149	10.3600	3.8332	4.0000	1
922	496	8247	10.3600	3.9368	4.0000	1
922	505	1203	10.3600	5.0764	4.0000	1
922	507	2690	7.7700	2.4864	3.0000	1
922	508	9615	7.7700	3.8850	3.0000	1
922	515	9837	7.7700	2.7972	3.0000	1
922	523	9671	10.3600	4.6620	4.0000	1
922	524	1549	10.3600	3.3152	4.0000	1
922	529	6927	7.7700	2.7195	3.0000	1
922	540	2422	7.7700	3.6519	3.0000	1
922	567	1539	10.3600	4.9728	4.0000	1
922	574	3360	7.7700	3.1080	3.0000	1
922	589	3635	10.3600	3.2116	4.0000	1
922	590	6975	7.7700	3.4188	3.0000	1
922	595	3513	7.7700	2.3310	3.0000	1
922	600	1319	7.7700	3.5742	3.0000	1
922	610	465	10.3600	3.4188	4.0000	1
922	619	1499	7.7700	2.4864	3.0000	1
922	622	6389	7.7700	3.1080	3.0000	1
922	656	2371	7.7700	3.1080	3.0000	1
922	660	7269	10.3600	4.0404	4.0000	1
922	677	3911	7.7700	3.5742	3.0000	1
922	691	1090	7.7700	2.4864	3.0000	1
922	695	5295	10.3600	3.2116	4.0000	1
922	697	7572	10.3600	4.9728	4.0000	1
922	698	4522	7.7700	2.4864	3.0000	1
922	700	373	5.1800	2.4864	2.0000	1
922	703	10266	7.7700	3.4965	3.0000	1
922	705	6201	7.7700	3.0303	3.0000	1
922	713	6913	10.3600	3.5224	4.0000	1
922	714	8116	12.9500	5.9570	5.0000	1
922	716	1237	5.1800	1.6576	2.0000	1
922	718	6459	12.9500	5.4390	5.0000	1
922	719	5771	5.1800	2.0720	2.0000	1
922	719	9603	10.3600	4.1440	4.0000	1
922	720	7434	7.7700	3.4188	3.0000	1
922	721	1334	10.3600	4.3512	4.0000	1
922	721	9937	7.7700	2.4864	3.0000	1
923	369	255	4.3200	1.9872	3.0000	1
923	377	750	4.3200	1.7280	3.0000	1
923	377	1036	4.3200	1.7280	3.0000	1
923	377	3706	2.8800	0.9504	2.0000	1
923	391	2224	2.8800	1.1232	2.0000	1
923	400	2921	4.3200	1.4256	3.0000	1
923	404	8603	5.7600	2.5344	4.0000	1
923	414	2390	2.8800	1.0944	2.0000	1
923	422	9639	4.3200	1.9440	3.0000	1
923	423	430	2.8800	1.3536	2.0000	1
923	424	976	2.8800	1.3248	2.0000	1
923	438	8769	4.3200	1.6416	3.0000	1
923	441	7702	4.3200	1.9440	3.0000	1
923	446	3052	5.7600	2.5920	4.0000	1
923	446	7818	4.3200	2.1168	3.0000	1
923	453	5050	2.8800	1.3248	2.0000	1
923	453	7470	5.7600	2.1312	4.0000	1
923	460	7932	4.3200	1.6416	3.0000	1
923	461	820	4.3200	1.9872	3.0000	1
923	466	7278	1.4400	0.5616	1.0000	1
923	471	5742	4.3200	1.3392	3.0000	1
923	475	9184	4.3200	1.6848	3.0000	1
923	483	9512	4.3200	1.8576	3.0000	1
923	488	7914	2.8800	1.0944	2.0000	1
923	491	4543	2.8800	0.8928	2.0000	1
923	495	9584	4.3200	1.8576	3.0000	1
923	501	4116	4.3200	1.8144	3.0000	1
923	503	4391	7.2000	3.2400	5.0000	1
923	520	9448	4.3200	1.9440	3.0000	1
923	524	1130	7.2000	2.8080	5.0000	1
923	528	4295	5.7600	2.8224	4.0000	1
923	539	2511	5.7600	2.1312	4.0000	1
923	540	1773	5.7600	2.5920	4.0000	1
923	552	863	4.3200	1.4256	3.0000	1
923	558	8255	2.8800	0.8928	2.0000	1
923	569	7730	5.7600	2.3616	4.0000	1
923	571	7331	4.3200	1.6848	3.0000	1
923	575	6841	4.3200	2.1600	3.0000	1
923	582	6666	4.3200	2.0304	3.0000	1
923	591	7849	5.7600	2.8224	4.0000	1
923	595	2241	5.7600	2.5920	4.0000	1
923	604	115	4.3200	1.6416	3.0000	1
923	617	6860	5.7600	2.0160	4.0000	1
923	620	2077	5.7600	2.1312	4.0000	1
923	620	6574	4.3200	2.0736	3.0000	1
923	626	5442	5.7600	2.8224	4.0000	1
923	649	4657	2.8800	1.1520	2.0000	1
923	654	9815	2.8800	1.2960	2.0000	1
923	662	5002	4.3200	1.7712	3.0000	1
923	663	9449	4.3200	1.8144	3.0000	1
923	676	4643	1.4400	0.6912	1.0000	1
923	711	1112	5.7600	2.4768	4.0000	1
924	368	5396	8.1000	3.0780	3.0000	1
924	371	1842	8.1000	2.8350	3.0000	1
924	373	1429	8.1000	3.5640	3.0000	1
924	377	864	8.1000	2.7540	3.0000	1
924	377	7444	8.1000	3.6450	3.0000	1
924	379	8181	8.1000	2.9160	3.0000	1
924	394	3211	2.7000	0.8910	1.0000	1
924	408	692	8.1000	3.3210	3.0000	1
924	411	5231	8.1000	3.2400	3.0000	1
924	416	1334	5.4000	2.2140	2.0000	1
924	416	6087	8.1000	3.2400	3.0000	1
924	422	7343	8.1000	3.5640	3.0000	1
924	434	9105	8.1000	3.1590	3.0000	1
924	442	5768	8.1000	3.1590	3.0000	1
924	447	3160	5.4000	1.6740	2.0000	1
924	451	2032	8.1000	2.6730	3.0000	1
924	454	3921	10.8000	5.4000	4.0000	1
924	468	2373	10.8000	4.3200	4.0000	1
924	471	6854	10.8000	4.5360	4.0000	1
924	482	5174	10.8000	4.1040	4.0000	1
924	487	4674	10.8000	4.3200	4.0000	1
924	489	5999	8.1000	3.5640	3.0000	1
924	491	6313	8.1000	3.8070	3.0000	1
924	495	2443	5.4000	2.1600	2.0000	1
924	506	4241	2.7000	0.8640	1.0000	1
924	515	7580	8.1000	3.2400	3.0000	1
924	520	993	8.1000	2.5110	3.0000	1
924	533	1965	8.1000	2.5920	3.0000	1
924	533	7241	8.1000	3.7260	3.0000	1
924	539	1280	8.1000	3.5640	3.0000	1
924	544	8418	5.4000	2.1600	2.0000	1
924	549	5877	5.4000	2.1060	2.0000	1
924	551	3716	10.8000	4.5360	4.0000	1
924	575	5095	10.8000	5.2920	4.0000	1
924	591	5653	5.4000	2.6460	2.0000	1
924	591	7377	8.1000	3.6450	3.0000	1
924	592	4726	10.8000	4.7520	4.0000	1
924	603	10003	8.1000	3.7260	3.0000	1
924	606	3912	8.1000	3.1590	3.0000	1
924	618	1414	8.1000	2.6730	3.0000	1
924	626	7731	10.8000	4.2120	4.0000	1
924	647	6408	10.8000	5.0760	4.0000	1
924	652	3744	8.1000	3.4830	3.0000	1
924	661	7704	10.8000	3.5640	4.0000	1
924	674	4528	10.8000	4.7520	4.0000	1
924	677	5713	5.4000	2.3220	2.0000	1
924	679	9488	8.1000	2.6730	3.0000	1
924	680	5984	8.1000	2.6730	3.0000	1
924	681	2061	10.8000	4.7520	4.0000	1
924	683	7481	8.1000	2.9970	3.0000	1
924	695	3180	8.1000	3.3210	3.0000	1
924	701	4664	13.5000	4.0500	5.0000	1
924	704	837	8.1000	2.6730	3.0000	1
924	708	2570	5.4000	2.4300	2.0000	1
924	714	739	10.8000	4.5360	4.0000	1
924	722	2059	8.1000	3.6450	3.0000	1
924	722	4498	10.8000	3.4560	4.0000	1
924	726	9815	8.1000	2.7540	3.0000	1
924	728	8068	8.1000	2.6730	3.0000	1
924	729	5013	8.1000	2.6730	3.0000	1
925	372	8731	3.0400	1.2768	4.0000	1
925	383	1808	2.2800	1.0716	3.0000	1
925	387	760	2.2800	0.7752	3.0000	1
925	400	2921	3.0400	1.3376	4.0000	1
925	402	1666	2.2800	1.0716	3.0000	1
925	407	587	3.0400	1.0032	4.0000	1
925	409	8403	3.0400	1.2464	4.0000	1
925	409	9469	2.2800	1.0488	3.0000	1
925	410	10144	3.0400	1.2768	4.0000	1
925	414	2441	2.2800	0.8664	3.0000	1
925	416	1154	3.0400	1.3376	4.0000	1
925	416	7250	2.2800	0.9348	3.0000	1
925	418	4606	3.0400	0.9728	4.0000	1
925	426	4985	3.8000	1.1400	5.0000	1
925	428	2846	3.0400	1.0336	4.0000	1
925	430	1048	3.0400	1.0640	4.0000	1
925	435	5167	3.0400	1.2160	4.0000	1
925	435	6806	2.2800	0.8208	3.0000	1
925	438	1743	1.5200	0.6536	2.0000	1
925	442	8902	3.0400	1.3984	4.0000	1
925	443	1567	3.0400	1.2160	4.0000	1
925	445	3124	2.2800	1.1400	3.0000	1
925	446	697	3.0400	1.1248	4.0000	1
925	446	7536	3.0400	0.9728	4.0000	1
925	458	6775	3.0400	1.2160	4.0000	1
925	462	2437	2.2800	0.9120	3.0000	1
925	488	2686	1.5200	0.5016	2.0000	1
925	491	3328	3.0400	0.9120	4.0000	1
925	491	5542	2.2800	1.0032	3.0000	1
925	491	7514	3.0400	0.9728	4.0000	1
925	500	255	3.0400	0.9728	4.0000	1
925	507	9353	2.2800	0.9576	3.0000	1
925	508	3215	2.2800	1.0488	3.0000	1
925	524	4916	1.5200	0.6840	2.0000	1
925	531	6348	2.2800	0.7296	3.0000	1
925	535	1622	1.5200	0.4712	2.0000	1
925	539	924	2.2800	1.1172	3.0000	1
925	540	5498	2.2800	0.7296	3.0000	1
925	548	4006	1.5200	0.6080	2.0000	1
925	548	5597	2.2800	0.8208	3.0000	1
925	549	9510	1.5200	0.6840	2.0000	1
925	550	7721	2.2800	1.0260	3.0000	1
925	559	7190	1.5200	0.5776	2.0000	1
925	561	2612	3.0400	1.0032	4.0000	1
925	567	922	3.0400	1.4896	4.0000	1
925	582	8367	1.5200	0.5776	2.0000	1
925	591	8797	3.0400	1.3984	4.0000	1
925	592	6683	2.2800	1.0716	3.0000	1
925	597	9184	3.0400	0.9728	4.0000	1
925	600	5846	1.5200	0.4712	2.0000	1
925	611	3254	2.2800	0.9348	3.0000	1
925	617	8222	2.2800	0.7524	3.0000	1
925	627	4842	2.2800	0.7068	3.0000	1
925	653	9510	3.0400	1.0944	4.0000	1
925	659	601	2.2800	1.0944	3.0000	1
925	674	5505	2.2800	0.7752	3.0000	1
925	679	1197	1.5200	0.4864	2.0000	1
925	685	181	2.2800	1.0032	3.0000	1
925	691	7589	3.0400	1.0336	4.0000	1
925	697	2964	2.2800	0.7752	3.0000	1
925	697	8322	1.5200	0.7448	2.0000	1
925	698	7384	3.0400	1.1552	4.0000	1
925	709	997	3.0400	1.5200	4.0000	1
925	718	7077	2.2800	0.8664	3.0000	1
925	720	7361	2.2800	0.8892	3.0000	1
925	721	3552	3.0400	1.0032	4.0000	1
925	725	5256	2.2800	1.0032	3.0000	1
925	725	7713	2.2800	1.1172	3.0000	1
926	375	878	1.6800	0.5376	3.0000	1
926	377	7059	1.6800	0.5208	3.0000	1
926	383	4108	1.1200	0.4480	2.0000	1
926	391	2729	2.2400	1.0976	4.0000	1
926	399	6957	1.1200	0.3472	2.0000	1
926	408	9967	1.6800	0.5376	3.0000	1
926	426	10173	1.6800	0.6552	3.0000	1
926	428	3588	1.6800	0.5040	3.0000	1
926	430	328	2.2400	1.0976	4.0000	1
926	446	4728	2.2400	0.9408	4.0000	1
926	450	4688	1.1200	0.5152	2.0000	1
926	455	2581	1.6800	0.5712	3.0000	1
926	460	657	2.2400	0.8736	4.0000	1
926	462	8902	1.6800	0.6384	3.0000	1
926	465	4017	2.2400	0.8960	4.0000	1
926	466	4311	0.5600	0.1792	1.0000	1
926	468	1977	1.6800	0.8400	3.0000	1
926	470	4410	1.6800	0.6384	3.0000	1
926	470	9760	1.6800	0.6216	3.0000	1
926	472	3111	1.1200	0.4480	2.0000	1
926	476	4188	2.2400	0.8288	4.0000	1
926	476	7899	1.6800	0.6216	3.0000	1
926	487	8164	1.6800	0.5712	3.0000	1
926	501	2687	2.2400	0.7168	4.0000	1
926	508	8031	1.1200	0.4480	2.0000	1
926	527	2839	2.2400	1.0528	4.0000	1
926	531	5095	1.6800	0.5208	3.0000	1
926	532	5307	2.2400	0.9184	4.0000	1
926	532	8635	1.6800	0.5376	3.0000	1
926	532	9469	1.6800	0.6384	3.0000	1
926	546	363	1.6800	0.7560	3.0000	1
926	552	5398	2.2400	0.8960	4.0000	1
926	561	6924	2.2400	0.7840	4.0000	1
926	574	3748	2.2400	0.9408	4.0000	1
926	574	7496	1.1200	0.5152	2.0000	1
926	584	1821	1.1200	0.5376	2.0000	1
926	589	6657	1.6800	0.5544	3.0000	1
926	596	788	1.6800	0.6888	3.0000	1
926	603	9751	1.6800	0.6720	3.0000	1
926	608	3028	1.1200	0.5152	2.0000	1
926	611	4606	1.6800	0.6384	3.0000	1
926	617	4110	1.6800	0.6888	3.0000	1
926	617	7536	2.2400	1.0080	4.0000	1
926	619	2571	1.1200	0.5040	2.0000	1
926	623	924	2.2400	0.9856	4.0000	1
926	632	7920	2.2400	0.8512	4.0000	1
926	653	1983	2.2400	0.7168	4.0000	1
926	663	3034	2.2400	0.8736	4.0000	1
926	674	9356	1.1200	0.4480	2.0000	1
926	678	823	1.1200	0.4256	2.0000	1
926	678	2049	1.6800	0.6216	3.0000	1
926	680	8977	2.2400	0.8288	4.0000	1
926	688	7684	1.1200	0.3696	2.0000	1
926	698	2966	1.6800	0.5544	3.0000	1
926	700	9447	1.6800	0.5880	3.0000	1
926	704	4080	1.1200	0.5152	2.0000	1
926	707	1902	1.1200	0.3696	2.0000	1
926	711	9270	2.2400	0.9408	4.0000	1
926	711	10240	1.1200	0.4368	2.0000	1
926	718	7455	2.2400	1.0080	4.0000	1
926	721	3476	1.6800	0.6384	3.0000	1
926	725	9734	1.6800	0.7560	3.0000	1
926	726	8452	2.2400	0.7840	4.0000	1
927	367	5990	3.1500	1.2600	5.0000	1
927	371	3632	2.5200	0.8820	4.0000	1
927	372	2690	1.8900	0.7182	3.0000	1
927	373	2246	1.2600	0.5418	2.0000	1
927	373	3882	1.8900	0.7560	3.0000	1
927	374	4863	1.8900	0.8127	3.0000	1
927	381	9052	1.2600	0.5040	2.0000	1
927	383	5715	1.8900	0.9261	3.0000	1
927	383	7895	1.2600	0.5544	2.0000	1
927	402	7331	3.1500	1.2285	5.0000	1
927	409	9187	1.8900	0.8505	3.0000	1
927	412	4728	2.5200	1.2096	4.0000	1
927	419	1773	2.5200	0.8316	4.0000	1
927	430	4540	0.6300	0.3150	1.0000	1
927	434	2930	2.5200	1.1592	4.0000	1
927	439	1280	1.2600	0.3906	2.0000	1
927	461	1409	1.8900	0.8505	3.0000	1
927	461	9361	1.2600	0.4536	2.0000	1
927	463	5501	1.8900	0.6426	3.0000	1
927	479	1115	1.2600	0.3780	2.0000	1
927	480	7502	1.8900	0.7938	3.0000	1
927	503	8073	2.5200	0.7560	4.0000	1
927	519	9972	2.5200	0.8568	4.0000	1
927	538	2664	1.2600	0.4914	2.0000	1
927	539	4445	1.8900	0.7749	3.0000	1
927	548	5019	2.5200	1.1844	4.0000	1
927	550	5043	1.2600	0.4914	2.0000	1
927	558	3380	1.2600	0.5922	2.0000	1
927	567	7915	2.5200	0.9828	4.0000	1
927	574	5432	3.1500	1.2915	5.0000	1
927	581	6953	0.6300	0.2835	1.0000	1
927	583	7775	2.5200	0.9072	4.0000	1
927	584	941	1.2600	0.4914	2.0000	1
927	585	663	2.5200	0.9828	4.0000	1
927	594	2105	1.8900	0.6993	3.0000	1
927	602	378	2.5200	1.1088	4.0000	1
927	632	7543	1.2600	0.6174	2.0000	1
927	645	4029	1.8900	0.9261	3.0000	1
927	648	3157	1.2600	0.4788	2.0000	1
927	648	3922	2.5200	1.0584	4.0000	1
927	651	1844	1.8900	0.8505	3.0000	1
927	657	1648	1.8900	0.9450	3.0000	1
927	657	3873	1.2600	0.5040	2.0000	1
927	660	1185	2.5200	1.1592	4.0000	1
927	666	6559	2.5200	1.2348	4.0000	1
927	671	7517	2.5200	0.8568	4.0000	1
927	688	9504	1.8900	0.5670	3.0000	1
927	691	10231	1.8900	0.7371	3.0000	1
927	692	2594	2.5200	0.8568	4.0000	1
927	692	2921	2.5200	1.1088	4.0000	1
927	703	3819	1.8900	0.6804	3.0000	1
927	707	6854	1.8900	0.8883	3.0000	1
927	711	7997	3.1500	1.1025	5.0000	1
927	721	4445	1.8900	0.7749	3.0000	1
927	722	8472	1.8900	0.6048	3.0000	1
927	727	1633	2.5200	1.0836	4.0000	1
928	368	4808	4.9500	1.6335	3.0000	1
928	368	9512	4.9500	2.2275	3.0000	1
928	377	2614	3.3000	1.3200	2.0000	1
928	387	647	4.9500	2.3265	3.0000	1
928	391	1281	6.6000	3.3000	4.0000	1
928	400	9615	8.2500	2.9700	5.0000	1
928	410	8323	4.9500	1.6335	3.0000	1
928	418	6291	4.9500	2.2275	3.0000	1
928	419	7621	3.3000	1.4850	2.0000	1
928	429	1266	4.9500	1.8315	3.0000	1
928	446	4722	6.6000	2.9040	4.0000	1
928	452	8979	6.6000	2.9040	4.0000	1
928	457	1432	3.3000	1.5180	2.0000	1
928	458	4140	6.6000	2.9700	4.0000	1
928	465	4876	4.9500	2.0790	3.0000	1
928	468	2763	3.3000	1.5510	2.0000	1
928	470	3005	6.6000	3.1680	4.0000	1
928	470	9270	3.3000	1.2210	2.0000	1
928	483	7196	6.6000	2.5080	4.0000	1
928	487	1339	4.9500	2.1780	3.0000	1
928	488	2078	4.9500	2.4255	3.0000	1
928	501	9533	6.6000	2.7060	4.0000	1
928	507	5051	4.9500	2.2275	3.0000	1
928	518	3204	4.9500	2.2770	3.0000	1
928	522	112	3.3000	1.5510	2.0000	1
928	524	2237	6.6000	2.7060	4.0000	1
928	524	9242	3.3000	1.6170	2.0000	1
928	528	2053	8.2500	3.7125	5.0000	1
928	531	7459	3.3000	1.1220	2.0000	1
928	532	448	4.9500	1.5840	3.0000	1
928	534	9760	4.9500	1.8315	3.0000	1
928	535	8902	6.6000	2.7720	4.0000	1
928	538	8084	3.3000	1.0230	2.0000	1
928	538	9976	4.9500	2.1780	3.0000	1
928	551	1470	6.6000	2.6400	4.0000	1
928	552	7281	3.3000	1.3200	2.0000	1
928	558	7352	6.6000	1.9800	4.0000	1
928	558	10142	6.6000	2.7720	4.0000	1
928	563	9524	8.2500	3.3825	5.0000	1
928	567	1330	6.6000	3.2340	4.0000	1
928	567	2210	4.9500	1.7820	3.0000	1
928	575	7849	6.6000	3.2340	4.0000	1
928	586	6169	6.6000	2.3100	4.0000	1
928	590	6975	6.6000	2.7720	4.0000	1
928	603	4145	4.9500	2.0295	3.0000	1
928	605	7570	4.9500	2.3265	3.0000	1
928	607	3676	3.3000	1.0890	2.0000	1
928	616	9488	4.9500	2.1780	3.0000	1
928	617	8436	4.9500	1.9800	3.0000	1
928	619	1053	4.9500	2.1780	3.0000	1
928	619	4372	6.6000	3.1020	4.0000	1
928	623	10131	4.9500	1.5345	3.0000	1
928	627	4611	6.6000	2.1780	4.0000	1
928	629	4691	6.6000	2.5740	4.0000	1
928	654	296	4.9500	2.2770	3.0000	1
928	662	2224	3.3000	1.2870	2.0000	1
928	673	158	4.9500	2.2770	3.0000	1
928	677	2200	6.6000	2.5080	4.0000	1
928	677	3889	4.9500	1.8810	3.0000	1
928	678	8539	6.6000	2.5740	4.0000	1
928	679	7105	3.3000	1.3200	2.0000	1
928	681	647	4.9500	1.6830	3.0000	1
928	685	5875	4.9500	1.8810	3.0000	1
928	686	5956	3.3000	1.5840	2.0000	1
928	691	5923	6.6000	3.3000	4.0000	1
928	698	7743	6.6000	2.1780	4.0000	1
928	701	4585	3.3000	1.2870	2.0000	1
928	703	9047	6.6000	2.7060	4.0000	1
928	707	8208	6.6000	2.1780	4.0000	1
928	711	7906	4.9500	1.7820	3.0000	1
928	720	8272	3.3000	0.9900	2.0000	1
928	721	5644	4.9500	1.9800	3.0000	1
928	721	9928	4.9500	2.0790	3.0000	1
928	722	9213	3.3000	1.3530	2.0000	1
928	728	1330	6.6000	2.9040	4.0000	1
929	369	7459	1.5900	0.6042	3.0000	1
929	377	7570	1.5900	0.5883	3.0000	1
929	378	3246	1.5900	0.6201	3.0000	1
929	381	2313	1.5900	0.7473	3.0000	1
929	392	9734	1.5900	0.7314	3.0000	1
929	395	6554	1.5900	0.5565	3.0000	1
929	402	1549	1.0600	0.4982	2.0000	1
929	405	6109	0.5300	0.1908	1.0000	1
929	407	5210	1.0600	0.3392	2.0000	1
929	437	924	2.1200	0.8480	4.0000	1
929	437	5063	1.0600	0.4240	2.0000	1
929	446	190	2.1200	0.8480	4.0000	1
929	447	6499	1.0600	0.5194	2.0000	1
929	459	8149	1.5900	0.6519	3.0000	1
929	463	2524	1.5900	0.5883	3.0000	1
929	469	7514	2.1200	0.9752	4.0000	1
929	469	10053	1.5900	0.6678	3.0000	1
929	470	1821	1.5900	0.6042	3.0000	1
929	477	9184	1.5900	0.6201	3.0000	1
929	479	4691	1.5900	0.6678	3.0000	1
929	482	976	2.1200	0.9116	4.0000	1
929	494	10058	2.6500	0.8480	5.0000	1
929	495	7446	1.5900	0.6360	3.0000	1
929	509	255	2.1200	0.6996	4.0000	1
929	515	2921	2.1200	0.7420	4.0000	1
929	515	4868	2.1200	0.9540	4.0000	1
929	531	4175	1.0600	0.4240	2.0000	1
929	549	3160	1.5900	0.5406	3.0000	1
929	556	3878	2.1200	0.8480	4.0000	1
929	580	2313	1.5900	0.6837	3.0000	1
929	582	9760	1.5900	0.7314	3.0000	1
929	592	461	1.5900	0.6360	3.0000	1
929	596	1622	2.1200	0.8268	4.0000	1
929	601	161	1.5900	0.6360	3.0000	1
929	604	7514	2.1200	0.6572	4.0000	1
929	611	2261	1.5900	0.6519	3.0000	1
929	611	8960	1.5900	0.5247	3.0000	1
929	625	5568	1.5900	0.4929	3.0000	1
929	627	3039	2.1200	0.9116	4.0000	1
929	629	4397	1.0600	0.3604	2.0000	1
929	641	6596	1.5900	0.6201	3.0000	1
929	645	4615	1.5900	0.6996	3.0000	1
929	652	8158	1.5900	0.7314	3.0000	1
929	655	2076	2.1200	0.6996	4.0000	1
929	655	2673	2.1200	1.0176	4.0000	1
929	656	4175	1.5900	0.6837	3.0000	1
929	658	1085	1.5900	0.5247	3.0000	1
929	660	6486	1.0600	0.4558	2.0000	1
929	661	255	2.1200	0.9116	4.0000	1
929	661	4861	2.1200	0.7420	4.0000	1
929	674	1147	1.0600	0.4240	2.0000	1
929	686	3577	2.6500	1.3250	5.0000	1
929	687	5826	2.6500	1.2455	5.0000	1
929	687	9351	1.0600	0.4558	2.0000	1
929	691	9386	1.5900	0.4929	3.0000	1
929	691	10173	1.5900	0.5724	3.0000	1
929	692	2065	2.1200	0.9328	4.0000	1
929	704	7131	1.5900	0.6042	3.0000	1
929	714	7192	1.5900	0.5724	3.0000	1
929	718	7262	2.1200	0.9752	4.0000	1
929	719	2189	1.0600	0.4982	2.0000	1
929	721	2570	1.0600	0.4770	2.0000	1
929	727	149	1.5900	0.4929	3.0000	1
930	377	4315	4.4400	1.4652	3.0000	1
930	377	7262	4.4400	1.7760	3.0000	1
930	382	863	5.9200	2.6640	4.0000	1
930	386	2673	4.4400	2.1312	3.0000	1
930	399	663	7.4000	3.7000	5.0000	1
930	404	7151	4.4400	1.9980	3.0000	1
930	405	4959	2.9600	1.0064	2.0000	1
930	409	5219	2.9600	1.4504	2.0000	1
930	409	7899	4.4400	1.9536	3.0000	1
930	412	411	4.4400	1.6872	3.0000	1
930	412	4287	4.4400	1.6428	3.0000	1
930	414	1622	4.4400	1.6428	3.0000	1
930	430	9513	4.4400	2.1756	3.0000	1
930	439	8975	4.4400	1.9536	3.0000	1
930	444	6367	4.4400	2.0868	3.0000	1
930	446	5989	4.4400	1.3764	3.0000	1
930	461	5842	5.9200	1.8944	4.0000	1
930	463	5790	5.9200	2.4864	4.0000	1
930	488	6153	5.9200	2.4864	4.0000	1
930	491	7733	4.4400	1.6872	3.0000	1
930	495	3776	4.4400	1.6872	3.0000	1
930	507	2002	5.9200	2.6048	4.0000	1
930	518	6929	5.9200	2.4864	4.0000	1
930	523	10118	2.9600	0.9472	2.0000	1
930	528	5142	4.4400	1.7316	3.0000	1
930	531	3297	4.4400	1.4652	3.0000	1
930	537	2929	4.4400	1.7760	3.0000	1
930	549	9639	5.9200	1.9536	4.0000	1
930	551	9318	5.9200	2.3088	4.0000	1
930	552	6554	4.4400	1.5984	3.0000	1
930	553	7915	2.9600	1.3616	2.0000	1
930	558	1247	4.4400	1.8648	3.0000	1
930	561	9307	7.4000	3.4040	5.0000	1
930	571	1387	5.9200	2.6048	4.0000	1
930	582	8098	5.9200	1.9536	4.0000	1
930	589	5002	4.4400	2.0424	3.0000	1
930	592	5581	2.9600	0.9768	2.0000	1
930	611	8358	5.9200	2.5456	4.0000	1
930	613	3928	4.4400	1.4652	3.0000	1
930	618	2408	2.9600	0.9472	2.0000	1
930	620	9747	2.9600	0.9176	2.0000	1
930	624	834	2.9600	1.2136	2.0000	1
930	641	1436	2.9600	1.3912	2.0000	1
930	642	757	5.9200	2.3088	4.0000	1
930	645	6530	5.9200	1.8352	4.0000	1
930	655	7292	5.9200	2.7232	4.0000	1
930	660	7576	4.4400	1.3320	3.0000	1
930	666	4191	5.9200	2.4864	4.0000	1
930	672	9242	5.9200	2.1904	4.0000	1
930	676	7384	5.9200	2.2496	4.0000	1
930	679	9134	4.4400	1.7760	3.0000	1
930	683	3203	4.4400	2.0868	3.0000	1
930	691	9476	4.4400	2.1312	3.0000	1
930	695	6314	2.9600	1.1248	2.0000	1
930	695	6712	2.9600	1.2136	2.0000	1
930	709	8966	5.9200	1.8944	4.0000	1
930	718	1718	2.9600	0.9768	2.0000	1
930	720	500	5.9200	1.8352	4.0000	1
930	725	9510	5.9200	2.7232	4.0000	1
930	730	2145	1.4800	0.6216	1.0000	1
931	375	3693	5.7000	1.9950	3.0000	1
931	377	1024	5.7000	1.9380	3.0000	1
931	377	3549	3.8000	1.1400	2.0000	1
931	395	817	5.7000	2.1090	3.0000	1
931	408	880	5.7000	2.2800	3.0000	1
931	412	4096	5.7000	2.1090	3.0000	1
931	412	7611	5.7000	2.1660	3.0000	1
931	413	3664	1.9000	0.5700	1.0000	1
931	415	9928	7.6000	2.2800	4.0000	1
931	429	10152	5.7000	2.5650	3.0000	1
931	430	7768	7.6000	2.2800	4.0000	1
931	430	8862	5.7000	2.0520	3.0000	1
931	433	6957	7.6000	3.0400	4.0000	1
931	439	9103	5.7000	2.3940	3.0000	1
931	440	4460	5.7000	2.1090	3.0000	1
931	440	5686	5.7000	2.5650	3.0000	1
931	440	10100	5.7000	1.8240	3.0000	1
931	446	6997	5.7000	1.8810	3.0000	1
931	460	4618	5.7000	2.7360	3.0000	1
931	470	9200	3.8000	1.7860	2.0000	1
931	494	3319	5.7000	1.9950	3.0000	1
931	495	7906	3.8000	1.7480	2.0000	1
931	501	2430	7.6000	3.3440	4.0000	1
931	507	7902	3.8000	1.8620	2.0000	1
931	513	6056	5.7000	2.4510	3.0000	1
931	521	1838	7.6000	2.6600	4.0000	1
931	535	2723	5.7000	2.1660	3.0000	1
931	539	5226	5.7000	1.8240	3.0000	1
931	540	5901	7.6000	3.0400	4.0000	1
931	549	2084	5.7000	1.8240	3.0000	1
931	551	9517	1.9000	0.6460	1.0000	1
931	558	9477	7.6000	3.8000	4.0000	1
931	569	10110	5.7000	1.9950	3.0000	1
931	574	1468	7.6000	3.0400	4.0000	1
931	582	2381	3.8000	1.7860	2.0000	1
931	590	9563	9.5000	4.5600	5.0000	1
931	597	8055	3.8000	1.2160	2.0000	1
931	600	454	3.8000	1.2540	2.0000	1
931	600	9715	9.5000	4.3700	5.0000	1
931	601	8123	5.7000	1.8240	3.0000	1
931	605	8373	7.6000	3.1160	4.0000	1
931	605	8843	3.8000	1.6720	2.0000	1
931	611	5542	5.7000	2.3370	3.0000	1
931	611	5791	7.6000	3.3440	4.0000	1
931	618	524	3.8000	1.3680	2.0000	1
931	619	1115	3.8000	1.3300	2.0000	1
931	620	4330	5.7000	2.2230	3.0000	1
931	629	5174	5.7000	1.9380	3.0000	1
931	642	6395	5.7000	2.2230	3.0000	1
931	643	10225	3.8000	1.7860	2.0000	1
931	652	8412	5.7000	2.5080	3.0000	1
931	654	7915	7.6000	3.4200	4.0000	1
931	658	10099	5.7000	2.7930	3.0000	1
931	661	6153	5.7000	2.6220	3.0000	1
931	674	7217	5.7000	2.2800	3.0000	1
931	678	3480	3.8000	1.4440	2.0000	1
931	680	5493	7.6000	2.2800	4.0000	1
931	691	2371	5.7000	2.2800	3.0000	1
931	696	7406	5.7000	1.7670	3.0000	1
931	698	7275	5.7000	1.8240	3.0000	1
931	706	6771	5.7000	2.5650	3.0000	1
931	707	6854	7.6000	3.3440	4.0000	1
931	714	7715	3.8000	1.4440	2.0000	1
931	726	9318	7.6000	2.8880	4.0000	1
932	367	6613	3.1800	0.9858	2.0000	1
932	373	1147	3.1800	1.2720	2.0000	1
932	379	9639	6.3600	2.0352	4.0000	1
932	381	8253	3.1800	1.4310	2.0000	1
932	385	8660	4.7700	1.8603	3.0000	1
932	410	5848	4.7700	1.4787	3.0000	1
932	413	197	4.7700	1.9080	3.0000	1
932	418	4417	3.1800	1.3992	2.0000	1
932	434	6120	4.7700	2.0988	3.0000	1
932	435	10173	4.7700	1.6695	3.0000	1
932	438	1957	6.3600	2.9256	4.0000	1
932	439	9583	4.7700	1.4310	3.0000	1
932	461	7038	4.7700	2.2419	3.0000	1
932	502	1079	4.7700	2.1942	3.0000	1
932	507	657	4.7700	2.0034	3.0000	1
932	529	2277	6.3600	2.0352	4.0000	1
932	529	6429	6.3600	3.0528	4.0000	1
932	531	3194	6.3600	2.5440	4.0000	1
932	534	6225	1.5900	0.7791	1.0000	1
932	536	4814	6.3600	3.1164	4.0000	1
932	537	1856	3.1800	1.5582	2.0000	1
932	545	4987	3.1800	1.0494	2.0000	1
932	553	4473	4.7700	1.8126	3.0000	1
932	559	1802	3.1800	1.4310	2.0000	1
932	570	378	4.7700	1.5741	3.0000	1
932	570	6584	4.7700	1.6695	3.0000	1
932	574	7132	4.7700	1.6695	3.0000	1
932	590	9583	3.1800	1.2720	2.0000	1
932	597	7849	4.7700	1.6218	3.0000	1
932	599	8299	6.3600	3.1164	4.0000	1
932	606	2141	4.7700	2.2896	3.0000	1
932	606	3215	4.7700	2.2896	3.0000	1
932	619	7639	4.7700	2.1465	3.0000	1
932	620	1423	3.1800	1.5582	2.0000	1
932	636	2448	4.7700	1.6218	3.0000	1
932	655	4695	6.3600	2.2260	4.0000	1
932	658	6256	4.7700	2.1465	3.0000	1
932	674	6733	6.3600	2.7984	4.0000	1
932	681	5134	4.7700	2.0034	3.0000	1
932	716	9209	3.1800	1.0812	2.0000	1
932	729	2381	4.7700	2.0988	3.0000	1
933	368	7800	6.7600	2.7040	2.0000	1
933	381	8007	10.1400	4.9686	3.0000	1
933	385	1850	13.5200	4.8672	4.0000	1
933	386	9125	6.7600	2.6364	2.0000	1
933	404	4958	6.7600	3.1772	2.0000	1
933	409	6665	6.7600	2.5688	2.0000	1
933	409	7362	13.5200	5.2728	4.0000	1
933	409	10102	10.1400	3.7518	3.0000	1
933	412	1994	13.5200	4.4616	4.0000	1
933	422	9639	13.5200	5.6784	4.0000	1
933	423	6113	10.1400	3.9546	3.0000	1
933	430	9776	10.1400	4.1574	3.0000	1
933	445	9642	13.5200	4.7320	4.0000	1
933	446	5274	10.1400	4.2588	3.0000	1
933	449	9528	6.7600	2.6364	2.0000	1
933	453	1253	13.5200	4.4616	4.0000	1
933	453	7059	10.1400	3.9546	3.0000	1
933	460	1415	6.7600	2.5688	2.0000	1
933	460	5297	6.7600	2.6364	2.0000	1
933	461	9361	13.5200	4.7320	4.0000	1
933	470	4568	10.1400	4.0560	3.0000	1
933	504	6964	10.1400	3.9546	3.0000	1
933	505	1085	10.1400	4.6644	3.0000	1
933	518	9381	10.1400	3.1434	3.0000	1
933	520	3718	10.1400	3.8532	3.0000	1
933	538	3404	10.1400	4.6644	3.0000	1
933	538	4069	13.5200	4.4616	4.0000	1
933	538	5023	10.1400	3.1434	3.0000	1
933	550	6574	13.5200	5.9488	4.0000	1
933	552	7241	10.1400	3.2448	3.0000	1
933	570	4211	6.7600	3.1096	2.0000	1
933	576	1341	6.7600	3.1096	2.0000	1
933	580	1309	10.1400	3.9546	3.0000	1
933	589	1658	6.7600	2.3660	2.0000	1
933	595	5144	13.5200	4.4616	4.0000	1
933	596	9324	10.1400	3.8532	3.0000	1
933	597	2033	3.3800	1.2844	1.0000	1
933	611	4175	13.5200	4.1912	4.0000	1
933	611	5742	6.7600	2.1632	2.0000	1
933	611	8737	13.5200	4.3264	4.0000	1
933	611	10004	10.1400	4.9686	3.0000	1
933	612	1920	13.5200	5.4080	4.0000	1
933	614	2681	10.1400	3.9546	3.0000	1
933	617	8624	6.7600	3.3124	2.0000	1
933	627	1423	10.1400	4.4616	3.0000	1
933	632	7543	6.7600	2.2984	2.0000	1
933	645	10250	13.5200	4.7320	4.0000	1
933	649	7232	6.7600	3.0420	2.0000	1
933	652	9397	13.5200	5.4080	4.0000	1
933	654	1897	10.1400	3.6504	3.0000	1
933	658	26	10.1400	4.5630	3.0000	1
933	661	7413	10.1400	4.5630	3.0000	1
933	661	7702	16.9000	7.6050	5.0000	1
933	683	2870	13.5200	4.4616	4.0000	1
933	687	3635	10.1400	3.0420	3.0000	1
933	691	9734	10.1400	4.6644	3.0000	1
933	695	1423	6.7600	2.9068	2.0000	1
933	695	9504	10.1400	4.6644	3.0000	1
933	722	10273	13.5200	5.1376	4.0000	1
933	727	9951	13.5200	4.5968	4.0000	1
933	728	5734	10.1400	3.7518	3.0000	1
933	730	1630	3.3800	1.1830	1.0000	1
934	375	354	4.4000	1.6280	4.0000	1
934	376	2670	3.3000	1.5510	3.0000	1
934	376	4787	1.1000	0.4400	1.0000	1
934	377	1334	3.3000	1.2870	3.0000	1
934	379	9734	3.3000	1.5180	3.0000	1
934	383	5954	3.3000	1.2870	3.0000	1
934	386	4373	3.3000	1.5840	3.0000	1
934	394	9571	3.3000	1.1220	3.0000	1
934	413	8549	4.4000	1.7160	4.0000	1
934	414	9639	4.4000	1.4520	4.0000	1
934	416	806	3.3000	0.9900	3.0000	1
934	417	9884	2.2000	0.7040	2.0000	1
934	430	4528	3.3000	1.6170	3.0000	1
934	443	511	2.2000	0.9900	2.0000	1
934	444	6367	4.4000	1.9360	4.0000	1
934	445	4105	3.3000	1.3530	3.0000	1
934	446	9788	4.4000	2.1120	4.0000	1
934	447	5339	2.2000	1.0560	2.0000	1
934	452	7730	4.4000	1.9800	4.0000	1
934	458	9569	4.4000	1.6720	4.0000	1
934	459	7979	4.4000	1.7600	4.0000	1
934	463	7775	4.4000	1.3640	4.0000	1
934	474	4249	3.3000	1.2540	3.0000	1
934	475	3288	3.3000	1.1550	3.0000	1
934	478	2736	3.3000	1.2870	3.0000	1
934	479	2112	3.3000	1.0890	3.0000	1
934	494	9535	3.3000	0.9900	3.0000	1
934	495	1497	2.2000	0.7920	2.0000	1
934	500	5026	2.2000	0.8800	2.0000	1
934	500	7181	3.3000	0.9900	3.0000	1
934	507	2905	4.4000	2.0240	4.0000	1
934	507	4491	3.3000	1.1220	3.0000	1
934	534	7359	2.2000	0.9680	2.0000	1
934	549	4364	3.3000	1.3200	3.0000	1
934	550	6454	3.3000	1.3200	3.0000	1
934	551	544	1.1000	0.3630	1.0000	1
934	558	8969	3.3000	1.2540	3.0000	1
934	561	4491	3.3000	1.0560	3.0000	1
934	570	9263	2.2000	0.9680	2.0000	1
934	575	1005	3.3000	1.2870	3.0000	1
934	601	6206	4.4000	1.4960	4.0000	1
934	619	5530	3.3000	1.5510	3.0000	1
934	623	7220	4.4000	2.2000	4.0000	1
934	631	6681	4.4000	1.5840	4.0000	1
934	632	2084	3.3000	1.5510	3.0000	1
934	644	128	4.4000	1.5840	4.0000	1
934	648	3157	4.4000	1.5400	4.0000	1
934	649	5410	3.3000	1.3530	3.0000	1
934	659	995	4.4000	1.4080	4.0000	1
934	660	6313	4.4000	1.9800	4.0000	1
934	662	5707	2.2000	1.0120	2.0000	1
934	673	7100	3.3000	1.0230	3.0000	1
934	673	7514	5.5000	1.9250	5.0000	1
934	679	2759	2.2000	0.8800	2.0000	1
934	687	6471	4.4000	2.0680	4.0000	1
934	688	4690	3.3000	1.4520	3.0000	1
934	692	841	2.2000	1.1000	2.0000	1
934	697	1861	4.4000	1.4520	4.0000	1
934	702	7181	2.2000	0.9240	2.0000	1
934	707	5501	4.4000	1.4520	4.0000	1
934	708	1850	3.3000	1.4520	3.0000	1
934	708	7072	2.2000	1.0560	2.0000	1
934	714	2011	3.3000	1.6500	3.0000	1
934	721	5295	4.4000	2.0240	4.0000	1
934	725	2553	2.2000	0.9020	2.0000	1
935	368	9512	11.2000	4.0320	4.0000	1
935	379	1833	11.2000	3.6960	4.0000	1
935	381	7242	8.4000	3.7800	3.0000	1
935	387	8275	8.4000	3.2760	3.0000	1
935	395	8181	11.2000	3.9200	4.0000	1
935	404	3893	11.2000	5.0400	4.0000	1
935	409	260	11.2000	4.2560	4.0000	1
935	409	2818	11.2000	5.4880	4.0000	1
935	412	7704	11.2000	4.4800	4.0000	1
935	422	454	5.6000	1.9040	2.0000	1
935	422	9715	11.2000	5.2640	4.0000	1
935	435	611	11.2000	4.0320	4.0000	1
935	436	9272	8.4000	3.6960	3.0000	1
935	440	962	8.4000	2.6880	3.0000	1
935	447	8059	11.2000	4.2560	4.0000	1
935	464	2246	5.6000	2.6880	2.0000	1
935	473	9584	14.0000	5.8800	5.0000	1
935	478	1901	8.4000	3.6960	3.0000	1
935	479	1934	2.8000	0.9520	1.0000	1
935	479	7514	8.4000	3.8640	3.0000	1
935	487	3010	8.4000	3.3600	3.0000	1
935	488	6051	8.4000	3.7800	3.0000	1
935	488	8968	11.2000	4.8160	4.0000	1
935	494	1624	8.4000	2.8560	3.0000	1
935	501	6268	8.4000	3.2760	3.0000	1
935	507	2355	5.6000	2.5200	2.0000	1
935	508	3215	8.4000	2.9400	3.0000	1
935	512	5163	5.6000	2.4080	2.0000	1
935	513	4367	11.2000	4.4800	4.0000	1
935	538	8084	2.8000	0.8960	1.0000	1
935	552	9461	8.4000	3.9480	3.0000	1
935	558	5047	8.4000	2.7720	3.0000	1
935	567	9470	5.6000	1.8480	2.0000	1
935	570	6	11.2000	4.2560	4.0000	1
935	573	2509	11.2000	4.0320	4.0000	1
935	574	2280	5.6000	2.4640	2.0000	1
935	582	1192	8.4000	3.7800	3.0000	1
935	582	2614	11.2000	5.0400	4.0000	1
935	585	6124	8.4000	2.7720	3.0000	1
935	585	7502	8.4000	3.5280	3.0000	1
935	590	4367	8.4000	3.9480	3.0000	1
935	602	5432	5.6000	2.5760	2.0000	1
935	608	6590	5.6000	1.7360	2.0000	1
935	611	7792	8.4000	3.3600	3.0000	1
935	622	6248	11.2000	5.0400	4.0000	1
935	628	3956	5.6000	2.0160	2.0000	1
935	632	7829	8.4000	4.1160	3.0000	1
935	652	6018	8.4000	3.1920	3.0000	1
935	656	8452	11.2000	3.6960	4.0000	1
935	661	6400	8.4000	2.6040	3.0000	1
935	679	5568	8.4000	2.6880	3.0000	1
935	687	5310	8.4000	2.9400	3.0000	1
935	695	4925	8.4000	2.8560	3.0000	1
935	705	774	11.2000	4.3680	4.0000	1
935	707	4764	11.2000	4.0320	4.0000	1
935	711	3113	8.4000	2.7720	3.0000	1
935	729	5226	11.2000	4.0320	4.0000	1
936	368	8558	11.1200	4.8928	4.0000	1
936	378	676	5.5600	1.8904	2.0000	1
936	382	4670	8.3400	3.6696	3.0000	1
936	392	4364	8.3400	3.1692	3.0000	1
936	395	2966	11.1200	3.8920	4.0000	1
936	400	2525	8.3400	3.8364	3.0000	1
936	404	2171	8.3400	3.2526	3.0000	1
936	409	6469	5.5600	2.1128	2.0000	1
936	416	1245	5.5600	1.8904	2.0000	1
936	422	9338	5.5600	2.7244	2.0000	1
936	423	1142	5.5600	2.0572	2.0000	1
936	444	5991	11.1200	4.5592	4.0000	1
936	445	8466	8.3400	3.8364	3.0000	1
936	446	1539	11.1200	4.3368	4.0000	1
936	454	10243	8.3400	3.0024	3.0000	1
936	459	5410	8.3400	3.3360	3.0000	1
936	464	4196	5.5600	1.8348	2.0000	1
936	466	3649	11.1200	4.6704	4.0000	1
936	468	2588	8.3400	3.3360	3.0000	1
936	469	7636	11.1200	4.4480	4.0000	1
936	483	5096	8.3400	3.0024	3.0000	1
936	491	5820	8.3400	3.7530	3.0000	1
936	522	7171	8.3400	3.7530	3.0000	1
936	522	10226	11.1200	4.0032	4.0000	1
936	537	8570	8.3400	3.6696	3.0000	1
936	538	930	5.5600	2.3352	2.0000	1
936	539	6851	8.3400	3.6696	3.0000	1
936	544	9194	8.3400	2.8356	3.0000	1
936	571	5555	2.7800	0.8896	1.0000	1
936	574	10273	8.3400	2.8356	3.0000	1
936	583	7036	5.5600	2.5020	2.0000	1
936	596	5276	8.3400	3.8364	3.0000	1
936	597	4693	8.3400	3.5862	3.0000	1
936	601	3669	8.3400	2.7522	3.0000	1
936	602	7382	5.5600	2.3352	2.0000	1
936	604	2717	5.5600	2.3908	2.0000	1
936	607	1451	8.3400	3.7530	3.0000	1
936	615	252	8.3400	3.8364	3.0000	1
936	615	6268	8.3400	3.2526	3.0000	1
936	617	3477	11.1200	5.0040	4.0000	1
936	632	5134	11.1200	4.4480	4.0000	1
936	641	4490	8.3400	3.2526	3.0000	1
936	657	8570	8.3400	3.6696	3.0000	1
936	662	2371	8.3400	3.3360	3.0000	1
936	666	464	11.1200	4.0032	4.0000	1
936	690	2288	2.7800	1.1676	1.0000	1
936	703	10168	11.1200	5.5600	4.0000	1
936	704	2241	11.1200	4.4480	4.0000	1
936	708	430	8.3400	3.8364	3.0000	1
936	711	7715	11.1200	3.7808	4.0000	1
936	718	2373	8.3400	2.7522	3.0000	1
936	718	8423	5.5600	2.5020	2.0000	1
936	720	8482	8.3400	3.6696	3.0000	1
936	723	5276	8.3400	2.5854	3.0000	1
936	725	5219	11.1200	5.4488	4.0000	1
936	726	3826	8.3400	4.0032	3.0000	1
937	376	8518	7.2200	3.2490	2.0000	1
937	387	3567	7.2200	2.5992	2.0000	1
937	393	8818	14.4400	5.0540	4.0000	1
937	400	7862	10.8300	3.6822	3.0000	1
937	409	8810	10.8300	4.6569	3.0000	1
937	417	3395	18.0500	7.2200	5.0000	1
937	423	790	10.8300	4.2237	3.0000	1
937	434	3204	14.4400	5.7760	4.0000	1
937	439	8975	14.4400	6.2092	4.0000	1
937	445	4099	14.4400	6.4980	4.0000	1
937	446	7657	14.4400	5.7760	4.0000	1
937	447	4364	14.4400	5.9204	4.0000	1
937	453	4659	14.4400	5.4872	4.0000	1
937	455	2581	7.2200	2.5992	2.0000	1
937	455	9190	10.8300	4.5486	3.0000	1
937	457	1311	14.4400	4.6208	4.0000	1
937	460	3146	14.4400	5.3428	4.0000	1
937	461	167	10.8300	3.6822	3.0000	1
937	462	3627	14.4400	4.7652	4.0000	1
937	478	6757	10.8300	3.5739	3.0000	1
937	487	3360	10.8300	4.2237	3.0000	1
937	490	9123	7.2200	2.7436	2.0000	1
937	494	5182	10.8300	3.3573	3.0000	1
937	495	9236	10.8300	4.3320	3.0000	1
937	501	8849	10.8300	3.8988	3.0000	1
937	507	1428	14.4400	5.6316	4.0000	1
937	538	5931	14.4400	6.9312	4.0000	1
937	538	9033	7.2200	3.3212	2.0000	1
937	539	2390	10.8300	3.4656	3.0000	1
937	549	3692	7.2200	2.8158	2.0000	1
937	560	1896	7.2200	2.5992	2.0000	1
937	582	4670	14.4400	6.3536	4.0000	1
937	590	6927	10.8300	4.4403	3.0000	1
937	591	9638	10.8300	4.3320	3.0000	1
937	591	9866	7.2200	3.3934	2.0000	1
937	597	3627	10.8300	4.9818	3.0000	1
937	601	4181	14.4400	6.9312	4.0000	1
937	605	5869	10.8300	4.1154	3.0000	1
937	608	1537	10.8300	5.3067	3.0000	1
937	611	878	10.8300	4.1154	3.0000	1
937	611	1850	10.8300	3.3573	3.0000	1
937	611	6057	10.8300	3.2490	3.0000	1
937	616	4032	7.2200	3.2490	2.0000	1
937	617	182	10.8300	3.6822	3.0000	1
937	617	8845	10.8300	4.2237	3.0000	1
937	624	3734	7.2200	2.2382	2.0000	1
937	631	10273	10.8300	4.1154	3.0000	1
937	636	4127	10.8300	4.8735	3.0000	1
937	655	7624	14.4400	7.0756	4.0000	1
937	657	4614	10.8300	4.3320	3.0000	1
937	661	4397	10.8300	4.1154	3.0000	1
937	671	5942	7.2200	2.7436	2.0000	1
937	678	1275	10.8300	4.1154	3.0000	1
937	685	5295	18.0500	7.4005	5.0000	1
937	687	9348	14.4400	6.4980	4.0000	1
937	695	9504	10.8300	4.2237	3.0000	1
937	705	2471	10.8300	3.5739	3.0000	1
937	713	2254	14.4400	6.3536	4.0000	1
937	717	6105	14.4400	6.0648	4.0000	1
937	718	8958	7.2200	2.6714	2.0000	1
937	720	8370	7.2200	2.4548	2.0000	1
937	721	2511	10.8300	3.6822	3.0000	1
937	721	6957	14.4400	6.2092	4.0000	1
937	725	7072	14.4400	5.1984	4.0000	1
937	725	9734	14.4400	6.0648	4.0000	1
938	368	6057	3.2200	1.2880	2.0000	1
938	391	8374	3.2200	1.2880	2.0000	1
938	400	8066	3.2200	1.3846	2.0000	1
938	411	7190	6.4400	2.5760	4.0000	1
938	421	1825	4.8300	2.1252	3.0000	1
938	422	2335	6.4400	2.8980	4.0000	1
938	437	1634	3.2200	1.0948	2.0000	1
938	439	3932	3.2200	1.3524	2.0000	1
938	442	1312	4.8300	2.1252	3.0000	1
938	453	4658	6.4400	2.0608	4.0000	1
938	466	4268	4.8300	1.8354	3.0000	1
938	484	1289	4.8300	1.6422	3.0000	1
938	491	5143	4.8300	2.1252	3.0000	1
938	491	9534	4.8300	2.1252	3.0000	1
938	495	7348	4.8300	2.2701	3.0000	1
938	500	5511	6.4400	2.3184	4.0000	1
938	502	1748	4.8300	2.0286	3.0000	1
938	505	3250	3.2200	1.4168	2.0000	1
938	507	9019	4.8300	2.1252	3.0000	1
938	512	2298	8.0500	3.3810	5.0000	1
938	520	2355	4.8300	1.4490	3.0000	1
938	521	192	3.2200	1.5778	2.0000	1
938	528	2053	6.4400	2.1896	4.0000	1
938	529	7035	4.8300	1.9803	3.0000	1
938	532	7556	6.4400	2.7692	4.0000	1
938	533	6529	4.8300	2.0286	3.0000	1
938	538	3845	4.8300	1.4490	3.0000	1
938	539	7329	3.2200	1.1592	2.0000	1
938	544	8442	3.2200	1.2558	2.0000	1
938	549	9937	4.8300	1.8837	3.0000	1
938	550	4507	4.8300	1.8837	3.0000	1
938	553	4951	3.2200	1.0948	2.0000	1
938	553	7806	3.2200	1.2558	2.0000	1
938	557	9512	4.8300	1.8837	3.0000	1
938	563	9866	4.8300	2.1252	3.0000	1
938	564	6119	6.4400	2.2540	4.0000	1
938	567	4666	6.4400	2.4472	4.0000	1
938	569	8075	6.4400	2.3828	4.0000	1
938	574	1093	3.2200	1.2880	2.0000	1
938	574	4804	6.4400	2.2540	4.0000	1
938	574	9501	4.8300	1.5939	3.0000	1
938	607	4541	4.8300	2.1735	3.0000	1
938	626	619	6.4400	2.0608	4.0000	1
938	629	3676	4.8300	1.8354	3.0000	1
938	629	4649	4.8300	1.8837	3.0000	1
938	629	4691	4.8300	2.0286	3.0000	1
938	636	9682	4.8300	2.2701	3.0000	1
938	649	1717	6.4400	2.4472	4.0000	1
938	651	1844	6.4400	2.7048	4.0000	1
938	652	8445	3.2200	1.0948	2.0000	1
938	654	10176	4.8300	2.1252	3.0000	1
938	655	588	8.0500	4.0250	5.0000	1
938	657	9719	9.6600	3.2844	6.0000	1
938	661	3969	4.8300	2.1252	3.0000	1
938	663	8864	6.4400	1.9964	4.0000	1
938	672	7193	3.2200	1.2880	2.0000	1
938	673	4497	6.4400	2.7692	4.0000	1
938	674	6526	4.8300	2.1735	3.0000	1
938	677	9781	3.2200	1.3524	2.0000	1
938	685	3559	3.2200	1.1592	2.0000	1
938	686	1107	1.6100	0.8050	1.0000	1
938	686	1529	6.4400	3.1556	4.0000	1
938	688	4536	4.8300	1.4490	3.0000	1
938	691	4175	4.8300	2.0769	3.0000	1
938	695	4397	6.4400	2.6404	4.0000	1
938	713	1322	8.0500	3.7030	5.0000	1
938	716	3251	4.8300	2.3667	3.0000	1
938	717	8746	3.2200	1.2236	2.0000	1
938	718	9823	4.8300	1.8354	3.0000	1
938	720	6893	3.2200	0.9982	2.0000	1
938	722	1587	6.4400	2.1896	4.0000	1
938	724	2059	6.4400	2.5760	4.0000	1
938	727	3819	4.8300	2.1735	3.0000	1
939	377	1791	2.1000	0.6510	3.0000	1
939	379	9897	2.1000	0.7980	3.0000	1
939	408	463	1.4000	0.6300	2.0000	1
939	409	7100	2.1000	0.6510	3.0000	1
939	410	5436	2.1000	0.9870	3.0000	1
939	413	6465	2.1000	0.7350	3.0000	1
939	414	4498	1.4000	0.5600	2.0000	1
939	417	10019	2.8000	1.1200	4.0000	1
939	422	8435	2.1000	0.6510	3.0000	1
939	428	4056	1.4000	0.6580	2.0000	1
939	436	8732	1.4000	0.4480	2.0000	1
939	440	962	2.1000	0.8190	3.0000	1
939	440	4120	1.4000	0.6300	2.0000	1
939	442	9951	3.5000	1.2600	5.0000	1
939	454	158	2.8000	1.0080	4.0000	1
939	459	7526	1.4000	0.5600	2.0000	1
939	463	1906	2.8000	1.2880	4.0000	1
939	482	1850	2.1000	1.0500	3.0000	1
939	491	6554	1.4000	0.4620	2.0000	1
939	494	7629	2.1000	0.8400	3.0000	1
939	495	1793	1.4000	0.6300	2.0000	1
939	495	7203	2.1000	0.9240	3.0000	1
939	497	6651	2.1000	0.7140	3.0000	1
939	500	8394	2.1000	0.8400	3.0000	1
939	507	5063	2.8000	0.8680	4.0000	1
939	507	5910	2.1000	0.6510	3.0000	1
939	519	1996	2.1000	0.6510	3.0000	1
939	520	6084	2.1000	0.7980	3.0000	1
939	527	10255	1.4000	0.4760	2.0000	1
939	528	5597	2.1000	0.7980	3.0000	1
939	532	6897	2.1000	1.0080	3.0000	1
939	534	9721	2.8000	1.3160	4.0000	1
939	536	9719	2.8000	0.9520	4.0000	1
939	551	4315	2.8000	1.2320	4.0000	1
939	556	5973	2.1000	0.9870	3.0000	1
939	561	3688	2.1000	0.8400	3.0000	1
939	567	49	2.8000	1.1200	4.0000	1
939	571	7233	1.4000	0.5600	2.0000	1
939	573	10102	2.1000	0.8190	3.0000	1
939	585	4750	2.1000	0.9030	3.0000	1
939	594	5742	2.1000	0.9660	3.0000	1
939	602	7072	2.8000	1.0080	4.0000	1
939	604	3719	3.5000	1.5400	5.0000	1
939	606	1273	2.8000	1.0640	4.0000	1
939	608	7626	2.1000	1.0500	3.0000	1
939	610	465	3.5000	1.2250	5.0000	1
939	623	8966	1.4000	0.5600	2.0000	1
939	647	5572	2.1000	0.6510	3.0000	1
939	647	8577	2.8000	0.9240	4.0000	1
939	654	1897	2.1000	0.7140	3.0000	1
939	666	624	2.8000	1.0080	4.0000	1
939	671	517	3.5000	1.2950	5.0000	1
939	671	8159	2.1000	0.7980	3.0000	1
939	677	1647	1.4000	0.4340	2.0000	1
939	677	4693	2.1000	0.6720	3.0000	1
939	678	1461	2.1000	0.7140	3.0000	1
939	680	4426	1.4000	0.6300	2.0000	1
939	691	4498	2.1000	0.7980	3.0000	1
939	698	8526	2.1000	0.9450	3.0000	1
939	705	5374	2.8000	1.2880	4.0000	1
939	711	1112	2.8000	1.0080	4.0000	1
939	711	1282	3.5000	1.7500	5.0000	1
939	716	5400	2.1000	0.8820	3.0000	1
939	718	4666	2.8000	1.0640	4.0000	1
939	718	7595	2.8000	1.0640	4.0000	1
939	721	7377	2.1000	0.7140	3.0000	1
939	726	3567	2.8000	0.9520	4.0000	1
940	377	4466	8.5200	2.8968	3.0000	1
940	379	5615	8.5200	3.8340	3.0000	1
940	383	3859	8.5200	3.2376	3.0000	1
940	385	10265	8.5200	3.5784	3.0000	1
940	398	2298	8.5200	3.5784	3.0000	1
940	405	6180	11.3600	3.4080	4.0000	1
940	429	6204	5.6800	2.6696	2.0000	1
940	430	4750	8.5200	3.6636	3.0000	1
940	433	2570	8.5200	2.8116	3.0000	1
940	437	3711	8.5200	2.9820	3.0000	1
940	438	4474	8.5200	3.2376	3.0000	1
940	460	1653	5.6800	1.7608	2.0000	1
940	465	9368	5.6800	2.2152	2.0000	1
940	469	10120	8.5200	3.2376	3.0000	1
940	470	4525	5.6800	2.2152	2.0000	1
940	479	6499	8.5200	3.1524	3.0000	1
940	506	4241	2.8400	1.1360	1.0000	1
940	507	4222	11.3600	3.9760	4.0000	1
940	519	8749	8.5200	4.1748	3.0000	1
940	528	2723	8.5200	3.1524	3.0000	1
940	528	3586	11.3600	3.9760	4.0000	1
940	533	8794	11.3600	3.6352	4.0000	1
940	541	3664	2.8400	1.1928	1.0000	1
940	549	5419	8.5200	3.4932	3.0000	1
940	552	112	11.3600	4.4304	4.0000	1
940	558	8255	8.5200	3.6636	3.0000	1
940	559	8578	8.5200	3.1524	3.0000	1
940	567	8668	14.2000	5.8220	5.0000	1
940	581	5742	8.5200	3.5784	3.0000	1
940	586	7835	8.5200	3.9192	3.0000	1
940	592	2441	14.2000	6.6740	5.0000	1
940	592	10167	11.3600	4.5440	4.0000	1
940	602	7250	8.5200	3.2376	3.0000	1
940	613	6265	8.5200	3.5784	3.0000	1
940	616	9022	8.5200	4.1748	3.0000	1
940	617	8195	8.5200	3.2376	3.0000	1
940	619	3302	8.5200	2.6412	3.0000	1
940	619	4316	5.6800	2.8400	2.0000	1
940	627	927	8.5200	3.9192	3.0000	1
940	636	4205	5.6800	2.5560	2.0000	1
940	646	1080	8.5200	2.7264	3.0000	1
940	654	4928	5.6800	2.6696	2.0000	1
940	661	7704	11.3600	3.9760	4.0000	1
940	673	4340	8.5200	3.6636	3.0000	1
940	674	6069	11.3600	4.4304	4.0000	1
940	674	7641	8.5200	3.4080	3.0000	1
940	685	1430	5.6800	2.6128	2.0000	1
940	696	5887	5.6800	2.1584	2.0000	1
940	714	6486	11.3600	3.7488	4.0000	1
941	381	5901	11.8500	5.0955	3.0000	1
941	382	863	11.8500	4.1475	3.0000	1
941	386	439	19.7500	7.1100	5.0000	1
941	387	117	11.8500	4.9770	3.0000	1
941	431	4617	11.8500	4.1475	3.0000	1
941	436	9272	15.8000	6.7940	4.0000	1
941	438	2422	7.9000	3.9500	2.0000	1
941	444	5063	7.9000	3.0020	2.0000	1
941	446	1794	7.9000	3.5550	2.0000	1
941	446	7582	11.8500	4.5030	3.0000	1
941	447	2065	11.8500	4.8585	3.0000	1
941	449	1650	11.8500	4.7400	3.0000	1
941	451	354	11.8500	5.8065	3.0000	1
941	458	10248	11.8500	3.6735	3.0000	1
941	461	2129	11.8500	5.8065	3.0000	1
941	463	5238	11.8500	4.9770	3.0000	1
941	474	9801	11.8500	3.6735	3.0000	1
941	500	4861	11.8500	5.3325	3.0000	1
941	500	9204	11.8500	5.2140	3.0000	1
941	507	1507	11.8500	5.5695	3.0000	1
941	507	5201	19.7500	6.9125	5.0000	1
941	529	9943	11.8500	3.7920	3.0000	1
941	531	2001	15.8000	6.9520	4.0000	1
941	534	1347	11.8500	4.0290	3.0000	1
941	535	2039	11.8500	3.5550	3.0000	1
941	535	3202	11.8500	5.6880	3.0000	1
941	535	6112	7.9000	3.7920	2.0000	1
941	538	9405	11.8500	4.6215	3.0000	1
941	552	6423	19.7500	8.8875	5.0000	1
941	553	9863	11.8500	4.5030	3.0000	1
941	561	7832	11.8500	3.6735	3.0000	1
941	567	3051	11.8500	4.3845	3.0000	1
941	570	5707	15.8000	6.3200	4.0000	1
941	570	9040	11.8500	5.5695	3.0000	1
941	574	1468	15.8000	5.3720	4.0000	1
941	574	9648	11.8500	3.9105	3.0000	1
941	594	8633	7.9000	2.6070	2.0000	1
941	614	2472	11.8500	5.4510	3.0000	1
941	615	6517	11.8500	3.9105	3.0000	1
941	619	1132	15.8000	4.8980	4.0000	1
941	620	5707	7.9000	3.6340	2.0000	1
941	620	6574	15.8000	7.2680	4.0000	1
941	636	6218	11.8500	3.6735	3.0000	1
941	636	9570	11.8500	5.0955	3.0000	1
941	643	4041	15.8000	4.8980	4.0000	1
941	655	2547	11.8500	4.5030	3.0000	1
941	677	8960	15.8000	7.7420	4.0000	1
941	683	1673	11.8500	5.4510	3.0000	1
941	688	3271	15.8000	6.7940	4.0000	1
941	696	4821	15.8000	6.3200	4.0000	1
941	709	1005	15.8000	7.9000	4.0000	1
941	711	6291	11.8500	4.8585	3.0000	1
941	720	7305	11.8500	3.9105	3.0000	1
941	722	8673	11.8500	5.2140	3.0000	1
941	723	9782	15.8000	5.5300	4.0000	1
941	727	3267	7.9000	3.4760	2.0000	1
942	373	3202	9.3600	4.4928	4.0000	1
942	374	2741	2.3400	0.7722	1.0000	1
942	379	454	7.0200	3.3696	3.0000	1
942	395	8178	4.6800	1.8252	2.0000	1
942	402	7617	9.3600	3.0888	4.0000	1
942	404	6802	9.3600	4.3056	4.0000	1
942	409	8254	7.0200	2.5272	3.0000	1
942	414	9976	9.3600	3.6504	4.0000	1
942	422	5953	9.3600	3.9312	4.0000	1
942	438	4678	4.6800	1.4040	2.0000	1
942	453	1681	7.0200	2.1762	3.0000	1
942	453	6792	9.3600	4.2120	4.0000	1
942	462	5358	7.0200	2.8080	3.0000	1
942	469	8617	7.0200	3.1590	3.0000	1
942	471	2625	7.0200	2.8080	3.0000	1
942	473	7203	9.3600	4.2120	4.0000	1
942	475	8404	4.6800	2.0124	2.0000	1
942	491	3567	7.0200	3.1590	3.0000	1
942	493	6654	9.3600	4.2120	4.0000	1
942	495	265	4.6800	1.8252	2.0000	1
942	495	9643	9.3600	4.1184	4.0000	1
942	509	9499	4.6800	1.8720	2.0000	1
942	512	7153	7.0200	2.8080	3.0000	1
942	529	8266	7.0200	2.8080	3.0000	1
942	535	4727	9.3600	2.9952	4.0000	1
942	551	4315	7.0200	3.2994	3.0000	1
942	552	4719	4.6800	2.0592	2.0000	1
942	582	6168	9.3600	4.0248	4.0000	1
942	597	8177	2.3400	1.0296	1.0000	1
942	605	8373	7.0200	2.4570	3.0000	1
942	616	666	4.6800	1.9656	2.0000	1
942	618	2619	9.3600	3.5568	4.0000	1
942	622	294	7.0200	3.0888	3.0000	1
942	623	8653	7.0200	3.1590	3.0000	1
942	636	2371	4.6800	1.8720	2.0000	1
942	658	2599	4.6800	2.0592	2.0000	1
942	665	1298	4.6800	1.5444	2.0000	1
942	671	6754	7.0200	2.3166	3.0000	1
942	672	10257	7.0200	2.1762	3.0000	1
942	680	9064	7.0200	3.3696	3.0000	1
942	680	9540	4.6800	1.4508	2.0000	1
942	681	2831	4.6800	1.6848	2.0000	1
942	685	2694	7.0200	3.0888	3.0000	1
942	686	8970	2.3400	0.7956	1.0000	1
942	687	4217	2.3400	1.0062	1.0000	1
942	687	9967	7.0200	2.5974	3.0000	1
942	697	8322	7.0200	2.9484	3.0000	1
942	697	8579	9.3600	3.7440	4.0000	1
942	702	8445	9.3600	3.7440	4.0000	1
942	702	9300	9.3600	3.1824	4.0000	1
942	721	9271	9.3600	3.0888	4.0000	1
942	722	4649	4.6800	1.8252	2.0000	1
943	395	9534	4.9400	2.3712	2.0000	1
943	399	378	4.9400	2.4206	2.0000	1
943	400	3388	7.4100	2.8158	3.0000	1
943	402	4222	7.4100	2.3712	3.0000	1
943	402	9264	9.8800	3.8532	4.0000	1
943	409	7085	4.9400	2.2724	2.0000	1
943	409	7100	7.4100	3.4827	3.0000	1
943	410	5436	9.8800	4.3472	4.0000	1
943	410	7871	9.8800	4.4460	4.0000	1
943	412	2298	7.4100	3.4086	3.0000	1
943	418	3676	7.4100	2.8158	3.0000	1
943	423	5374	4.9400	1.5314	2.0000	1
943	435	5766	4.9400	2.1736	2.0000	1
943	436	4324	4.9400	2.0748	2.0000	1
943	440	5789	4.9400	1.9266	2.0000	1
943	441	3944	2.4700	0.9633	1.0000	1
943	446	4413	4.9400	2.2230	2.0000	1
943	460	9123	4.9400	2.2230	2.0000	1
943	468	4536	9.8800	3.4580	4.0000	1
943	469	8414	7.4100	3.4086	3.0000	1
943	469	8984	4.9400	2.4700	2.0000	1
943	495	7558	9.8800	4.5448	4.0000	1
943	495	8359	9.8800	3.7544	4.0000	1
943	503	6164	9.8800	3.2604	4.0000	1
943	520	7733	9.8800	3.9520	4.0000	1
943	523	4490	4.9400	1.7290	2.0000	1
943	523	5633	7.4100	3.2604	3.0000	1
943	523	8164	9.8800	4.4460	4.0000	1
943	532	3057	7.4100	2.4453	3.0000	1
943	534	8945	7.4100	3.1863	3.0000	1
943	538	1984	7.4100	3.4827	3.0000	1
943	538	4498	9.8800	3.9520	4.0000	1
943	545	3860	7.4100	2.3712	3.0000	1
943	553	4875	9.8800	3.7544	4.0000	1
943	553	7639	9.8800	3.9520	4.0000	1
943	563	1676	7.4100	2.5194	3.0000	1
943	574	3271	9.8800	4.2484	4.0000	1
943	590	4609	7.4100	2.8899	3.0000	1
943	591	7862	9.8800	4.6436	4.0000	1
943	596	8966	4.9400	1.9760	2.0000	1
943	605	3388	7.4100	2.8158	3.0000	1
943	616	294	4.9400	1.5314	2.0000	1
943	618	383	4.9400	2.2230	2.0000	1
943	621	1230	4.9400	1.9266	2.0000	1
943	622	1856	4.9400	1.9266	2.0000	1
943	629	2493	7.4100	3.3345	3.0000	1
943	631	3182	4.9400	1.4820	2.0000	1
943	632	1282	9.8800	3.8532	4.0000	1
943	638	1415	4.9400	1.6796	2.0000	1
943	645	8108	4.9400	2.1736	2.0000	1
943	649	1334	4.9400	2.2230	2.0000	1
943	652	5894	4.9400	2.1242	2.0000	1
943	654	260	7.4100	2.8899	3.0000	1
943	655	6134	7.4100	3.4827	3.0000	1
943	660	8108	9.8800	4.3472	4.0000	1
943	662	7051	4.9400	1.9266	2.0000	1
943	662	9169	9.8800	3.1616	4.0000	1
943	678	6658	4.9400	2.2230	2.0000	1
943	686	7331	7.4100	2.5194	3.0000	1
943	688	1512	7.4100	2.5194	3.0000	1
943	697	6880	9.8800	4.4460	4.0000	1
943	727	2204	9.8800	3.0628	4.0000	1
944	381	6954	3.5200	1.6544	4.0000	1
944	395	5219	1.7600	0.7920	2.0000	1
944	409	7362	2.6400	0.9768	3.0000	1
944	412	45	3.5200	1.4080	4.0000	1
944	414	5590	3.5200	1.4432	4.0000	1
944	441	5542	2.6400	1.1088	3.0000	1
944	446	8843	3.5200	1.7600	4.0000	1
944	471	8289	1.7600	0.7216	2.0000	1
944	478	8048	3.5200	1.2320	4.0000	1
944	479	8108	2.6400	0.8976	3.0000	1
944	507	2905	3.5200	1.4784	4.0000	1
944	507	9019	4.4000	1.8920	5.0000	1
944	533	5644	3.5200	1.6192	4.0000	1
944	537	5199	3.5200	1.1616	4.0000	1
944	538	636	2.6400	0.8976	3.0000	1
944	544	5877	2.6400	1.0032	3.0000	1
944	547	9321	0.8800	0.2728	1.0000	1
944	573	2647	2.6400	0.8184	3.0000	1
944	582	1548	3.5200	1.7248	4.0000	1
944	582	3239	3.5200	1.5840	4.0000	1
944	582	9855	3.5200	1.5840	4.0000	1
944	583	6256	1.7600	0.6864	2.0000	1
944	589	1492	3.5200	1.3376	4.0000	1
944	611	5542	1.7600	0.5456	2.0000	1
944	611	7852	2.6400	1.0032	3.0000	1
944	617	6860	2.6400	1.2144	3.0000	1
944	619	5786	3.5200	1.3728	4.0000	1
944	626	1196	2.6400	0.8184	3.0000	1
944	629	4649	2.6400	1.0032	3.0000	1
944	629	5895	3.5200	1.3376	4.0000	1
944	646	5231	2.6400	1.0296	3.0000	1
944	647	8324	3.5200	1.2320	4.0000	1
944	649	372	1.7600	0.6864	2.0000	1
944	652	9080	3.5200	1.2672	4.0000	1
944	654	346	2.6400	0.8976	3.0000	1
944	660	9956	4.4000	2.0240	5.0000	1
944	674	2554	1.7600	0.5632	2.0000	1
944	680	4846	2.6400	1.1616	3.0000	1
944	691	8452	3.5200	1.1616	4.0000	1
944	698	4998	1.7600	0.6864	2.0000	1
944	711	4900	3.5200	1.3376	4.0000	1
944	714	2588	2.6400	1.0560	3.0000	1
944	724	8074	2.6400	1.0560	3.0000	1
944	725	3692	3.5200	1.1968	4.0000	1
944	728	647	1.7600	0.7920	2.0000	1
945	380	8734	4.5600	1.3680	2.0000	1
945	381	4193	6.8400	2.5992	3.0000	1
945	395	2084	6.8400	2.0520	3.0000	1
945	402	4357	4.5600	2.0520	2.0000	1
945	405	9584	4.5600	2.0520	2.0000	1
945	423	8511	6.8400	2.3256	3.0000	1
945	429	9972	9.1200	3.9216	4.0000	1
945	435	6091	6.8400	2.1204	3.0000	1
945	446	856	6.8400	2.6676	3.0000	1
945	457	5827	6.8400	2.5992	3.0000	1
945	460	8847	9.1200	3.6480	4.0000	1
945	489	4693	6.8400	3.2148	3.0000	1
945	494	2245	11.4000	5.0160	5.0000	1
945	495	3706	9.1200	3.9216	4.0000	1
945	507	2963	6.8400	2.5308	3.0000	1
945	508	2590	4.5600	1.9152	2.0000	1
945	512	3065	6.8400	3.2148	3.0000	1
945	521	2003	6.8400	2.5992	3.0000	1
945	524	9242	6.8400	2.8728	3.0000	1
945	529	9550	6.8400	2.6676	3.0000	1
945	535	4962	6.8400	3.3516	3.0000	1
945	535	7618	9.1200	2.9184	4.0000	1
945	552	1145	9.1200	3.8304	4.0000	1
945	553	8765	9.1200	4.5600	4.0000	1
945	570	3719	4.5600	1.4136	2.0000	1
945	570	9040	9.1200	4.0128	4.0000	1
945	574	2711	9.1200	3.2832	4.0000	1
945	595	2737	9.1200	2.9184	4.0000	1
945	604	2295	6.8400	2.4624	3.0000	1
945	604	2961	9.1200	3.6480	4.0000	1
945	616	6966	6.8400	2.6676	3.0000	1
945	623	5898	6.8400	2.6676	3.0000	1
945	627	2614	4.5600	2.0064	2.0000	1
945	631	8289	4.5600	2.1888	2.0000	1
945	655	1977	6.8400	2.7360	3.0000	1
945	655	6544	6.8400	2.5992	3.0000	1
945	655	9851	6.8400	2.6676	3.0000	1
945	660	3979	6.8400	2.8044	3.0000	1
945	661	10173	6.8400	2.4624	3.0000	1
945	684	8554	6.8400	2.6676	3.0000	1
945	685	1387	6.8400	2.6676	3.0000	1
945	696	8070	6.8400	2.8044	3.0000	1
945	696	9213	9.1200	3.6480	4.0000	1
945	697	9115	9.1200	4.1952	4.0000	1
945	698	7743	9.1200	3.1920	4.0000	1
945	705	4676	6.8400	2.1204	3.0000	1
945	711	7137	6.8400	2.1204	3.0000	1
945	728	3360	9.1200	3.8304	4.0000	1
946	387	9631	11.4000	4.3320	4.0000	1
946	393	3997	8.5500	3.7620	3.0000	1
946	399	9473	5.7000	2.5650	2.0000	1
946	409	6148	11.4000	4.4460	4.0000	1
946	409	8557	8.5500	2.9070	3.0000	1
946	414	6367	11.4000	4.1040	4.0000	1
946	414	9951	11.4000	5.1300	4.0000	1
946	415	5568	8.5500	2.6505	3.0000	1
946	419	4396	8.5500	2.7360	3.0000	1
946	426	10173	8.5500	2.6505	3.0000	1
946	433	5295	8.5500	4.0185	3.0000	1
946	438	2525	8.5500	3.8475	3.0000	1
946	440	10190	14.2500	4.2750	5.0000	1
946	455	2722	5.7000	2.1090	2.0000	1
946	455	6688	8.5500	3.3345	3.0000	1
946	470	6169	11.4000	4.6740	4.0000	1
946	471	6835	8.5500	2.5650	3.0000	1
946	475	8130	8.5500	3.9330	3.0000	1
946	475	9851	11.4000	4.5600	4.0000	1
946	477	6107	5.7000	1.8240	2.0000	1
946	479	6499	11.4000	3.8760	4.0000	1
946	480	6265	8.5500	3.9330	3.0000	1
946	483	2828	8.5500	2.6505	3.0000	1
946	487	3360	11.4000	4.9020	4.0000	1
946	495	4736	8.5500	2.5650	3.0000	1
946	497	1800	8.5500	4.2750	3.0000	1
946	503	3935	8.5500	3.1635	3.0000	1
946	503	4767	11.4000	4.7880	4.0000	1
946	507	2002	5.7000	1.8810	2.0000	1
946	515	2614	5.7000	2.3940	2.0000	1
946	520	1193	11.4000	5.1300	4.0000	1
946	520	8269	5.7000	2.6220	2.0000	1
946	521	3081	5.7000	2.8500	2.0000	1
946	522	7171	11.4000	4.7880	4.0000	1
946	527	4487	5.7000	2.8500	2.0000	1
946	532	8435	8.5500	2.6505	3.0000	1
946	550	4000	5.7000	2.3370	2.0000	1
946	571	2921	5.7000	2.3370	2.0000	1
946	571	7618	11.4000	4.4460	4.0000	1
946	575	1676	5.7000	1.8240	2.0000	1
946	580	9370	11.4000	4.6740	4.0000	1
946	591	4094	8.5500	2.9070	3.0000	1
946	592	4608	5.7000	2.5650	2.0000	1
946	605	5958	8.5500	4.2750	3.0000	1
946	606	4422	8.5500	2.7360	3.0000	1
946	617	624	8.5500	2.9925	3.0000	1
946	618	3176	5.7000	1.8810	2.0000	1
946	620	3142	5.7000	1.9380	2.0000	1
946	627	994	8.5500	2.9925	3.0000	1
946	632	3512	8.5500	3.9330	3.0000	1
946	646	8317	5.7000	2.6220	2.0000	1
946	658	6718	8.5500	4.1895	3.0000	1
946	661	4632	14.2500	5.1300	5.0000	1
946	672	1994	11.4000	4.2180	4.0000	1
946	676	8958	2.8500	1.4250	1.0000	1
946	687	463	11.4000	5.0160	4.0000	1
946	692	6307	11.4000	4.3320	4.0000	1
946	701	5441	11.4000	4.5600	4.0000	1
946	704	7348	5.7000	2.2230	2.0000	1
946	706	6399	8.5500	3.7620	3.0000	1
946	714	1388	5.7000	2.2800	2.0000	1
946	729	2828	8.5500	4.1895	3.0000	1
946	729	8981	11.4000	4.5600	4.0000	1
947	371	325	1.9500	0.6045	3.0000	1
947	377	6510	2.6000	0.8060	4.0000	1
947	385	5766	1.9500	0.6435	3.0000	1
947	386	2695	1.9500	0.6435	3.0000	1
947	386	4413	1.3000	0.4290	2.0000	1
947	409	5026	1.9500	0.7800	3.0000	1
947	409	5219	1.9500	0.8385	3.0000	1
947	413	3558	1.3000	0.5460	2.0000	1
947	415	9897	1.9500	0.6435	3.0000	1
947	416	757	1.9500	0.8775	3.0000	1
947	428	9167	3.2500	0.9750	5.0000	1
947	445	4527	1.9500	0.8190	3.0000	1
947	445	4564	1.9500	0.6045	3.0000	1
947	446	188	1.9500	0.8970	3.0000	1
947	446	8889	1.3000	0.6500	2.0000	1
947	458	8111	2.6000	0.9880	4.0000	1
947	463	6529	1.9500	0.9165	3.0000	1
947	468	4543	1.9500	0.7800	3.0000	1
947	468	6021	1.9500	0.8775	3.0000	1
947	469	6842	2.6000	0.9880	4.0000	1
947	471	1334	1.9500	0.6435	3.0000	1
947	483	1994	2.6000	0.9620	4.0000	1
947	491	8351	2.6000	0.9880	4.0000	1
947	495	3101	2.6000	1.0400	4.0000	1
947	500	9204	2.6000	1.1180	4.0000	1
947	501	3567	2.6000	1.1960	4.0000	1
947	501	6703	1.9500	0.7020	3.0000	1
947	501	8849	1.9500	0.6045	3.0000	1
947	522	2977	1.9500	0.9165	3.0000	1
947	533	1282	1.9500	0.8190	3.0000	1
947	534	3423	1.3000	0.5200	2.0000	1
947	545	3860	1.9500	0.9165	3.0000	1
947	548	1124	1.9500	0.9555	3.0000	1
947	550	1358	2.6000	0.8580	4.0000	1
947	551	1659	1.9500	0.8190	3.0000	1
947	556	8966	1.3000	0.5200	2.0000	1
947	563	1634	1.3000	0.5070	2.0000	1
947	570	5295	1.9500	0.6435	3.0000	1
947	582	7529	1.9500	0.7215	3.0000	1
947	584	4503	1.9500	0.6435	3.0000	1
947	595	6567	1.9500	0.6240	3.0000	1
947	596	5898	1.9500	0.9165	3.0000	1
947	602	8275	3.2500	1.4300	5.0000	1
947	603	10003	1.9500	0.8385	3.0000	1
947	613	9698	1.9500	0.6240	3.0000	1
947	617	3352	2.6000	1.1440	4.0000	1
947	617	5203	2.6000	1.0660	4.0000	1
947	623	4670	1.9500	0.9750	3.0000	1
947	636	1346	2.6000	1.0140	4.0000	1
947	653	230	0.6500	0.2990	1.0000	1
947	653	9937	1.3000	0.4420	2.0000	1
947	660	4858	2.6000	1.0140	4.0000	1
947	662	7051	2.6000	1.2740	4.0000	1
947	674	1193	1.3000	0.5850	2.0000	1
947	677	1928	1.3000	0.3900	2.0000	1
947	680	4691	1.3000	0.4940	2.0000	1
947	705	4397	1.3000	0.5460	2.0000	1
947	705	9513	1.9500	0.6630	3.0000	1
947	707	6960	3.2500	1.6250	5.0000	1
947	709	760	1.3000	0.6110	2.0000	1
947	711	1034	2.6000	0.8580	4.0000	1
947	711	6982	1.9500	0.9750	3.0000	1
947	716	278	1.9500	0.8970	3.0000	1
947	718	6894	1.3000	0.5070	2.0000	1
947	721	9851	1.3000	0.5460	2.0000	1
947	726	9321	1.3000	0.6240	2.0000	1
948	376	2442	11.8400	4.6176	4.0000	1
948	377	1271	5.9200	2.3680	2.0000	1
948	378	7324	8.8800	3.7296	3.0000	1
948	380	6490	8.8800	2.9304	3.0000	1
948	385	378	8.8800	4.1736	3.0000	1
948	387	1310	11.8400	4.6176	4.0000	1
948	391	3849	14.8000	6.9560	5.0000	1
948	395	7525	8.8800	2.9304	3.0000	1
948	400	2078	8.8800	3.9960	3.0000	1
948	409	7727	8.8800	3.4632	3.0000	1
948	410	679	8.8800	3.9960	3.0000	1
948	413	7664	5.9200	2.0128	2.0000	1
948	416	7813	5.9200	2.3088	2.0000	1
948	417	3426	5.9200	2.6640	2.0000	1
948	436	5792	5.9200	2.0720	2.0000	1
948	438	5060	11.8400	4.4992	4.0000	1
948	440	6708	11.8400	5.9200	4.0000	1
948	445	4909	8.8800	2.7528	3.0000	1
948	449	3663	11.8400	5.3280	4.0000	1
948	454	1289	8.8800	2.8416	3.0000	1
948	454	8108	11.8400	4.8544	4.0000	1
948	459	8053	11.8400	3.9072	4.0000	1
948	468	953	11.8400	4.8544	4.0000	1
948	469	6001	11.8400	4.8544	4.0000	1
948	470	274	8.8800	2.8416	3.0000	1
948	470	2757	8.8800	3.4632	3.0000	1
948	473	901	11.8400	4.7360	4.0000	1
948	473	2625	11.8400	3.9072	4.0000	1
948	483	1646	8.8800	3.9072	3.0000	1
948	491	2426	11.8400	4.1440	4.0000	1
948	493	9581	11.8400	4.8544	4.0000	1
948	500	7607	11.8400	4.7360	4.0000	1
948	501	6381	8.8800	3.1080	3.0000	1
948	507	6145	11.8400	4.0256	4.0000	1
948	507	7436	8.8800	3.5520	3.0000	1
948	507	7902	8.8800	3.7296	3.0000	1
948	508	9747	5.9200	2.6640	2.0000	1
948	520	760	8.8800	4.1736	3.0000	1
948	531	5623	8.8800	3.9960	3.0000	1
948	533	3497	5.9200	2.4864	2.0000	1
948	534	7190	11.8400	5.3280	4.0000	1
948	538	4433	14.8000	6.8080	5.0000	1
948	538	9710	5.9200	2.5456	2.0000	1
948	540	8292	2.9600	1.2136	1.0000	1
948	545	4063	8.8800	3.6408	3.0000	1
948	552	1216	8.8800	4.1736	3.0000	1
948	553	6710	8.8800	3.6408	3.0000	1
948	575	424	5.9200	2.9600	2.0000	1
948	586	2188	8.8800	3.6408	3.0000	1
948	600	4846	11.8400	3.7888	4.0000	1
948	601	5912	8.8800	2.8416	3.0000	1
948	605	7576	5.9200	2.3088	2.0000	1
948	610	6021	8.8800	3.9960	3.0000	1
948	616	1319	11.8400	5.4464	4.0000	1
948	623	9564	11.8400	4.7360	4.0000	1
948	628	9315	8.8800	3.5520	3.0000	1
948	629	1005	8.8800	4.2624	3.0000	1
948	629	9016	5.9200	1.8352	2.0000	1
948	632	7980	8.8800	3.3744	3.0000	1
948	642	847	8.8800	4.2624	3.0000	1
948	646	7354	11.8400	5.6832	4.0000	1
948	661	4656	8.8800	4.0848	3.0000	1
948	662	3725	11.8400	5.2096	4.0000	1
948	666	9932	5.9200	2.3680	2.0000	1
948	676	3816	5.9200	2.0128	2.0000	1
948	676	4998	5.9200	2.3088	2.0000	1
948	681	5358	8.8800	3.5520	3.0000	1
948	684	3845	8.8800	4.1736	3.0000	1
948	685	5704	8.8800	4.3512	3.0000	1
948	686	9535	14.8000	5.9200	5.0000	1
948	686	9673	5.9200	2.0720	2.0000	1
948	691	7556	8.8800	3.8184	3.0000	1
948	694	4391	11.8400	5.3280	4.0000	1
948	695	7292	8.8800	3.0192	3.0000	1
948	696	7263	14.8000	5.9200	5.0000	1
948	697	6844	5.9200	2.8416	2.0000	1
948	698	5962	14.8000	4.5880	5.0000	1
948	725	5026	8.8800	3.3744	3.0000	1
948	725	10262	11.8400	5.3280	4.0000	1
949	401	3312	7.5300	3.6144	3.0000	1
949	409	5729	5.0200	2.2590	2.0000	1
949	427	746	5.0200	2.5100	2.0000	1
949	444	3448	7.5300	3.6897	3.0000	1
949	446	856	10.0400	3.5140	4.0000	1
949	446	5539	10.0400	4.0160	4.0000	1
949	446	5869	7.5300	3.3885	3.0000	1
949	466	4677	5.0200	2.2590	2.0000	1
949	468	1097	5.0200	2.2088	2.0000	1
949	469	9694	7.5300	2.8614	3.0000	1
949	469	10153	5.0200	2.2590	2.0000	1
949	482	2378	5.0200	1.9076	2.0000	1
949	482	7822	10.0400	4.0160	4.0000	1
949	483	1974	2.5100	1.0040	1.0000	1
949	491	1352	12.5500	4.5180	5.0000	1
949	494	9827	5.0200	1.9076	2.0000	1
949	495	4597	7.5300	2.8614	3.0000	1
949	497	4487	5.0200	2.5100	2.0000	1
949	500	8864	5.0200	2.1084	2.0000	1
949	507	5686	5.0200	2.5100	2.0000	1
949	515	1682	7.5300	3.0873	3.0000	1
949	533	9951	10.0400	3.0120	4.0000	1
949	535	4175	7.5300	2.5602	3.0000	1
949	539	9123	7.5300	2.4849	3.0000	1
949	553	4315	5.0200	1.5562	2.0000	1
949	557	927	5.0200	2.5100	2.0000	1
949	563	5063	10.0400	4.4176	4.0000	1
949	567	746	5.0200	2.5100	2.0000	1
949	574	1385	5.0200	1.9076	2.0000	1
949	594	5766	7.5300	3.2379	3.0000	1
949	602	7952	7.5300	2.3343	3.0000	1
949	611	9318	7.5300	3.6144	3.0000	1
949	638	511	7.5300	3.6897	3.0000	1
949	645	9997	7.5300	2.9367	3.0000	1
949	654	3188	7.5300	3.4638	3.0000	1
949	654	5295	7.5300	2.5602	3.0000	1
949	660	6529	7.5300	3.3885	3.0000	1
949	677	8017	10.0400	4.6184	4.0000	1
949	678	3639	7.5300	3.0120	3.0000	1
949	692	5398	7.5300	3.3132	3.0000	1
949	698	8526	7.5300	3.1626	3.0000	1
949	700	1940	10.0400	4.9196	4.0000	1
949	704	8013	2.5100	1.2299	1.0000	1
949	705	229	5.0200	2.4096	2.0000	1
949	711	7444	7.5300	3.6144	3.0000	1
949	719	3028	7.5300	2.3343	3.0000	1
949	722	1594	5.0200	1.8072	2.0000	1
949	722	5790	10.0400	4.8192	4.0000	1
949	722	10273	7.5300	2.7108	3.0000	1
949	725	5143	10.0400	3.4136	4.0000	1
949	725	8480	5.0200	1.6064	2.0000	1
950	377	5297	13.8800	6.6624	4.0000	1
950	383	3796	10.4100	4.3722	3.0000	1
950	389	3253	10.4100	3.6435	3.0000	1
950	409	1159	13.8800	5.2744	4.0000	1
950	409	7085	10.4100	3.9558	3.0000	1
950	411	8478	10.4100	3.9558	3.0000	1
950	412	6106	13.8800	5.5520	4.0000	1
950	430	8916	6.9400	3.4700	2.0000	1
950	430	9776	13.8800	5.6908	4.0000	1
950	468	9254	13.8800	5.2744	4.0000	1
950	469	4474	10.4100	4.8927	3.0000	1
950	472	9223	10.4100	4.1640	3.0000	1
950	483	2821	6.9400	2.1514	2.0000	1
950	491	4315	10.4100	4.7886	3.0000	1
950	508	2588	6.9400	2.6372	2.0000	1
950	520	2756	10.4100	3.2271	3.0000	1
950	528	6107	10.4100	4.2681	3.0000	1
950	534	456	6.9400	3.3312	2.0000	1
950	548	5019	10.4100	4.4763	3.0000	1
950	551	430	10.4100	3.4353	3.0000	1
950	551	544	10.4100	4.2681	3.0000	1
950	553	9747	6.9400	3.1924	2.0000	1
950	561	6284	13.8800	4.3028	4.0000	1
950	567	1897	6.9400	2.9842	2.0000	1
950	567	6039	10.4100	4.6845	3.0000	1
950	567	8668	13.8800	4.8580	4.0000	1
950	576	7887	13.8800	5.4132	4.0000	1
950	579	1576	13.8800	4.9968	4.0000	1
950	579	4061	10.4100	4.6845	3.0000	1
950	579	7653	17.3500	7.2870	5.0000	1
950	582	2188	10.4100	4.0599	3.0000	1
950	590	4680	10.4100	4.1640	3.0000	1
950	596	6870	10.4100	4.5804	3.0000	1
950	605	6163	13.8800	5.8296	4.0000	1
950	614	992	10.4100	3.5394	3.0000	1
950	616	5153	13.8800	4.4416	4.0000	1
950	626	4405	6.9400	2.7760	2.0000	1
950	627	7524	6.9400	2.2208	2.0000	1
950	636	769	10.4100	3.5394	3.0000	1
950	641	950	10.4100	4.4763	3.0000	1
950	647	4719	6.9400	2.9148	2.0000	1
950	653	3497	6.9400	2.9148	2.0000	1
950	678	4627	10.4100	4.9968	3.0000	1
950	679	4133	10.4100	3.1230	3.0000	1
950	680	8254	10.4100	4.6845	3.0000	1
950	686	4468	10.4100	4.1640	3.0000	1
950	686	6350	10.4100	4.2681	3.0000	1
950	691	8351	10.4100	5.1009	3.0000	1
950	705	4122	10.4100	4.7886	3.0000	1
950	708	3021	13.8800	5.8296	4.0000	1
950	718	6932	10.4100	4.8927	3.0000	1
950	719	1859	10.4100	3.9558	3.0000	1
950	721	1533	6.9400	3.1924	2.0000	1
950	728	10240	10.4100	3.7476	3.0000	1
950	729	2869	10.4100	3.9558	3.0000	1
950	729	5214	10.4100	4.4763	3.0000	1
951	379	3065	5.7900	2.6055	3.0000	1
951	380	5489	7.7200	3.3196	4.0000	1
951	383	7124	5.7900	2.2002	3.0000	1
951	385	3240	3.8600	1.1966	2.0000	1
951	389	3499	5.7900	2.5476	3.0000	1
951	391	6307	7.7200	2.5476	4.0000	1
951	399	4021	7.7200	3.4740	4.0000	1
951	400	8111	7.7200	3.7828	4.0000	1
951	410	5920	7.7200	3.0108	4.0000	1
951	419	8841	5.7900	1.8528	3.0000	1
951	424	7887	7.7200	2.4704	4.0000	1
951	436	160	7.7200	3.2424	4.0000	1
951	440	5376	5.7900	1.8528	3.0000	1
951	441	769	7.7200	3.2424	4.0000	1
951	445	4564	7.7200	3.0880	4.0000	1
951	447	4497	5.7900	2.7792	3.0000	1
951	458	2555	7.7200	3.4740	4.0000	1
951	459	5092	9.6500	4.3425	5.0000	1
951	462	4998	7.7200	2.4704	4.0000	1
951	468	8310	3.8600	1.4668	2.0000	1
951	479	8887	5.7900	1.8528	3.0000	1
951	489	5999	7.7200	3.7056	4.0000	1
951	490	8612	3.8600	1.4282	2.0000	1
951	495	1626	3.8600	1.8528	2.0000	1
951	501	4767	5.7900	2.5476	3.0000	1
951	502	1731	3.8600	1.5054	2.0000	1
951	507	2850	5.7900	1.7949	3.0000	1
951	513	278	5.7900	2.6055	3.0000	1
951	518	1123	7.7200	2.7792	4.0000	1
951	518	8681	7.7200	3.4740	4.0000	1
951	532	1185	7.7200	3.4740	4.0000	1
951	535	9332	5.7900	2.2581	3.0000	1
951	552	5772	5.7900	2.2581	3.0000	1
951	553	5982	5.7900	2.8371	3.0000	1
951	574	8207	7.7200	3.4740	4.0000	1
951	590	4674	7.7200	2.5476	4.0000	1
951	592	1744	7.7200	3.1652	4.0000	1
951	595	4553	5.7900	2.2581	3.0000	1
951	597	1558	3.8600	1.1580	2.0000	1
951	611	2431	5.7900	2.0265	3.0000	1
951	621	9851	3.8600	1.3510	2.0000	1
951	623	7275	5.7900	2.7213	3.0000	1
951	627	8382	5.7900	2.3160	3.0000	1
951	657	7302	1.9300	0.8106	1.0000	1
951	669	9664	3.8600	1.6984	2.0000	1
951	683	3336	5.7900	2.4318	3.0000	1
951	685	3458	3.8600	1.9300	2.0000	1
951	685	7188	5.7900	2.6055	3.0000	1
951	687	7268	5.7900	2.6634	3.0000	1
951	691	5839	5.7900	2.3160	3.0000	1
951	695	9297	3.8600	1.2352	2.0000	1
951	697	3942	9.6500	2.8950	5.0000	1
951	701	5135	5.7900	2.6055	3.0000	1
951	703	6699	5.7900	2.8371	3.0000	1
951	707	8318	5.7900	2.2581	3.0000	1
951	710	2438	7.7200	2.7792	4.0000	1
951	711	1533	7.7200	3.0880	4.0000	1
951	711	3900	5.7900	2.6055	3.0000	1
951	724	636	7.7200	3.3968	4.0000	1
951	726	3692	3.8600	1.3896	2.0000	1
951	729	4191	7.7200	2.7792	4.0000	1
952	367	3449	11.6400	5.8200	4.0000	1
952	371	2411	5.8200	2.3862	2.0000	1
952	373	2422	5.8200	2.1534	2.0000	1
952	376	3187	8.7300	3.5793	3.0000	1
952	378	9021	5.8200	1.8624	2.0000	1
952	383	4784	11.6400	4.5396	4.0000	1
952	387	2327	11.6400	3.4920	4.0000	1
952	398	1070	11.6400	5.7036	4.0000	1
952	398	4998	8.7300	3.0555	3.0000	1
952	402	1549	8.7300	3.2301	3.0000	1
952	409	2110	8.7300	2.7936	3.0000	1
952	413	8937	8.7300	3.7539	3.0000	1
952	416	1154	8.7300	4.2777	3.0000	1
952	416	8243	14.5500	4.8015	5.0000	1
952	416	8606	5.8200	2.3862	2.0000	1
952	422	4858	11.6400	3.7248	4.0000	1
952	435	8427	8.7300	4.3650	3.0000	1
952	438	2525	8.7300	3.2301	3.0000	1
952	438	2588	8.7300	3.4047	3.0000	1
952	438	3271	5.8200	2.4444	2.0000	1
952	440	771	5.8200	2.2698	2.0000	1
952	443	1720	5.8200	2.2116	2.0000	1
952	454	2441	14.5500	6.4020	5.0000	1
952	463	6529	5.8200	2.6772	2.0000	1
952	466	4220	8.7300	3.3174	3.0000	1
952	469	1168	5.8200	1.7460	2.0000	1
952	488	9440	5.8200	2.9100	2.0000	1
952	489	3773	8.7300	3.4047	3.0000	1
952	491	5542	8.7300	4.1904	3.0000	1
952	494	7298	8.7300	3.3174	3.0000	1
952	495	30	8.7300	3.5793	3.0000	1
952	503	4958	11.6400	3.7248	4.0000	1
952	505	9944	11.6400	4.7724	4.0000	1
952	512	9102	5.8200	2.2116	2.0000	1
952	515	430	11.6400	5.3544	4.0000	1
952	521	547	8.7300	3.3174	3.0000	1
952	521	1838	5.8200	2.6772	2.0000	1
952	522	5353	5.8200	2.5026	2.0000	1
952	522	5923	8.7300	2.7063	3.0000	1
952	524	4279	8.7300	3.8412	3.0000	1
952	527	1675	5.8200	2.4444	2.0000	1
952	528	8647	11.6400	4.4232	4.0000	1
952	533	9324	5.8200	2.6190	2.0000	1
952	534	7835	11.6400	4.7724	4.0000	1
952	535	5153	8.7300	2.9682	3.0000	1
952	538	4433	11.6400	4.5396	4.0000	1
952	544	663	11.6400	5.2380	4.0000	1
952	550	3855	5.8200	1.8624	2.0000	1
952	550	8975	8.7300	4.2777	3.0000	1
952	567	1266	8.7300	2.8809	3.0000	1
952	567	2385	8.7300	3.0555	3.0000	1
952	574	6686	8.7300	3.3174	3.0000	1
952	579	1102	11.6400	4.8888	4.0000	1
952	581	5374	8.7300	3.2301	3.0000	1
952	583	89	8.7300	2.7936	3.0000	1
952	591	8947	8.7300	3.1428	3.0000	1
952	593	5490	11.6400	3.9576	4.0000	1
952	594	5542	8.7300	3.6666	3.0000	1
952	597	754	11.6400	5.4708	4.0000	1
952	600	7930	5.8200	2.6190	2.0000	1
952	601	6229	11.6400	4.0740	4.0000	1
952	604	1168	8.7300	2.6190	3.0000	1
952	613	2506	11.6400	5.2380	4.0000	1
952	615	3352	8.7300	2.9682	3.0000	1
952	623	3889	8.7300	3.0555	3.0000	1
952	636	5355	8.7300	3.4047	3.0000	1
952	637	7525	8.7300	4.1904	3.0000	1
952	645	6372	8.7300	4.3650	3.0000	1
952	646	5470	2.9100	1.0476	1.0000	1
952	653	8108	5.8200	1.8042	2.0000	1
952	654	1850	11.6400	3.7248	4.0000	1
952	655	4695	5.8200	2.6772	2.0000	1
952	661	3208	2.9100	1.1640	1.0000	1
952	671	3169	8.7300	2.9682	3.0000	1
952	684	5522	14.5500	7.1295	5.0000	1
952	685	4541	8.7300	3.3174	3.0000	1
952	685	6513	5.8200	2.7936	2.0000	1
952	695	6574	8.7300	4.2777	3.0000	1
952	696	2866	11.6400	4.8888	4.0000	1
952	697	7229	8.7300	3.8412	3.0000	1
952	711	4220	8.7300	3.3174	3.0000	1
952	711	5686	8.7300	2.7063	3.0000	1
952	718	2656	8.7300	4.2777	3.0000	1
952	720	4845	5.8200	2.7936	2.0000	1
952	724	4497	8.7300	4.1031	3.0000	1
952	724	6483	2.9100	1.3095	1.0000	1
952	727	149	8.7300	4.1904	3.0000	1
952	727	2906	11.6400	4.4232	4.0000	1
952	728	4690	11.6400	3.7248	4.0000	1
953	369	4544	10.9600	5.1512	4.0000	1
953	373	8291	8.2200	3.6990	3.0000	1
953	377	1738	8.2200	2.9592	3.0000	1
953	393	1254	10.9600	3.6168	4.0000	1
953	408	880	5.4800	2.2468	2.0000	1
953	409	7060	8.2200	3.4524	3.0000	1
953	414	6690	10.9600	3.3976	4.0000	1
953	415	6307	8.2200	3.8634	3.0000	1
953	419	7355	8.2200	2.6304	3.0000	1
953	420	5188	8.2200	3.9456	3.0000	1
953	422	9338	8.2200	3.4524	3.0000	1
953	435	4263	8.2200	2.7126	3.0000	1
953	438	1706	8.2200	3.1236	3.0000	1
953	438	2052	8.2200	3.7812	3.0000	1
953	441	4391	10.9600	4.1648	4.0000	1
953	443	8242	13.7000	5.6170	5.0000	1
953	450	2751	10.9600	4.2744	4.0000	1
953	451	4567	13.7000	4.2470	5.0000	1
953	455	9864	5.4800	2.0824	2.0000	1
953	460	6930	5.4800	2.3016	2.0000	1
953	460	9102	5.4800	2.0824	2.0000	1
953	464	4938	8.2200	3.1236	3.0000	1
953	469	4955	13.7000	6.5760	5.0000	1
953	470	1701	8.2200	4.0278	3.0000	1
953	473	1366	10.9600	4.9320	4.0000	1
953	478	1086	8.2200	2.9592	3.0000	1
953	478	5118	10.9600	4.9320	4.0000	1
953	488	6995	10.9600	3.3976	4.0000	1
953	495	9823	8.2200	3.6990	3.0000	1
953	497	6057	5.4800	2.3016	2.0000	1
953	507	9324	5.4800	2.1372	2.0000	1
953	518	7038	8.2200	3.2058	3.0000	1
953	519	3271	5.4800	2.4660	2.0000	1
953	551	4676	5.4800	2.4112	2.0000	1
953	559	7678	8.2200	2.7948	3.0000	1
953	570	3969	8.2200	3.8634	3.0000	1
953	570	5681	8.2200	2.6304	3.0000	1
953	588	9664	5.4800	2.3564	2.0000	1
953	593	6420	5.4800	2.1372	2.0000	1
953	595	717	10.9600	3.9456	4.0000	1
953	601	5658	8.2200	2.7948	3.0000	1
953	602	8275	8.2200	3.5346	3.0000	1
953	608	5947	13.7000	6.0280	5.0000	1
953	617	5848	8.2200	2.6304	3.0000	1
953	619	4149	10.9600	3.3976	4.0000	1
953	621	6132	5.4800	1.7536	2.0000	1
953	629	1610	10.9600	4.4936	4.0000	1
953	655	2656	5.4800	2.6304	2.0000	1
953	655	5088	5.4800	2.3016	2.0000	1
953	674	8314	10.9600	4.8224	4.0000	1
953	685	7909	10.9600	4.1648	4.0000	1
953	698	7406	10.9600	3.5072	4.0000	1
953	700	1575	5.4800	2.2468	2.0000	1
953	700	7250	10.9600	4.7128	4.0000	1
953	704	4080	8.2200	3.9456	3.0000	1
953	711	1984	5.4800	2.4660	2.0000	1
953	711	4614	8.2200	3.2880	3.0000	1
953	716	278	8.2200	3.1236	3.0000	1
953	716	1771	2.7400	1.0138	1.0000	1
953	721	8742	8.2200	4.0278	3.0000	1
953	722	8619	5.4800	2.4660	2.0000	1
953	728	1721	8.2200	3.1236	3.0000	1
953	728	8667	8.2200	3.6990	3.0000	1
954	379	711	3.4800	1.5312	2.0000	1
954	383	7895	8.7000	4.1760	5.0000	1
954	385	5766	6.9600	2.3664	4.0000	1
954	385	10097	3.4800	1.7400	2.0000	1
954	392	8242	5.2200	2.4012	3.0000	1
954	411	5831	3.4800	1.1832	2.0000	1
954	413	6136	5.2200	2.4534	3.0000	1
954	416	2563	5.2200	1.6704	3.0000	1
954	416	6624	3.4800	1.4268	2.0000	1
954	428	5360	6.9600	3.4104	4.0000	1
954	446	9297	6.9600	2.2272	4.0000	1
954	458	9110	6.9600	3.4104	4.0000	1
954	460	8452	3.4800	1.6008	2.0000	1
954	469	499	6.9600	2.0880	4.0000	1
954	473	4881	5.2200	1.8270	3.0000	1
954	479	6138	5.2200	2.5578	3.0000	1
954	489	7713	5.2200	2.1402	3.0000	1
954	489	8242	5.2200	1.6704	3.0000	1
954	496	5233	6.9600	3.1320	4.0000	1
954	500	2915	6.9600	2.6448	4.0000	1
954	501	4160	5.2200	2.1402	3.0000	1
954	501	6712	3.4800	1.2528	2.0000	1
954	507	5104	6.9600	2.4360	4.0000	1
954	508	808	5.2200	1.6182	3.0000	1
954	512	3816	6.9600	3.4800	4.0000	1
954	534	7678	5.2200	2.0880	3.0000	1
954	549	5542	6.9600	2.7840	4.0000	1
954	552	2493	3.4800	1.3572	2.0000	1
954	570	8577	8.7000	3.6540	5.0000	1
954	574	1718	5.2200	1.9836	3.0000	1
954	574	5614	5.2200	2.6100	3.0000	1
954	585	1720	3.4800	1.2528	2.0000	1
954	589	6105	5.2200	1.9836	3.0000	1
954	605	8373	5.2200	1.6704	3.0000	1
954	614	10054	5.2200	2.3490	3.0000	1
954	617	5795	3.4800	1.5660	2.0000	1
954	617	8117	5.2200	2.3490	3.0000	1
954	620	4881	6.9600	3.3408	4.0000	1
954	622	6894	5.2200	2.2446	3.0000	1
954	628	5887	6.9600	2.5752	4.0000	1
954	629	1813	5.2200	2.3490	3.0000	1
954	629	9512	6.9600	2.6448	4.0000	1
954	652	9080	5.2200	1.6182	3.0000	1
954	654	5230	5.2200	2.0358	3.0000	1
954	654	6348	6.9600	2.8536	4.0000	1
954	679	2965	1.7400	0.8700	1.0000	1
954	683	3445	6.9600	2.3664	4.0000	1
954	695	4910	5.2200	1.6182	3.0000	1
954	696	7747	8.7000	3.6540	5.0000	1
954	707	863	5.2200	1.7226	3.0000	1
954	720	388	5.2200	1.7226	3.0000	1
954	721	6957	5.2200	1.8792	3.0000	1
955	386	6997	11.4900	5.4003	3.0000	1
955	387	6957	11.4900	3.6768	3.0000	1
955	391	4676	7.6600	2.9108	2.0000	1
955	399	6742	7.6600	2.5278	2.0000	1
955	420	1333	11.4900	4.5960	3.0000	1
955	435	8062	11.4900	5.1705	3.0000	1
955	440	7855	15.3200	6.4344	4.0000	1
955	447	5604	11.4900	4.5960	3.0000	1
955	470	2366	11.4900	4.2513	3.0000	1
955	470	7669	11.4900	3.7917	3.0000	1
955	477	1281	7.6600	3.5236	2.0000	1
955	483	5019	15.3200	5.6684	4.0000	1
955	490	3878	15.3200	5.0556	4.0000	1
955	502	9428	7.6600	2.2980	2.0000	1
955	509	6754	15.3200	6.8940	4.0000	1
955	520	6386	7.6600	3.6768	2.0000	1
955	528	9951	15.3200	4.5960	4.0000	1
955	533	6499	11.4900	4.9407	3.0000	1
955	537	234	7.6600	2.3746	2.0000	1
955	538	1305	11.4900	4.1364	3.0000	1
955	539	8947	7.6600	3.4470	2.0000	1
955	557	6324	11.4900	3.9066	3.0000	1
955	559	4554	15.3200	6.7408	4.0000	1
955	567	190	11.4900	5.1705	3.0000	1
955	574	1415	11.4900	4.3662	3.0000	1
955	574	6744	11.4900	3.7917	3.0000	1
955	585	1720	11.4900	4.3662	3.0000	1
955	591	430	11.4900	3.7917	3.0000	1
955	600	3528	15.3200	5.2088	4.0000	1
955	602	4810	7.6600	2.8342	2.0000	1
955	606	2141	11.4900	4.2513	3.0000	1
955	607	1598	11.4900	5.1705	3.0000	1
955	608	6805	11.4900	4.1364	3.0000	1
955	613	2639	11.4900	3.6768	3.0000	1
955	615	6763	7.6600	3.6002	2.0000	1
955	623	3441	11.4900	5.6301	3.0000	1
955	623	7275	15.3200	6.7408	4.0000	1
955	624	4289	11.4900	5.2854	3.0000	1
955	636	4925	15.3200	6.8940	4.0000	1
955	644	8892	7.6600	2.7576	2.0000	1
955	645	7813	11.4900	5.6301	3.0000	1
955	647	4570	11.4900	4.0215	3.0000	1
955	654	2639	7.6600	2.5278	2.0000	1
955	658	2200	7.6600	3.6002	2.0000	1
955	677	1133	15.3200	6.1280	4.0000	1
955	677	4525	15.3200	5.2088	4.0000	1
955	686	1107	3.8300	1.5320	1.0000	1
955	695	1850	11.4900	4.5960	3.0000	1
955	696	694	19.1500	6.8940	5.0000	1
955	704	705	11.4900	3.7917	3.0000	1
955	705	5923	15.3200	4.9024	4.0000	1
955	709	4065	11.4900	4.4811	3.0000	1
955	722	9564	11.4900	4.0215	3.0000	1
955	725	3692	7.6600	2.7576	2.0000	1
956	371	377	4.8000	2.3520	4.0000	1
956	377	8667	3.6000	1.1160	3.0000	1
956	398	9881	3.6000	1.4040	3.0000	1
956	400	3463	3.6000	1.6560	3.0000	1
956	400	4881	3.6000	1.2600	3.0000	1
956	414	4892	3.6000	1.5480	3.0000	1
956	423	6087	3.6000	1.7640	3.0000	1
956	423	8452	2.4000	1.0320	2.0000	1
956	423	8511	3.6000	1.6200	3.0000	1
956	426	4609	3.6000	1.4040	3.0000	1
956	429	7569	3.6000	1.7640	3.0000	1
956	440	2727	4.8000	1.5840	4.0000	1
956	442	1451	3.6000	1.4400	3.0000	1
956	442	10111	3.6000	1.1520	3.0000	1
956	446	6749	2.4000	0.9360	2.0000	1
956	453	5685	3.6000	1.4760	3.0000	1
956	454	10262	3.6000	1.6920	3.0000	1
956	457	10277	4.8000	1.5360	4.0000	1
956	462	8966	4.8000	1.7760	4.0000	1
956	464	4619	3.6000	1.1880	3.0000	1
956	469	1801	2.4000	0.9360	2.0000	1
956	475	9851	3.6000	1.3320	3.0000	1
956	478	6964	3.6000	1.1880	3.0000	1
956	483	5171	4.8000	1.8240	4.0000	1
956	497	1848	3.6000	1.4760	3.0000	1
956	502	2547	3.6000	1.2600	3.0000	1
956	505	9588	2.4000	0.7440	2.0000	1
956	522	4974	3.6000	1.4400	3.0000	1
956	531	939	3.6000	1.2600	3.0000	1
956	537	1195	4.8000	1.8720	4.0000	1
956	539	10101	2.4000	1.1520	2.0000	1
956	544	8472	4.8000	1.9680	4.0000	1
956	546	3970	3.6000	1.3680	3.0000	1
956	548	4234	2.4000	0.9120	2.0000	1
956	551	3172	4.8000	1.5360	4.0000	1
956	552	8546	4.8000	2.1600	4.0000	1
956	558	8348	3.6000	1.3680	3.0000	1
956	563	5063	3.6000	1.5480	3.0000	1
956	563	7377	3.6000	1.1880	3.0000	1
956	567	7915	2.4000	1.0560	2.0000	1
956	569	1555	3.6000	1.6560	3.0000	1
956	571	7618	3.6000	1.3320	3.0000	1
956	574	2444	2.4000	0.8880	2.0000	1
956	574	5432	3.6000	1.6560	3.0000	1
956	581	5432	3.6000	1.7640	3.0000	1
956	583	5393	3.6000	1.2240	3.0000	1
956	585	4784	3.6000	1.1160	3.0000	1
956	594	3021	2.4000	0.7680	2.0000	1
956	611	538	2.4000	1.0560	2.0000	1
956	617	7215	3.6000	1.5840	3.0000	1
956	619	2052	3.6000	1.5840	3.0000	1
956	620	7359	3.6000	1.3680	3.0000	1
956	627	2614	3.6000	1.2240	3.0000	1
956	627	4881	4.8000	2.3040	4.0000	1
956	629	6139	2.4000	1.1040	2.0000	1
956	636	4324	4.8000	1.9680	4.0000	1
956	656	4175	2.4000	0.9600	2.0000	1
956	660	543	4.8000	2.1120	4.0000	1
956	661	768	2.4000	0.8640	2.0000	1
956	661	2043	3.6000	1.4760	3.0000	1
956	661	10173	3.6000	1.5480	3.0000	1
956	671	1532	3.6000	1.2960	3.0000	1
956	677	7210	3.6000	1.6200	3.0000	1
956	678	4974	3.6000	1.4400	3.0000	1
956	680	8254	3.6000	1.3320	3.0000	1
956	683	5144	6.0000	1.8600	5.0000	1
956	685	4514	3.6000	1.4400	3.0000	1
956	686	8814	4.8000	1.7280	4.0000	1
956	697	7479	3.6000	1.7280	3.0000	1
956	703	2829	4.8000	1.9200	4.0000	1
956	717	3422	2.4000	0.9840	2.0000	1
956	718	543	3.6000	1.2240	3.0000	1
956	722	7365	2.4000	0.9840	2.0000	1
956	727	4541	3.6000	1.4040	3.0000	1
957	369	1928	8.9100	4.1877	3.0000	1
957	372	1312	8.9100	3.7422	3.0000	1
957	372	2483	11.8800	5.4648	4.0000	1
957	377	2856	8.9100	3.5640	3.0000	1
957	379	9928	8.9100	3.4749	3.0000	1
957	380	5655	11.8800	5.3460	4.0000	1
957	387	5452	8.9100	3.4749	3.0000	1
957	395	2966	5.9400	2.7324	2.0000	1
957	412	7735	8.9100	3.0294	3.0000	1
957	419	9504	11.8800	4.9896	4.0000	1
957	438	1071	11.8800	4.5144	4.0000	1
957	446	8901	11.8800	4.2768	4.0000	1
957	447	2664	8.9100	3.9204	3.0000	1
957	462	5898	8.9100	3.6531	3.0000	1
957	475	387	2.9700	1.2474	1.0000	1
957	476	5769	8.9100	3.6531	3.0000	1
957	487	4828	11.8800	5.2272	4.0000	1
957	491	8410	8.9100	2.9403	3.0000	1
957	495	3243	11.8800	5.4648	4.0000	1
957	495	8921	5.9400	2.2572	2.0000	1
957	504	10022	5.9400	2.7324	2.0000	1
957	505	4162	8.9100	3.8313	3.0000	1
957	511	2556	11.8800	5.3460	4.0000	1
957	521	7971	11.8800	4.9896	4.0000	1
957	533	5686	8.9100	4.0986	3.0000	1
957	538	5790	8.9100	3.6531	3.0000	1
957	539	997	11.8800	4.5144	4.0000	1
957	539	2106	8.9100	3.0294	3.0000	1
957	549	5026	11.8800	5.2272	4.0000	1
957	564	8296	14.8500	7.1280	5.0000	1
957	592	1744	5.9400	2.0790	2.0000	1
957	599	7567	11.8800	4.1580	4.0000	1
957	606	816	5.9400	2.5542	2.0000	1
957	606	5322	8.9100	4.1877	3.0000	1
957	610	3647	5.9400	2.8512	2.0000	1
957	624	3036	11.8800	4.1580	4.0000	1
957	629	4892	11.8800	3.8016	4.0000	1
957	655	9899	8.9100	3.3858	3.0000	1
957	658	4915	11.8800	4.7520	4.0000	1
957	661	1938	8.9100	2.7621	3.0000	1
957	679	2759	2.9700	1.3959	1.0000	1
957	688	8270	8.9100	4.3659	3.0000	1
957	698	636	5.9400	1.9008	2.0000	1
957	698	1676	11.8800	4.6332	4.0000	1
957	704	10020	8.9100	4.3659	3.0000	1
957	705	2553	8.9100	2.9403	3.0000	1
957	710	4357	8.9100	3.6531	3.0000	1
958	379	3065	4.0800	1.5096	3.0000	1
958	382	454	4.0800	1.4688	3.0000	1
958	389	1142	5.4400	1.7952	4.0000	1
958	410	3352	2.7200	0.9248	2.0000	1
958	412	91	2.7200	1.3600	2.0000	1
958	412	9840	4.0800	1.9992	3.0000	1
958	415	4727	4.0800	1.9584	3.0000	1
958	430	1048	4.0800	2.0400	3.0000	1
958	457	591	4.0800	1.4688	3.0000	1
958	468	5707	4.0800	1.2648	3.0000	1
958	474	4444	4.0800	1.5504	3.0000	1
958	479	3552	2.7200	1.1424	2.0000	1
958	480	4391	5.4400	2.0672	4.0000	1
958	480	6835	4.0800	1.3872	3.0000	1
958	484	9016	2.7200	1.0064	2.0000	1
958	488	5499	5.4400	1.9584	4.0000	1
958	503	4609	4.0800	1.3872	3.0000	1
958	507	193	4.0800	1.6320	3.0000	1
958	508	3267	4.0800	1.3464	3.0000	1
958	508	9900	5.4400	2.0128	4.0000	1
958	522	6916	4.0800	1.3056	3.0000	1
958	528	7828	5.4400	2.5024	4.0000	1
958	534	7190	4.0800	1.7544	3.0000	1
958	534	7678	4.0800	1.7136	3.0000	1
958	544	4925	4.0800	1.4688	3.0000	1
958	550	8644	4.0800	1.4688	3.0000	1
958	551	5410	2.7200	1.2240	2.0000	1
958	551	9928	5.4400	1.7952	4.0000	1
958	553	1035	5.4400	2.2304	4.0000	1
958	570	6	5.4400	1.9584	4.0000	1
958	570	6850	5.4400	2.2304	4.0000	1
958	582	4928	4.0800	1.7544	3.0000	1
958	584	6592	4.0800	1.2648	3.0000	1
958	593	3127	5.4400	1.7952	4.0000	1
958	600	1334	5.4400	2.4480	4.0000	1
958	601	4847	2.7200	1.2240	2.0000	1
958	605	8843	5.4400	2.6112	4.0000	1
958	611	99	6.8000	2.0400	5.0000	1
958	615	907	4.0800	1.3464	3.0000	1
958	617	8229	4.0800	1.4280	3.0000	1
958	622	8161	4.0800	1.6320	3.0000	1
958	627	4986	4.0800	1.6728	3.0000	1
958	631	2815	2.7200	1.1152	2.0000	1
958	646	1538	2.7200	1.0336	2.0000	1
958	649	4597	4.0800	1.3872	3.0000	1
958	660	782	6.8000	2.9920	5.0000	1
958	672	9386	5.4400	1.7408	4.0000	1
958	680	9540	4.0800	1.7544	3.0000	1
958	686	5162	4.0800	1.3872	3.0000	1
958	691	5410	4.0800	1.7952	3.0000	1
958	695	8351	5.4400	2.0672	4.0000	1
958	701	8430	5.4400	2.2848	4.0000	1
958	703	6699	2.7200	0.9520	2.0000	1
958	705	1346	4.0800	1.9176	3.0000	1
958	720	5704	5.4400	2.3392	4.0000	1
958	721	2553	2.7200	1.3056	2.0000	1
958	722	1235	5.4400	2.2848	4.0000	1
958	722	5112	4.0800	1.5504	3.0000	1
958	725	4973	4.0800	1.6320	3.0000	1
959	369	9063	4.5000	1.5300	3.0000	1
959	373	2422	4.5000	1.5750	3.0000	1
959	374	1627	3.0000	1.2600	2.0000	1
959	376	7847	6.0000	2.4000	4.0000	1
959	377	7752	4.5000	1.9800	3.0000	1
959	377	8473	6.0000	2.2200	4.0000	1
959	377	8901	6.0000	2.1600	4.0000	1
959	379	4417	4.5000	1.7100	3.0000	1
959	381	8253	6.0000	2.8800	4.0000	1
959	402	1666	3.0000	1.5000	2.0000	1
959	407	8854	3.0000	1.0800	2.0000	1
959	408	4457	3.0000	1.2900	2.0000	1
959	411	6132	4.5000	1.4400	3.0000	1
959	416	6138	4.5000	1.8000	3.0000	1
959	422	3552	4.5000	1.5300	3.0000	1
959	439	5182	3.0000	1.3800	2.0000	1
959	442	4065	6.0000	2.0400	4.0000	1
959	445	3188	6.0000	2.5200	4.0000	1
959	446	7930	3.0000	1.1700	2.0000	1
959	453	3728	4.5000	1.4400	3.0000	1
959	461	3404	4.5000	1.7550	3.0000	1
959	468	7632	4.5000	2.1150	3.0000	1
959	472	748	3.0000	1.1400	2.0000	1
959	491	2716	4.5000	1.9350	3.0000	1
959	491	4623	3.0000	0.9900	2.0000	1
959	495	6039	4.5000	2.0250	3.0000	1
959	495	9823	6.0000	2.5800	4.0000	1
959	502	7370	4.5000	1.3950	3.0000	1
959	521	6120	6.0000	2.8200	4.0000	1
959	533	2143	6.0000	2.1600	4.0000	1
959	556	2556	6.0000	2.7000	4.0000	1
959	558	4358	3.0000	1.2000	2.0000	1
959	567	9871	6.0000	2.3400	4.0000	1
959	570	9985	3.0000	1.1400	2.0000	1
959	574	4804	4.5000	2.0700	3.0000	1
959	582	10056	6.0000	2.6400	4.0000	1
959	590	1941	4.5000	1.9800	3.0000	1
959	606	172	4.5000	1.8000	3.0000	1
959	616	9013	4.5000	2.2500	3.0000	1
959	619	7653	3.0000	1.1400	2.0000	1
959	625	6105	4.5000	1.7550	3.0000	1
959	630	9715	4.5000	1.4850	3.0000	1
959	649	3231	7.5000	2.7000	5.0000	1
959	654	9535	7.5000	3.0000	5.0000	1
959	666	464	3.0000	1.1400	2.0000	1
959	673	9271	6.0000	2.7000	4.0000	1
959	674	9504	6.0000	1.8600	4.0000	1
959	674	9580	6.0000	2.9400	4.0000	1
959	678	8937	4.5000	1.4850	3.0000	1
959	683	3831	4.5000	1.8000	3.0000	1
959	686	2198	4.5000	2.0250	3.0000	1
959	695	6574	3.0000	1.0500	2.0000	1
959	707	1546	4.5000	1.8450	3.0000	1
959	714	4004	4.5000	1.6200	3.0000	1
959	717	1977	6.0000	2.8200	4.0000	1
959	719	6939	6.0000	2.2200	4.0000	1
959	720	5168	4.5000	1.8450	3.0000	1
959	720	5956	1.5000	0.7350	1.0000	1
959	720	6020	7.5000	2.9250	5.0000	1
959	721	8059	4.5000	1.5750	3.0000	1
959	725	10262	6.0000	2.5800	4.0000	1
959	726	8452	4.5000	2.2500	3.0000	1
959	728	2086	4.5000	1.5300	3.0000	1
960	372	2878	6.4500	2.3865	3.0000	1
960	373	2327	6.4500	3.0315	3.0000	1
960	373	5903	6.4500	3.0960	3.0000	1
960	377	10116	6.4500	2.9670	3.0000	1
960	379	3930	4.3000	1.5480	2.0000	1
960	382	6372	6.4500	2.8380	3.0000	1
960	385	408	6.4500	2.4510	3.0000	1
960	386	2846	4.3000	1.6770	2.0000	1
960	399	7927	4.3000	1.7200	2.0000	1
960	400	7862	10.7500	4.5150	5.0000	1
960	401	1205	4.3000	2.0640	2.0000	1
960	412	8730	8.6000	2.6660	4.0000	1
960	416	6843	8.6000	3.8700	4.0000	1
960	416	7416	6.4500	2.5800	3.0000	1
960	437	1005	6.4500	2.5800	3.0000	1
960	443	448	6.4500	3.0315	3.0000	1
960	445	9366	4.3000	1.4190	2.0000	1
960	454	4803	6.4500	2.3220	3.0000	1
960	455	7417	8.6000	2.6660	4.0000	1
960	460	9928	8.6000	3.4400	4.0000	1
960	462	8731	6.4500	3.0315	3.0000	1
960	463	5038	8.6000	3.4400	4.0000	1
960	466	2110	4.3000	1.4190	2.0000	1
960	470	6348	6.4500	2.4510	3.0000	1
960	472	2523	6.4500	2.5155	3.0000	1
960	494	4274	8.6000	3.9560	4.0000	1
960	494	5821	8.6000	2.6660	4.0000	1
960	495	790	4.3000	1.3330	2.0000	1
960	495	1736	6.4500	2.5155	3.0000	1
960	500	3197	8.6000	3.9560	4.0000	1
960	520	6367	6.4500	2.1930	3.0000	1
960	531	9075	6.4500	2.3220	3.0000	1
960	539	2900	10.7500	4.4075	5.0000	1
960	561	3645	2.1500	0.7095	1.0000	1
960	570	4211	8.6000	4.1280	4.0000	1
960	570	5742	8.6000	4.3000	4.0000	1
960	579	6670	6.4500	2.5800	3.0000	1
960	580	2699	6.4500	2.9670	3.0000	1
960	593	9792	6.4500	2.5800	3.0000	1
960	594	672	8.6000	3.0960	4.0000	1
960	595	4841	6.4500	2.8380	3.0000	1
960	599	1209	6.4500	1.9995	3.0000	1
960	620	3728	8.6000	3.6120	4.0000	1
960	626	5244	6.4500	2.5800	3.0000	1
960	649	6760	4.3000	2.0210	2.0000	1
960	653	1567	6.4500	2.8380	3.0000	1
960	653	10052	4.3000	1.4190	2.0000	1
960	674	1285	10.7500	4.9450	5.0000	1
960	674	8298	4.3000	2.0210	2.0000	1
960	691	5644	8.6000	3.3540	4.0000	1
960	698	9557	6.4500	2.1285	3.0000	1
960	702	2093	6.4500	2.9670	3.0000	1
960	703	588	8.6000	4.1280	4.0000	1
960	711	3219	6.4500	3.0315	3.0000	1
960	711	6120	8.6000	3.6980	4.0000	1
960	711	9013	4.3000	1.8490	2.0000	1
960	714	400	6.4500	2.1930	3.0000	1
960	716	4942	8.6000	3.8700	4.0000	1
960	716	7204	4.3000	2.0640	2.0000	1
960	718	3457	8.6000	3.3540	4.0000	1
960	720	5793	8.6000	3.6120	4.0000	1
960	726	9728	6.4500	2.4510	3.0000	1
960	729	5596	6.4500	3.0315	3.0000	1
961	371	354	5.2400	2.4628	4.0000	1
961	371	5389	3.9300	1.5327	3.0000	1
961	372	7196	3.9300	1.8078	3.0000	1
961	377	2147	3.9300	1.2969	3.0000	1
961	377	8473	5.2400	2.3580	4.0000	1
961	402	7341	5.2400	1.7292	4.0000	1
961	412	6670	5.2400	1.8340	4.0000	1
961	422	2218	6.5500	2.5545	5.0000	1
961	422	5962	3.9300	1.8078	3.0000	1
961	428	2078	3.9300	1.4148	3.0000	1
961	438	6079	3.9300	1.7685	3.0000	1
961	440	7205	5.2400	2.6200	4.0000	1
961	448	8837	5.2400	1.7292	4.0000	1
961	460	8452	6.5500	2.8820	5.0000	1
961	463	7920	3.9300	1.2576	3.0000	1
961	470	2366	5.2400	2.4104	4.0000	1
961	472	9181	5.2400	1.7292	4.0000	1
961	475	1144	3.9300	1.7292	3.0000	1
961	479	5038	3.9300	1.5720	3.0000	1
961	483	3786	5.2400	2.0436	4.0000	1
961	483	9507	3.9300	1.9257	3.0000	1
961	485	8562	3.9300	1.7685	3.0000	1
961	487	4686	5.2400	2.0960	4.0000	1
961	491	7556	5.2400	2.0436	4.0000	1
961	495	6932	2.6200	1.0480	2.0000	1
961	518	8681	5.2400	2.2532	4.0000	1
961	521	870	3.9300	1.2576	3.0000	1
961	524	660	3.9300	1.5720	3.0000	1
961	529	6304	3.9300	1.7292	3.0000	1
961	531	8151	3.9300	1.8078	3.0000	1
961	532	8617	3.9300	1.4934	3.0000	1
961	533	9837	2.6200	1.0218	2.0000	1
961	536	5639	2.6200	1.1790	2.0000	1
961	544	6712	5.2400	2.0960	4.0000	1
961	549	6530	3.9300	1.7292	3.0000	1
961	558	6136	5.2400	1.7292	4.0000	1
961	567	5433	3.9300	1.3362	3.0000	1
961	574	3245	2.6200	0.9956	2.0000	1
961	576	7887	3.9300	1.4541	3.0000	1
961	579	4061	5.2400	2.2532	4.0000	1
961	592	1145	5.2400	1.9388	4.0000	1
961	593	6500	5.2400	1.7292	4.0000	1
961	594	8452	5.2400	2.5676	4.0000	1
961	602	4810	5.2400	1.8340	4.0000	1
961	606	5322	2.6200	1.0218	2.0000	1
961	632	10116	3.9300	1.2969	3.0000	1
961	636	7891	3.9300	1.2576	3.0000	1
961	647	747	3.9300	1.5720	3.0000	1
961	661	7327	5.2400	2.3580	4.0000	1
961	672	6500	3.9300	1.5720	3.0000	1
961	676	1676	3.9300	1.5327	3.0000	1
961	686	9176	5.2400	1.6768	4.0000	1
961	695	6997	5.2400	2.2008	4.0000	1
961	699	7865	1.3100	0.4847	1.0000	1
961	700	8439	3.9300	1.5720	3.0000	1
961	704	5298	3.9300	1.6113	3.0000	1
961	716	9605	5.2400	1.6244	4.0000	1
962	378	4686	7.4800	2.9920	4.0000	1
962	383	5714	3.7400	1.5334	2.0000	1
962	387	4727	5.6100	2.6928	3.0000	1
962	401	319	5.6100	1.9074	3.0000	1
962	412	4234	9.3500	3.3660	5.0000	1
962	423	7496	7.4800	3.3660	4.0000	1
962	428	4056	7.4800	2.8424	4.0000	1
962	435	10104	5.6100	1.6830	3.0000	1
962	438	8749	7.4800	3.0668	4.0000	1
962	439	9603	5.6100	2.6367	3.0000	1
962	445	4597	3.7400	1.1968	2.0000	1
962	448	1829	5.6100	2.3001	3.0000	1
962	453	6592	3.7400	1.7204	2.0000	1
962	454	158	3.7400	1.6082	2.0000	1
962	454	4691	3.7400	1.4212	2.0000	1
962	460	8511	3.7400	1.8700	2.0000	1
962	469	5256	7.4800	2.6928	4.0000	1
962	469	6061	7.4800	3.6652	4.0000	1
962	482	4868	3.7400	1.6082	2.0000	1
962	485	5612	3.7400	1.2342	2.0000	1
962	495	3706	5.6100	2.0196	3.0000	1
962	497	7368	5.6100	1.7391	3.0000	1
962	501	4584	5.6100	2.5245	3.0000	1
962	503	4676	7.4800	3.2164	4.0000	1
962	536	1606	3.7400	1.7204	2.0000	1
962	538	9064	5.6100	2.5806	3.0000	1
962	540	7558	7.4800	3.3660	4.0000	1
962	544	663	5.6100	1.9635	3.0000	1
962	544	2378	5.6100	2.2440	3.0000	1
962	545	3928	5.6100	2.5245	3.0000	1
962	552	3352	7.4800	3.1416	4.0000	1
962	553	4670	5.6100	2.6367	3.0000	1
962	557	3725	7.4800	2.7676	4.0000	1
962	560	3304	1.8700	0.7480	1.0000	1
962	571	1241	7.4800	2.8424	4.0000	1
962	574	2444	5.6100	1.9635	3.0000	1
962	576	760	3.7400	1.4960	2.0000	1
962	590	1274	3.7400	1.6082	2.0000	1
962	590	3473	3.7400	1.8700	2.0000	1
962	593	5419	5.6100	2.7489	3.0000	1
962	597	3878	5.6100	2.3562	3.0000	1
962	616	9331	5.6100	2.8050	3.0000	1
962	617	8559	5.6100	2.3001	3.0000	1
962	621	7468	3.7400	1.3838	2.0000	1
962	632	1491	5.6100	1.8513	3.0000	1
962	632	9587	5.6100	2.6367	3.0000	1
962	654	5174	5.6100	2.3562	3.0000	1
962	680	10273	5.6100	2.4123	3.0000	1
962	686	3796	7.4800	3.3660	4.0000	1
962	691	191	3.7400	1.6830	2.0000	1
962	691	3767	7.4800	3.6652	4.0000	1
962	707	5419	7.4800	3.6652	4.0000	1
962	711	1791	5.6100	1.7391	3.0000	1
962	718	4193	3.7400	1.6456	2.0000	1
962	728	2251	7.4800	3.6652	4.0000	1
963	371	4018	2.4000	0.7200	1.0000	1
963	373	780	9.6000	3.6480	4.0000	1
963	375	1451	9.6000	4.0320	4.0000	1
963	377	9481	9.6000	3.8400	4.0000	1
963	400	8269	9.6000	3.7440	4.0000	1
963	408	4457	2.4000	1.1040	1.0000	1
963	409	6422	7.2000	2.8800	3.0000	1
963	414	5630	7.2000	2.4480	3.0000	1
963	423	6153	7.2000	2.6640	3.0000	1
963	436	5922	4.8000	2.2080	2.0000	1
963	438	3744	9.6000	3.0720	4.0000	1
963	438	9648	9.6000	3.2640	4.0000	1
963	443	3491	9.6000	3.9360	4.0000	1
963	450	2751	7.2000	3.0240	3.0000	1
963	450	3655	7.2000	3.3120	3.0000	1
963	453	3728	7.2000	3.3840	3.0000	1
963	453	5820	7.2000	2.8080	3.0000	1
963	459	8149	9.6000	4.8000	4.0000	1
963	460	5542	4.8000	2.2560	2.0000	1
963	463	5907	4.8000	2.3040	2.0000	1
963	468	4543	9.6000	4.1280	4.0000	1
963	474	4149	7.2000	3.0240	3.0000	1
963	475	1124	9.6000	3.6480	4.0000	1
963	476	3287	4.8000	1.9200	2.0000	1
963	478	4566	7.2000	2.8800	3.0000	1
963	478	5118	9.6000	4.1280	4.0000	1
963	488	5542	7.2000	2.2320	3.0000	1
963	491	6372	7.2000	3.1680	3.0000	1
963	494	5123	7.2000	2.7360	3.0000	1
963	504	6696	9.6000	4.7040	4.0000	1
963	508	4985	7.2000	3.0960	3.0000	1
963	520	8960	4.8000	2.0160	2.0000	1
963	521	6248	7.2000	3.5280	3.0000	1
963	528	3273	7.2000	2.5200	3.0000	1
963	532	4691	7.2000	2.8080	3.0000	1
963	538	1298	7.2000	2.5200	3.0000	1
963	551	8222	4.8000	1.7280	2.0000	1
963	552	3245	7.2000	2.8080	3.0000	1
963	570	30	7.2000	3.6000	3.0000	1
963	570	4397	9.6000	2.9760	4.0000	1
963	582	6061	9.6000	4.3200	4.0000	1
963	602	5196	7.2000	2.8080	3.0000	1
963	603	2361	12.0000	5.7600	5.0000	1
963	615	6020	12.0000	3.9600	5.0000	1
963	617	7626	7.2000	2.9520	3.0000	1
963	624	3688	4.8000	1.5840	2.0000	1
963	636	9569	9.6000	3.8400	4.0000	1
963	654	7591	7.2000	2.3760	3.0000	1
963	671	6418	9.6000	4.1280	4.0000	1
963	695	511	4.8000	1.5840	2.0000	1
963	698	3941	7.2000	2.3040	3.0000	1
963	704	10020	7.2000	2.5200	3.0000	1
963	711	2238	7.2000	2.8800	3.0000	1
963	718	8423	7.2000	2.3760	3.0000	1
963	728	1798	7.2000	3.0240	3.0000	1
963	729	10126	4.8000	1.7760	2.0000	1
964	376	8220	7.9600	2.7064	4.0000	1
964	376	8518	7.9600	3.8208	4.0000	1
964	377	8814	5.9700	2.5074	3.0000	1
964	386	1234	5.9700	1.9701	3.0000	1
964	386	4875	5.9700	2.0895	3.0000	1
964	387	117	3.9800	1.7910	2.0000	1
964	389	1036	7.9600	2.6268	4.0000	1
964	391	3306	3.9800	1.8706	2.0000	1
964	411	1758	7.9600	3.1840	4.0000	1
964	413	8700	3.9800	1.8308	2.0000	1
964	421	2682	5.9700	2.2686	3.0000	1
964	424	1319	5.9700	2.0298	3.0000	1
964	435	9815	5.9700	2.7462	3.0000	1
964	438	217	7.9600	3.1044	4.0000	1
964	438	3980	5.9700	2.3880	3.0000	1
964	439	229	5.9700	2.6268	3.0000	1
964	446	7444	3.9800	1.2736	2.0000	1
964	446	8889	5.9700	2.5074	3.0000	1
964	459	5038	7.9600	3.1840	4.0000	1
964	470	8814	7.9600	2.9452	4.0000	1
964	471	6564	7.9600	2.8656	4.0000	1
964	472	523	7.9600	3.5024	4.0000	1
964	474	9801	5.9700	2.9253	3.0000	1
964	484	9016	7.9600	2.7860	4.0000	1
964	489	5568	5.9700	2.0298	3.0000	1
964	491	8308	7.9600	3.5024	4.0000	1
964	495	1337	3.9800	1.2736	2.0000	1
964	495	9823	5.9700	2.6268	3.0000	1
964	507	2556	7.9600	2.6268	4.0000	1
964	508	3305	5.9700	2.4477	3.0000	1
964	532	8887	3.9800	1.1940	2.0000	1
964	537	8161	5.9700	2.7462	3.0000	1
964	538	524	3.9800	1.5522	2.0000	1
964	538	9033	7.9600	3.8208	4.0000	1
964	561	9949	3.9800	1.5522	2.0000	1
964	570	8577	7.9600	2.8656	4.0000	1
964	574	346	3.9800	1.6716	2.0000	1
964	574	5610	7.9600	3.1840	4.0000	1
964	574	9420	7.9600	3.3432	4.0000	1
964	582	2327	9.9500	3.5820	5.0000	1
964	584	6592	5.9700	2.1492	3.0000	1
964	592	4564	5.9700	2.1492	3.0000	1
964	600	5419	7.9600	3.9004	4.0000	1
964	611	7828	3.9800	1.4726	2.0000	1
964	611	8731	7.9600	3.9004	4.0000	1
964	614	77	3.9800	1.2338	2.0000	1
964	615	2509	5.9700	2.9253	3.0000	1
964	615	3540	7.9600	3.3432	4.0000	1
964	619	9448	5.9700	2.8059	3.0000	1
964	621	10240	3.9800	1.8706	2.0000	1
964	624	4212	5.9700	2.0895	3.0000	1
964	629	3691	5.9700	2.0298	3.0000	1
964	631	10091	5.9700	2.6865	3.0000	1
964	641	7283	7.9600	2.6268	4.0000	1
964	645	9187	7.9600	3.6616	4.0000	1
964	659	1331	7.9600	3.1840	4.0000	1
964	679	630	9.9500	3.5820	5.0000	1
964	685	3242	5.9700	1.9104	3.0000	1
964	694	6307	5.9700	1.9104	3.0000	1
964	696	7747	9.9500	3.5820	5.0000	1
964	703	1908	5.9700	2.4477	3.0000	1
964	711	3219	3.9800	1.5522	2.0000	1
964	711	4436	7.9600	3.3432	4.0000	1
964	719	4537	5.9700	2.9253	3.0000	1
964	722	7361	3.9800	1.5124	2.0000	1
964	725	9728	5.9700	2.2686	3.0000	1
964	727	8390	7.9600	3.5820	4.0000	1
965	376	1493	3.0600	1.1934	2.0000	1
965	382	8283	4.5900	2.0196	3.0000	1
965	389	5633	6.1200	2.3868	4.0000	1
965	391	1567	4.5900	1.5147	3.0000	1
965	395	5038	4.5900	1.8360	3.0000	1
965	399	8452	3.0600	1.3158	2.0000	1
965	402	77	4.5900	1.5606	3.0000	1
965	413	288	4.5900	2.0196	3.0000	1
965	420	8301	6.1200	2.0196	4.0000	1
965	424	4868	6.1200	2.9376	4.0000	1
965	427	746	4.5900	1.9278	3.0000	1
965	428	80	6.1200	2.5704	4.0000	1
965	445	4657	4.5900	2.1573	3.0000	1
965	448	1319	3.0600	1.5300	2.0000	1
965	449	1820	6.1200	2.7540	4.0000	1
965	449	8194	3.0600	0.9486	2.0000	1
965	453	1003	4.5900	1.5147	3.0000	1
965	457	2673	4.5900	2.0655	3.0000	1
965	470	296	6.1200	1.8972	4.0000	1
965	483	9364	4.5900	1.6065	3.0000	1
965	488	361	6.1200	2.6928	4.0000	1
965	491	7558	4.5900	1.8360	3.0000	1
965	495	6039	6.1200	2.2644	4.0000	1
965	501	1311	4.5900	1.3770	3.0000	1
965	509	9092	4.5900	1.9278	3.0000	1
965	524	7797	6.1200	2.5704	4.0000	1
965	529	6429	6.1200	2.6316	4.0000	1
965	529	7018	6.1200	2.9988	4.0000	1
965	534	8945	4.5900	1.8360	3.0000	1
965	539	6696	6.1200	2.8152	4.0000	1
965	539	8947	4.5900	1.5606	3.0000	1
965	545	6105	6.1200	3.0600	4.0000	1
965	548	1785	4.5900	1.3770	3.0000	1
965	551	4315	4.5900	1.6983	3.0000	1
965	570	2174	4.5900	2.1573	3.0000	1
965	570	6299	6.1200	2.8764	4.0000	1
965	575	424	4.5900	1.9278	3.0000	1
965	575	2689	6.1200	2.1420	4.0000	1
965	576	9062	4.5900	1.5147	3.0000	1
965	593	6207	6.1200	2.3256	4.0000	1
965	594	4868	4.5900	1.8360	3.0000	1
965	594	6077	6.1200	2.5092	4.0000	1
965	606	1683	3.0600	1.3158	2.0000	1
965	617	8858	4.5900	2.1114	3.0000	1
965	620	4881	4.5900	2.2032	3.0000	1
965	624	6214	4.5900	2.2491	3.0000	1
965	629	3921	4.5900	1.5147	3.0000	1
965	649	2513	4.5900	2.2491	3.0000	1
965	654	7464	6.1200	2.6928	4.0000	1
965	656	7804	3.0600	1.1322	2.0000	1
965	658	9170	4.5900	1.7901	3.0000	1
965	661	2559	4.5900	1.7442	3.0000	1
965	672	9691	4.5900	2.2032	3.0000	1
965	676	9781	4.5900	1.5147	3.0000	1
965	677	8960	3.0600	1.2852	2.0000	1
965	677	9916	4.5900	1.6065	3.0000	1
965	680	2271	4.5900	1.7901	3.0000	1
965	680	10091	4.5900	2.1573	3.0000	1
965	686	2198	3.0600	1.0404	2.0000	1
965	688	8164	3.0600	1.3464	2.0000	1
965	691	4391	4.5900	1.8360	3.0000	1
965	696	3508	4.5900	1.5147	3.0000	1
965	711	88	4.5900	2.0655	3.0000	1
965	716	6017	4.5900	1.5147	3.0000	1
965	720	10043	1.5300	0.6120	1.0000	1
965	725	6061	4.5900	1.6065	3.0000	1
965	725	6799	4.5900	1.4229	3.0000	1
966	367	7962	2.4900	1.0458	1.0000	1
966	375	4618	7.4700	2.8386	3.0000	1
966	380	7619	9.9600	3.5856	4.0000	1
966	383	763	7.4700	2.4651	3.0000	1
966	386	504	9.9600	4.4820	4.0000	1
966	386	6570	4.9800	1.6434	2.0000	1
966	393	1329	9.9600	3.9840	4.0000	1
966	395	8466	7.4700	2.3904	3.0000	1
966	412	3816	4.9800	1.5438	2.0000	1
966	414	9187	9.9600	3.6852	4.0000	1
966	439	5847	2.4900	1.0209	1.0000	1
966	440	4120	7.4700	3.5856	3.0000	1
966	443	1983	9.9600	4.4820	4.0000	1
966	447	602	7.4700	3.3615	3.0000	1
966	455	6096	9.9600	4.8804	4.0000	1
966	459	2700	9.9600	3.2868	4.0000	1
966	461	9591	7.4700	3.5856	3.0000	1
966	463	806	9.9600	4.3824	4.0000	1
966	476	44	7.4700	3.6603	3.0000	1
966	479	7865	2.4900	0.8964	1.0000	1
966	482	9263	9.9600	4.8804	4.0000	1
966	491	448	9.9600	4.6812	4.0000	1
966	493	9786	9.9600	3.2868	4.0000	1
966	494	1807	7.4700	2.8386	3.0000	1
966	494	8968	9.9600	4.8804	4.0000	1
966	495	3161	7.4700	3.5856	3.0000	1
966	495	3308	9.9600	4.5816	4.0000	1
966	507	5686	4.9800	1.6434	2.0000	1
966	507	7608	7.4700	2.4651	3.0000	1
966	520	7204	7.4700	3.6603	3.0000	1
966	522	10149	7.4700	3.5109	3.0000	1
966	537	5085	7.4700	2.8386	3.0000	1
966	537	6353	12.4500	5.2290	5.0000	1
966	538	4069	7.4700	2.9880	3.0000	1
966	546	7035	7.4700	3.3615	3.0000	1
966	548	3627	9.9600	4.5816	4.0000	1
966	551	5374	7.4700	2.9880	3.0000	1
966	558	6948	7.4700	3.5109	3.0000	1
966	567	746	7.4700	3.1374	3.0000	1
966	567	9125	7.4700	3.3615	3.0000	1
966	574	1991	7.4700	2.8386	3.0000	1
966	581	5742	7.4700	2.8386	3.0000	1
966	585	3058	4.9800	1.9422	2.0000	1
966	586	7365	7.4700	2.8386	3.0000	1
966	591	7862	12.4500	4.6065	5.0000	1
966	593	2059	4.9800	1.5936	2.0000	1
966	595	3981	7.4700	2.6145	3.0000	1
966	615	4776	4.9800	2.0916	2.0000	1
966	638	3446	7.4700	2.9880	3.0000	1
966	646	4096	7.4700	2.6145	3.0000	1
966	660	8110	7.4700	2.4651	3.0000	1
966	678	10149	7.4700	2.6145	3.0000	1
966	686	9016	9.9600	4.8804	4.0000	1
966	687	8769	12.4500	5.4780	5.0000	1
966	696	7642	4.9800	2.2410	2.0000	1
966	703	4985	7.4700	2.5398	3.0000	1
966	705	1956	9.9600	3.5856	4.0000	1
966	713	9338	7.4700	3.7350	3.0000	1
966	714	8116	9.9600	3.6852	4.0000	1
966	718	6572	7.4700	2.3904	3.0000	1
966	726	4727	4.9800	1.8924	2.0000	1
966	727	5883	7.4700	3.5856	3.0000	1
967	367	2571	2.4400	0.8540	4.0000	1
967	386	994	2.4400	0.7808	4.0000	1
967	391	3816	1.8300	0.7320	3.0000	1
967	402	4763	1.2200	0.5368	2.0000	1
967	409	3451	1.8300	0.9150	3.0000	1
967	419	7733	2.4400	1.0736	4.0000	1
967	419	8164	1.8300	0.7503	3.0000	1
967	421	3921	1.8300	0.8601	3.0000	1
967	423	6912	2.4400	0.8296	4.0000	1
967	430	8916	1.8300	0.7686	3.0000	1
967	438	5353	1.8300	0.5856	3.0000	1
967	438	6079	1.8300	0.6771	3.0000	1
967	441	10173	1.2200	0.4758	2.0000	1
967	443	4700	1.2200	0.4636	2.0000	1
967	444	9169	2.4400	0.9516	4.0000	1
967	445	9744	1.8300	0.8784	3.0000	1
967	461	6371	1.8300	0.7869	3.0000	1
967	464	6956	1.8300	0.5673	3.0000	1
967	480	400	1.8300	0.6588	3.0000	1
967	495	7444	2.4400	1.0004	4.0000	1
967	496	2640	1.8300	0.8052	3.0000	1
967	505	1673	2.4400	0.7564	4.0000	1
967	507	6038	1.8300	0.8967	3.0000	1
967	508	9176	3.0500	1.4945	5.0000	1
967	518	3469	1.2200	0.5246	2.0000	1
967	518	5598	1.8300	0.5673	3.0000	1
967	537	1964	1.8300	0.5673	3.0000	1
967	538	8899	1.8300	0.9150	3.0000	1
967	546	8798	1.2200	0.5734	2.0000	1
967	549	6681	1.8300	0.6954	3.0000	1
967	549	7502	2.4400	1.0492	4.0000	1
967	551	2942	2.4400	1.0980	4.0000	1
967	552	3160	1.8300	0.5490	3.0000	1
967	574	8410	2.4400	1.2200	4.0000	1
967	575	9491	1.8300	0.8784	3.0000	1
967	576	1432	2.4400	0.9516	4.0000	1
967	579	1584	1.2200	0.5246	2.0000	1
967	579	8129	1.8300	0.5673	3.0000	1
967	582	6716	1.8300	0.8967	3.0000	1
967	604	1328	1.8300	0.7686	3.0000	1
967	606	3620	1.2200	0.4880	2.0000	1
967	615	5280	1.2200	0.3904	2.0000	1
967	616	4562	2.4400	0.8784	4.0000	1
967	619	188	1.2200	0.5490	2.0000	1
967	619	662	1.2200	0.5856	2.0000	1
967	619	2592	1.2200	0.4148	2.0000	1
967	619	3873	1.2200	0.5734	2.0000	1
967	619	7203	1.8300	0.7686	3.0000	1
967	631	6681	1.2200	0.6100	2.0000	1
967	632	378	1.8300	0.7320	3.0000	1
967	636	4205	1.8300	0.8784	3.0000	1
967	649	235	1.2200	0.4270	2.0000	1
967	655	3441	2.4400	0.9760	4.0000	1
967	658	5543	1.2200	0.4514	2.0000	1
967	658	9879	1.8300	0.7869	3.0000	1
967	688	5013	1.8300	0.7320	3.0000	1
967	695	8841	2.4400	1.1224	4.0000	1
967	702	6355	1.2200	0.4026	2.0000	1
967	705	5766	2.4400	0.8784	4.0000	1
967	709	3418	1.8300	0.8235	3.0000	1
967	710	8549	1.8300	0.6039	3.0000	1
967	719	682	2.4400	1.0736	4.0000	1
967	720	10214	1.2200	0.5246	2.0000	1
967	721	4021	2.4400	1.1712	4.0000	1
967	725	3491	2.4400	1.0004	4.0000	1
968	368	5923	3.8400	1.4208	3.0000	1
968	377	1193	3.8400	1.4208	3.0000	1
968	377	6196	5.1200	2.0992	4.0000	1
968	379	1758	5.1200	2.0992	4.0000	1
968	385	6130	3.8400	1.5360	3.0000	1
968	386	9014	3.8400	1.7280	3.0000	1
968	391	7743	3.8400	1.7280	3.0000	1
968	399	3692	3.8400	1.1904	3.0000	1
968	408	3925	5.1200	2.0480	4.0000	1
968	419	7149	5.1200	2.1504	4.0000	1
968	421	2032	3.8400	1.5360	3.0000	1
968	427	9404	3.8400	1.9200	3.0000	1
968	444	5707	3.8400	1.1904	3.0000	1
968	446	1954	3.8400	1.5744	3.0000	1
968	447	2071	3.8400	1.8048	3.0000	1
968	458	6145	2.5600	1.1520	2.0000	1
968	460	9631	5.1200	1.9968	4.0000	1
968	470	7930	3.8400	1.6128	3.0000	1
968	478	6184	3.8400	1.8048	3.0000	1
968	482	8404	3.8400	1.7280	3.0000	1
968	489	4693	3.8400	1.4208	3.0000	1
968	495	9487	5.1200	2.3552	4.0000	1
968	501	4584	3.8400	1.4592	3.0000	1
968	509	5013	5.1200	2.0480	4.0000	1
968	515	5790	5.1200	1.9968	4.0000	1
968	516	5850	2.5600	1.1776	2.0000	1
968	519	3977	2.5600	1.2288	2.0000	1
968	528	6132	3.8400	1.4592	3.0000	1
968	533	9837	5.1200	1.7408	4.0000	1
968	539	1813	3.8400	1.6128	3.0000	1
968	552	6400	2.5600	0.8192	2.0000	1
968	553	4315	3.8400	1.4592	3.0000	1
968	557	3422	2.5600	1.1520	2.0000	1
968	567	625	3.8400	1.7280	3.0000	1
968	573	2509	2.5600	1.2800	2.0000	1
968	574	7546	3.8400	1.2288	3.0000	1
968	576	2850	3.8400	1.1904	3.0000	1
968	580	481	5.1200	2.0480	4.0000	1
968	584	9812	5.1200	2.2016	4.0000	1
968	585	538	2.5600	0.8704	2.0000	1
968	590	924	3.8400	1.8048	3.0000	1
968	600	1334	3.8400	1.3056	3.0000	1
968	606	709	3.8400	1.3056	3.0000	1
968	611	182	5.1200	2.2016	4.0000	1
968	611	7909	5.1200	2.5088	4.0000	1
968	612	3082	3.8400	1.6128	3.0000	1
968	615	5107	3.8400	1.5360	3.0000	1
968	619	3589	3.8400	1.7280	3.0000	1
968	623	8960	5.1200	2.3552	4.0000	1
968	627	1973	3.8400	1.7280	3.0000	1
968	629	1430	3.8400	1.1904	3.0000	1
968	636	4868	5.1200	2.0480	4.0000	1
968	651	2723	5.1200	2.5088	4.0000	1
968	652	9807	3.8400	1.4976	3.0000	1
968	654	5592	5.1200	2.3552	4.0000	1
968	654	7569	5.1200	2.2528	4.0000	1
968	656	6712	5.1200	2.0480	4.0000	1
968	657	5682	5.1200	1.7408	4.0000	1
968	674	8998	3.8400	1.7664	3.0000	1
968	674	9286	2.5600	0.9728	2.0000	1
968	676	4065	3.8400	1.2288	3.0000	1
968	677	9807	5.1200	2.1504	4.0000	1
968	681	8571	2.5600	1.1520	2.0000	1
968	686	6003	5.1200	2.5088	4.0000	1
968	704	89	2.5600	1.1008	2.0000	1
968	707	8677	5.1200	2.5088	4.0000	1
968	718	6381	3.8400	1.8048	3.0000	1
968	728	6932	3.8400	1.3824	3.0000	1
969	368	4707	8.8000	3.1680	5.0000	1
969	369	9063	5.2800	2.3760	3.0000	1
969	377	6180	5.2800	2.4288	3.0000	1
969	391	1491	3.5200	1.1616	2.0000	1
969	391	9698	7.0400	3.1680	4.0000	1
969	395	10140	3.5200	1.1968	2.0000	1
969	402	3755	5.2800	2.1120	3.0000	1
969	409	4626	5.2800	2.3232	3.0000	1
969	418	4606	7.0400	3.1680	4.0000	1
969	424	10	7.0400	3.4496	4.0000	1
969	435	611	3.5200	1.7600	2.0000	1
969	436	778	5.2800	2.3232	3.0000	1
969	438	4695	7.0400	3.0976	4.0000	1
969	440	7112	5.2800	2.5872	3.0000	1
969	440	8818	5.2800	2.6400	3.0000	1
969	446	7569	7.0400	3.0976	4.0000	1
969	447	2134	5.2800	1.7952	3.0000	1
969	450	3345	7.0400	2.7456	4.0000	1
969	472	1317	7.0400	2.8864	4.0000	1
969	475	8902	7.0400	3.4496	4.0000	1
969	480	6153	5.2800	1.9536	3.0000	1
969	483	6511	5.2800	2.5344	3.0000	1
969	488	9440	5.2800	2.2176	3.0000	1
969	495	2075	5.2800	2.0064	3.0000	1
969	504	7507	5.2800	1.7424	3.0000	1
969	520	4249	8.8000	2.7280	5.0000	1
969	520	5597	5.2800	2.6400	3.0000	1
969	538	1003	3.5200	1.1616	2.0000	1
969	549	9064	5.2800	2.0064	3.0000	1
969	553	4877	5.2800	2.3760	3.0000	1
969	553	9534	3.5200	1.1616	2.0000	1
969	558	2442	7.0400	2.1824	4.0000	1
969	567	7250	7.0400	2.1824	4.0000	1
969	571	612	3.5200	1.2672	2.0000	1
969	571	5724	7.0400	3.4496	4.0000	1
969	574	4727	5.2800	2.5344	3.0000	1
969	576	5216	5.2800	1.7952	3.0000	1
969	580	9675	5.2800	2.1120	3.0000	1
969	582	2389	5.2800	2.5344	3.0000	1
969	593	2658	5.2800	2.1120	3.0000	1
969	594	1561	3.5200	1.2320	2.0000	1
969	595	4279	5.2800	2.4288	3.0000	1
969	602	9491	5.2800	2.0592	3.0000	1
969	610	3882	5.2800	2.3232	3.0000	1
969	617	3099	5.2800	2.2176	3.0000	1
969	619	7930	7.0400	3.5200	4.0000	1
969	621	2896	5.2800	2.5872	3.0000	1
969	626	5970	3.5200	1.6896	2.0000	1
969	629	5542	5.2800	2.6400	3.0000	1
969	629	5686	5.2800	1.8480	3.0000	1
969	630	5419	5.2800	1.7424	3.0000	1
969	636	8555	7.0400	3.3792	4.0000	1
969	649	1041	5.2800	1.9008	3.0000	1
969	656	1728	1.7600	0.7216	1.0000	1
969	656	2378	5.2800	2.1120	3.0000	1
969	666	5158	5.2800	2.1120	3.0000	1
969	673	2390	7.0400	2.8864	4.0000	1
969	674	8276	7.0400	2.8864	4.0000	1
969	687	2737	3.5200	1.4784	2.0000	1
969	688	8844	5.2800	2.1120	3.0000	1
969	691	191	5.2800	1.9536	3.0000	1
969	692	6307	7.0400	2.5344	4.0000	1
969	695	6352	5.2800	2.3760	3.0000	1
969	701	2064	3.5200	1.5136	2.0000	1
969	701	8430	5.2800	1.9008	3.0000	1
969	705	3826	5.2800	1.9008	3.0000	1
969	718	7534	7.0400	2.7456	4.0000	1
969	727	647	3.5200	1.7248	2.0000	1
970	371	8782	9.3300	3.0789	3.0000	1
970	377	2664	9.3300	3.7320	3.0000	1
970	381	947	6.2200	1.9282	2.0000	1
970	387	3941	12.4400	4.2296	4.0000	1
970	391	4459	9.3300	3.9186	3.0000	1
970	411	7276	9.3300	4.1985	3.0000	1
970	417	3109	6.2200	2.4880	2.0000	1
970	426	4094	12.4400	5.5980	4.0000	1
970	427	4016	12.4400	4.1052	4.0000	1
970	428	5611	9.3300	4.6650	3.0000	1
970	438	5144	6.2200	2.2392	2.0000	1
970	439	1655	6.2200	2.7368	2.0000	1
970	444	3075	12.4400	5.4736	4.0000	1
970	445	8189	6.2200	2.4258	2.0000	1
970	447	5745	9.3300	3.0789	3.0000	1
970	459	1192	12.4400	5.4736	4.0000	1
970	461	9591	12.4400	5.7224	4.0000	1
970	465	6191	6.2200	2.7990	2.0000	1
970	468	9825	12.4400	5.1004	4.0000	1
970	478	1202	6.2200	2.6746	2.0000	1
970	491	6712	12.4400	4.9760	4.0000	1
970	500	1802	6.2200	2.0526	2.0000	1
970	505	3634	12.4400	5.2248	4.0000	1
970	505	3726	6.2200	2.4258	2.0000	1
970	507	2293	9.3300	4.1985	3.0000	1
970	518	8246	6.2200	2.4258	2.0000	1
970	520	6367	9.3300	4.1985	3.0000	1
970	523	1142	12.4400	5.4736	4.0000	1
970	532	8635	12.4400	3.7320	4.0000	1
970	533	1245	9.3300	3.9186	3.0000	1
970	535	2791	6.2200	2.7990	2.0000	1
970	538	5931	12.4400	5.3492	4.0000	1
970	539	8571	9.3300	3.8253	3.0000	1
970	570	30	6.2200	2.1770	2.0000	1
970	575	1622	9.3300	3.7320	3.0000	1
970	575	7806	9.3300	4.5717	3.0000	1
970	580	2460	12.4400	5.7224	4.0000	1
970	583	7036	9.3300	3.0789	3.0000	1
970	585	3869	6.2200	2.3636	2.0000	1
970	585	7079	12.4400	5.8468	4.0000	1
970	590	6927	9.3300	3.9186	3.0000	1
970	593	9540	9.3300	3.7320	3.0000	1
970	594	7095	12.4400	5.2248	4.0000	1
970	596	3693	9.3300	4.1052	3.0000	1
970	615	2994	9.3300	3.1722	3.0000	1
970	629	2171	12.4400	4.8516	4.0000	1
970	631	4772	6.2200	2.1148	2.0000	1
970	641	1914	9.3300	3.6387	3.0000	1
970	648	436	6.2200	2.3636	2.0000	1
970	654	9728	9.3300	4.1985	3.0000	1
970	665	5419	12.4400	4.7272	4.0000	1
970	672	6038	6.2200	2.7990	2.0000	1
970	679	2965	3.1100	1.2751	1.0000	1
970	695	139	12.4400	5.2248	4.0000	1
970	696	4821	6.2200	2.7990	2.0000	1
970	697	3	9.3300	3.0789	3.0000	1
970	702	4534	9.3300	4.2918	3.0000	1
970	707	1902	9.3300	3.2655	3.0000	1
970	717	354	9.3300	3.9186	3.0000	1
970	718	1747	9.3300	3.9186	3.0000	1
970	720	2424	12.4400	4.3540	4.0000	1
970	721	5501	15.5500	6.5310	5.0000	1
971	368	1811	5.7000	2.1660	2.0000	1
971	371	3619	5.7000	1.8810	2.0000	1
971	375	5991	5.7000	1.9380	2.0000	1
971	378	7775	5.7000	2.2800	2.0000	1
971	381	8007	8.5500	3.7620	3.0000	1
971	383	2674	11.4000	3.8760	4.0000	1
971	386	1007	11.4000	3.5340	4.0000	1
971	387	2625	5.7000	2.2230	2.0000	1
971	407	4615	5.7000	2.2230	2.0000	1
971	409	1192	5.7000	1.8240	2.0000	1
971	412	2469	8.5500	3.7620	3.0000	1
971	414	6683	8.5500	3.2490	3.0000	1
971	420	2405	5.7000	2.2800	2.0000	1
971	437	1430	8.5500	4.1895	3.0000	1
971	440	2723	8.5500	3.7620	3.0000	1
971	442	5134	8.5500	3.5910	3.0000	1
971	445	9744	11.4000	5.0160	4.0000	1
971	446	2251	5.7000	2.3940	2.0000	1
971	446	5389	8.5500	2.9070	3.0000	1
971	470	6531	8.5500	2.6505	3.0000	1
971	482	5432	8.5500	2.6505	3.0000	1
971	483	4877	11.4000	5.3580	4.0000	1
971	483	9368	5.7000	2.7360	2.0000	1
971	495	8291	8.5500	3.5055	3.0000	1
971	515	9271	11.4000	4.1040	4.0000	1
971	524	1321	8.5500	4.0185	3.0000	1
971	528	5682	5.7000	2.3940	2.0000	1
971	538	1983	8.5500	3.2490	3.0000	1
971	544	4727	14.2500	6.4125	5.0000	1
971	544	8500	8.5500	3.4200	3.0000	1
971	545	4063	8.5500	2.9070	3.0000	1
971	550	9373	8.5500	4.2750	3.0000	1
971	567	3130	8.5500	2.6505	3.0000	1
971	567	8015	11.4000	4.5600	4.0000	1
971	570	5707	5.7000	2.5650	2.0000	1
971	574	10106	17.1000	6.4980	6.0000	1
971	606	6504	5.7000	2.3940	2.0000	1
971	611	3086	5.7000	2.5080	2.0000	1
971	620	7906	11.4000	4.4460	4.0000	1
971	627	2675	11.4000	3.7620	4.0000	1
971	632	4775	8.5500	4.1040	3.0000	1
971	636	8824	11.4000	5.7000	4.0000	1
971	643	9703	8.5500	3.2490	3.0000	1
971	653	2019	11.4000	3.5340	4.0000	1
971	653	7607	8.5500	2.7360	3.0000	1
971	655	5610	8.5500	4.0185	3.0000	1
971	658	7266	8.5500	4.0185	3.0000	1
971	661	2186	5.7000	2.1660	2.0000	1
971	661	5835	5.7000	2.1090	2.0000	1
971	662	5374	8.5500	3.1635	3.0000	1
971	672	7018	11.4000	3.7620	4.0000	1
971	672	9368	8.5500	4.1895	3.0000	1
971	674	7251	8.5500	3.2490	3.0000	1
971	677	5597	8.5500	4.2750	3.0000	1
971	681	3065	11.4000	3.5340	4.0000	1
971	683	8290	8.5500	3.8475	3.0000	1
971	685	5163	5.7000	2.2230	2.0000	1
971	692	3692	8.5500	3.9330	3.0000	1
971	699	9439	5.7000	2.2230	2.0000	1
971	707	4231	11.4000	4.5600	4.0000	1
971	707	5125	5.7000	2.7360	2.0000	1
971	713	9431	8.5500	3.7620	3.0000	1
971	716	7599	11.4000	3.7620	4.0000	1
971	720	5791	11.4000	5.5860	4.0000	1
971	720	6741	8.5500	4.1040	3.0000	1
971	723	8853	8.5500	2.7360	3.0000	1
971	725	4727	5.7000	2.1660	2.0000	1
971	727	882	11.4000	4.5600	4.0000	1
972	368	7828	6.6900	3.1443	3.0000	1
972	372	7478	8.9200	4.1032	4.0000	1
972	377	7607	6.6900	2.1408	3.0000	1
972	381	5866	6.6900	3.2781	3.0000	1
972	383	8862	4.4600	1.7394	2.0000	1
972	386	3709	4.4600	1.7394	2.0000	1
972	387	181	6.6900	3.1443	3.0000	1
972	405	9584	8.9200	4.2816	4.0000	1
972	407	5616	8.9200	4.3708	4.0000	1
972	412	997	6.6900	3.2112	3.0000	1
972	418	1785	4.4600	1.7394	2.0000	1
972	438	9014	6.6900	2.2746	3.0000	1
972	439	4122	6.6900	2.2077	3.0000	1
972	445	3790	4.4600	1.8732	2.0000	1
972	459	4968	4.4600	1.8732	2.0000	1
972	461	4090	8.9200	2.9436	4.0000	1
972	462	355	6.6900	2.6760	3.0000	1
972	463	10116	6.6900	3.1443	3.0000	1
972	466	40	2.2300	0.8251	1.0000	1
972	468	8495	4.4600	1.4718	2.0000	1
972	484	5923	6.6900	3.2781	3.0000	1
972	507	8597	6.6900	2.1408	3.0000	1
972	511	3476	8.9200	4.2816	4.0000	1
972	515	1893	8.9200	4.3708	4.0000	1
972	523	9578	6.6900	2.8098	3.0000	1
972	529	7035	8.9200	4.4600	4.0000	1
972	531	921	6.6900	2.2077	3.0000	1
972	532	6897	8.9200	3.8356	4.0000	1
972	538	3588	4.4600	1.9178	2.0000	1
972	538	5067	6.6900	3.1443	3.0000	1
972	551	4315	6.6900	2.6760	3.0000	1
972	553	9760	8.9200	3.7464	4.0000	1
972	557	4818	4.4600	1.9624	2.0000	1
972	561	1151	8.9200	3.7464	4.0000	1
972	564	8004	4.4600	1.7840	2.0000	1
972	570	2186	4.4600	1.6948	2.0000	1
972	570	4727	4.4600	2.1408	2.0000	1
972	593	5962	8.9200	3.5680	4.0000	1
972	602	9871	6.6900	2.2077	3.0000	1
972	604	5820	4.4600	1.5610	2.0000	1
972	606	1899	8.9200	3.0328	4.0000	1
972	606	2203	6.6900	2.0739	3.0000	1
972	623	3242	4.4600	1.6948	2.0000	1
972	645	9997	8.9200	3.3004	4.0000	1
972	646	2404	6.6900	2.5422	3.0000	1
972	654	4556	6.6900	2.9436	3.0000	1
972	657	9332	4.4600	1.4718	2.0000	1
972	683	5690	6.6900	2.5422	3.0000	1
972	686	8140	6.6900	3.2781	3.0000	1
972	687	5310	4.4600	1.7394	2.0000	1
972	687	8769	6.6900	2.9436	3.0000	1
972	704	4450	8.9200	3.1220	4.0000	1
972	707	4088	6.6900	2.4753	3.0000	1
972	707	10015	6.6900	2.2077	3.0000	1
972	714	2443	6.6900	2.8767	3.0000	1
972	716	4063	8.9200	2.7652	4.0000	1
972	716	5177	6.6900	2.9436	3.0000	1
972	720	6452	8.9200	4.0140	4.0000	1
972	729	4756	8.9200	4.2816	4.0000	1
973	377	6288	2.6800	0.8844	2.0000	1
973	377	8753	5.3600	2.1976	4.0000	1
973	385	8634	4.0200	1.2864	3.0000	1
973	386	4868	4.0200	1.7286	3.0000	1
973	389	7733	4.0200	1.7286	3.0000	1
973	391	9164	2.6800	0.8576	2.0000	1
973	408	2680	4.0200	1.9698	3.0000	1
973	409	3451	2.6800	0.9380	2.0000	1
973	409	4614	4.0200	1.4472	3.0000	1
973	411	8742	4.0200	1.3668	3.0000	1
973	412	9017	4.0200	1.6080	3.0000	1
973	422	9390	4.0200	1.9296	3.0000	1
973	426	1491	4.0200	1.2864	3.0000	1
973	446	5397	2.6800	1.0988	2.0000	1
973	464	6956	2.6800	0.9380	2.0000	1
973	466	7200	4.0200	1.5276	3.0000	1
973	469	436	4.0200	1.5276	3.0000	1
973	469	2059	2.6800	0.8844	2.0000	1
973	469	4474	4.0200	1.4874	3.0000	1
973	470	378	4.0200	1.8894	3.0000	1
973	488	9536	5.3600	2.6264	4.0000	1
973	495	5887	5.3600	2.1976	4.0000	1
973	495	5958	5.3600	2.0904	4.0000	1
973	546	4544	4.0200	1.8492	3.0000	1
973	553	7835	4.0200	1.8492	3.0000	1
973	553	8617	4.0200	1.6080	3.0000	1
973	556	5973	2.6800	1.3400	2.0000	1
973	571	1387	4.0200	1.8492	3.0000	1
973	574	9815	4.0200	1.8492	3.0000	1
973	575	997	4.0200	1.8894	3.0000	1
973	591	9062	4.0200	1.8090	3.0000	1
973	592	4608	4.0200	1.9296	3.0000	1
973	595	9279	4.0200	1.2060	3.0000	1
973	601	547	5.3600	2.0904	4.0000	1
973	601	2680	4.0200	1.8492	3.0000	1
973	610	5257	4.0200	1.2864	3.0000	1
973	611	6348	4.0200	1.9296	3.0000	1
973	616	4491	5.3600	2.2512	4.0000	1
973	616	7095	2.6800	0.9916	2.0000	1
973	619	7605	4.0200	1.4472	3.0000	1
973	632	1798	4.0200	1.8492	3.0000	1
973	656	1728	1.3400	0.4154	1.0000	1
973	662	4719	4.0200	1.8090	3.0000	1
973	666	8247	4.0200	1.4472	3.0000	1
973	666	9694	4.0200	1.7286	3.0000	1
973	678	3316	4.0200	1.3668	3.0000	1
973	681	4778	4.0200	1.4874	3.0000	1
973	686	4608	4.0200	1.6884	3.0000	1
973	688	4372	4.0200	1.5678	3.0000	1
973	695	10064	4.0200	1.5678	3.0000	1
973	698	5216	4.0200	1.6080	3.0000	1
973	700	625	4.0200	1.3266	3.0000	1
973	717	10225	4.0200	1.8894	3.0000	1
973	718	5610	4.0200	1.8894	3.0000	1
973	719	6994	2.6800	1.2864	2.0000	1
974	367	2438	2.3700	1.0902	3.0000	1
974	377	8901	2.3700	1.0665	3.0000	1
974	381	9536	2.3700	1.1613	3.0000	1
974	392	7556	3.1600	1.4220	4.0000	1
974	398	9781	2.3700	0.9243	3.0000	1
974	411	6019	2.3700	0.9006	3.0000	1
974	411	7153	2.3700	0.7584	3.0000	1
974	416	8300	2.3700	1.0428	3.0000	1
974	427	3939	2.3700	0.7584	3.0000	1
974	430	8369	2.3700	0.8058	3.0000	1
974	436	1913	1.5800	0.6952	2.0000	1
974	436	3207	2.3700	1.1139	3.0000	1
974	439	6481	2.3700	0.8058	3.0000	1
974	444	76	1.5800	0.7584	2.0000	1
974	447	4497	3.1600	1.1692	4.0000	1
974	452	10133	2.3700	0.9006	3.0000	1
974	459	4810	3.1600	1.2956	4.0000	1
974	460	7486	3.1600	1.3588	4.0000	1
974	468	178	2.3700	0.7110	3.0000	1
974	468	2373	2.3700	0.8058	3.0000	1
974	474	490	2.3700	1.0665	3.0000	1
974	478	2494	1.5800	0.5214	2.0000	1
974	482	6712	3.1600	1.3272	4.0000	1
974	490	10240	3.1600	1.4220	4.0000	1
974	497	3401	2.3700	0.7584	3.0000	1
974	500	4573	3.1600	1.4852	4.0000	1
974	505	5541	2.3700	0.9480	3.0000	1
974	507	2910	2.3700	1.0428	3.0000	1
974	521	6957	1.5800	0.5530	2.0000	1
974	524	5602	2.3700	0.9480	3.0000	1
974	538	8899	1.5800	0.5530	2.0000	1
974	539	1024	2.3700	1.0191	3.0000	1
974	540	7733	2.3700	1.0191	3.0000	1
974	570	4727	3.1600	1.5484	4.0000	1
974	574	8359	2.3700	0.9480	3.0000	1
974	581	6957	1.5800	0.5214	2.0000	1
974	595	4228	3.1600	1.2956	4.0000	1
974	607	7384	3.1600	1.5800	4.0000	1
974	611	1528	2.3700	0.7821	3.0000	1
974	641	7112	1.5800	0.5056	2.0000	1
974	646	9697	2.3700	0.9480	3.0000	1
974	654	1848	2.3700	0.8769	3.0000	1
974	655	7769	1.5800	0.5056	2.0000	1
974	683	8657	3.1600	0.9480	4.0000	1
974	684	5535	2.3700	0.9480	3.0000	1
974	685	4220	1.5800	0.7426	2.0000	1
974	688	8140	2.3700	1.1613	3.0000	1
974	707	8208	2.3700	1.0902	3.0000	1
974	709	1005	3.1600	1.4220	4.0000	1
974	711	4436	2.3700	0.8532	3.0000	1
974	711	5944	1.5800	0.6952	2.0000	1
974	711	10152	1.5800	0.5214	2.0000	1
974	714	6544	1.5800	0.7268	2.0000	1
974	727	9858	3.9500	1.8170	5.0000	1
975	375	4070	15.0400	5.7152	4.0000	1
975	395	1497	15.0400	5.8656	4.0000	1
975	400	7178	11.2800	5.5272	3.0000	1
975	402	1666	11.2800	3.7224	3.0000	1
975	402	5250	11.2800	4.5120	3.0000	1
975	409	9534	7.5200	2.2560	2.0000	1
975	416	3271	15.0400	4.6624	4.0000	1
975	423	3491	11.2800	5.6400	3.0000	1
975	430	1048	11.2800	4.7376	3.0000	1
975	435	5167	15.0400	6.0160	4.0000	1
975	439	229	11.2800	3.8352	3.0000	1
975	445	3418	11.2800	4.2864	3.0000	1
975	445	5944	7.5200	3.7600	2.0000	1
975	446	1648	11.2800	4.5120	3.0000	1
975	461	7038	15.0400	5.8656	4.0000	1
975	469	10237	15.0400	4.9632	4.0000	1
975	471	941	15.0400	6.3168	4.0000	1
975	472	1716	11.2800	4.5120	3.0000	1
975	479	1057	3.7600	1.7296	1.0000	1
975	479	3239	18.8000	6.7680	5.0000	1
975	483	6611	11.2800	4.7376	3.0000	1
975	491	4490	7.5200	2.8576	2.0000	1
975	495	7133	3.7600	1.3912	1.0000	1
975	508	9747	11.2800	5.4144	3.0000	1
975	523	7845	15.0400	6.4672	4.0000	1
975	527	4215	15.0400	6.7680	4.0000	1
975	529	6687	15.0400	4.9632	4.0000	1
975	535	5875	11.2800	4.1736	3.0000	1
975	537	8161	11.2800	5.3016	3.0000	1
975	544	5592	15.0400	6.9184	4.0000	1
975	545	4987	11.2800	3.9480	3.0000	1
975	550	2525	11.2800	4.3992	3.0000	1
975	552	1197	15.0400	6.1664	4.0000	1
975	558	7490	15.0400	5.1136	4.0000	1
975	561	8187	15.0400	5.8656	4.0000	1
975	570	6324	15.0400	6.3168	4.0000	1
975	575	492	3.7600	1.8424	1.0000	1
975	575	4819	15.0400	6.1664	4.0000	1
975	580	6295	15.0400	7.3696	4.0000	1
975	582	3977	11.2800	3.8352	3.0000	1
975	588	387	7.5200	3.4592	2.0000	1
975	589	1921	11.2800	3.4968	3.0000	1
975	594	10173	7.5200	2.9328	2.0000	1
975	600	9715	15.0400	5.7152	4.0000	1
975	604	1607	11.2800	3.8352	3.0000	1
975	604	4700	15.0400	6.1664	4.0000	1
975	613	4958	7.5200	3.1584	2.0000	1
975	617	8576	11.2800	3.7224	3.0000	1
975	628	1549	15.0400	6.3168	4.0000	1
975	632	10140	7.5200	2.7824	2.0000	1
975	646	7276	15.0400	6.7680	4.0000	1
975	647	4898	11.2800	3.6096	3.0000	1
975	653	7607	11.2800	5.4144	3.0000	1
975	656	976	15.0400	5.2640	4.0000	1
975	658	1368	7.5200	3.1584	2.0000	1
975	660	9937	11.2800	4.7376	3.0000	1
975	661	3208	7.5200	3.4592	2.0000	1
975	676	9851	11.2800	5.4144	3.0000	1
975	680	1470	11.2800	4.9632	3.0000	1
975	686	7037	11.2800	3.7224	3.0000	1
975	687	5127	11.2800	4.2864	3.0000	1
975	691	9558	11.2800	5.4144	3.0000	1
975	696	3395	11.2800	4.6248	3.0000	1
975	701	5441	11.2800	5.0760	3.0000	1
975	704	3877	3.7600	1.2408	1.0000	1
975	709	3441	11.2800	5.3016	3.0000	1
975	711	4490	11.2800	5.4144	3.0000	1
975	711	7274	11.2800	3.4968	3.0000	1
975	716	7951	7.5200	2.9328	2.0000	1
975	721	5744	11.2800	4.6248	3.0000	1
975	722	8794	15.0400	6.1664	4.0000	1
975	723	1507	11.2800	4.5120	3.0000	1
975	724	4497	15.0400	5.5648	4.0000	1
976	369	6541	3.5100	1.1934	3.0000	1
976	371	2698	3.5100	1.4742	3.0000	1
976	377	7607	3.5100	1.6848	3.0000	1
976	378	7536	4.6800	2.2464	4.0000	1
976	379	7059	3.5100	1.6146	3.0000	1
976	391	9358	4.6800	1.9656	4.0000	1
976	399	6957	3.5100	1.6146	3.0000	1
976	411	4460	4.6800	1.9656	4.0000	1
976	411	8142	4.6800	1.4508	4.0000	1
976	419	2479	3.5100	1.5795	3.0000	1
976	440	8818	2.3400	0.8190	2.0000	1
976	441	6348	4.6800	2.1528	4.0000	1
976	447	602	3.5100	1.5093	3.0000	1
976	453	7243	2.3400	0.7956	2.0000	1
976	462	4863	3.5100	1.3338	3.0000	1
976	465	8065	2.3400	0.9126	2.0000	1
976	466	4677	3.5100	1.1583	3.0000	1
976	466	7204	2.3400	1.0296	2.0000	1
976	469	10153	3.5100	1.1583	3.0000	1
976	471	10173	2.3400	1.1232	2.0000	1
976	482	4436	4.6800	1.6848	4.0000	1
976	488	6480	2.3400	0.9126	2.0000	1
976	489	5216	3.5100	1.3689	3.0000	1
976	495	4700	3.5100	1.7199	3.0000	1
976	495	5500	4.6800	1.9656	4.0000	1
976	495	7132	2.3400	0.8424	2.0000	1
976	501	8158	3.5100	1.3689	3.0000	1
976	507	947	2.3400	1.0998	2.0000	1
976	509	5203	4.6800	1.9656	4.0000	1
976	515	2067	4.6800	1.6380	4.0000	1
976	519	5533	4.6800	2.1060	4.0000	1
976	524	6577	3.5100	1.3689	3.0000	1
976	531	8687	3.5100	1.4040	3.0000	1
976	533	6138	3.5100	1.4040	3.0000	1
976	537	5340	2.3400	0.9360	2.0000	1
976	540	3755	2.3400	1.0296	2.0000	1
976	558	4019	5.8500	2.3985	5.0000	1
976	558	5106	4.6800	1.6848	4.0000	1
976	561	6924	4.6800	1.9656	4.0000	1
976	563	1676	4.6800	1.8720	4.0000	1
976	567	7250	3.5100	1.2285	3.0000	1
976	567	9871	5.8500	2.2230	5.0000	1
976	570	2110	3.5100	1.0881	3.0000	1
976	574	697	3.5100	1.6848	3.0000	1
976	600	6683	3.5100	1.6497	3.0000	1
976	602	4868	3.5100	1.6497	3.0000	1
976	610	6352	3.5100	1.6146	3.0000	1
976	613	8411	4.6800	2.0592	4.0000	1
976	616	1730	3.5100	1.1232	3.0000	1
976	625	1289	3.5100	1.6848	3.0000	1
976	627	2917	5.8500	2.1060	5.0000	1
976	629	3539	4.6800	1.9188	4.0000	1
976	631	5650	2.3400	1.0296	2.0000	1
976	646	4320	2.3400	0.8658	2.0000	1
976	649	8359	4.6800	1.8252	4.0000	1
976	652	1730	3.5100	1.3689	3.0000	1
976	683	3203	2.3400	1.0530	2.0000	1
976	683	6123	2.3400	1.0530	2.0000	1
976	695	6352	4.6800	1.7316	4.0000	1
976	695	8427	3.5100	1.5795	3.0000	1
976	705	3015	3.5100	1.5444	3.0000	1
976	708	5742	3.5100	1.3338	3.0000	1
976	711	6575	3.5100	1.6848	3.0000	1
976	716	1432	3.5100	1.6848	3.0000	1
976	726	8452	3.5100	1.4742	3.0000	1
977	377	9461	2.2800	0.9348	3.0000	1
977	382	6854	2.2800	1.1172	3.0000	1
977	386	504	2.2800	0.9804	3.0000	1
977	386	7599	2.2800	0.7752	3.0000	1
977	412	5456	0.7600	0.2888	1.0000	1
977	414	4065	1.5200	0.5016	2.0000	1
977	415	1297	2.2800	0.9348	3.0000	1
977	421	8578	2.2800	0.7752	3.0000	1
977	423	5432	3.0400	1.2160	4.0000	1
977	438	3325	2.2800	0.8436	3.0000	1
977	445	8181	2.2800	0.7980	3.0000	1
977	446	5388	3.0400	1.3984	4.0000	1
977	446	6713	1.5200	0.6384	2.0000	1
977	446	7641	2.2800	0.7068	3.0000	1
977	454	4719	2.2800	0.8664	3.0000	1
977	470	7331	3.0400	1.3680	4.0000	1
977	480	8946	1.5200	0.7600	2.0000	1
977	489	1470	2.2800	0.7068	3.0000	1
977	489	8746	2.2800	0.9348	3.0000	1
977	490	6841	1.5200	0.4864	2.0000	1
977	491	378	1.5200	0.7296	2.0000	1
977	491	2210	2.2800	0.7068	3.0000	1
977	495	376	2.2800	1.0488	3.0000	1
977	495	1524	3.0400	1.2768	4.0000	1
977	501	4160	2.2800	0.7752	3.0000	1
977	507	9368	2.2800	0.9120	3.0000	1
977	508	570	2.2800	1.0944	3.0000	1
977	523	2280	2.2800	0.8892	3.0000	1
977	531	1297	3.0400	1.5200	4.0000	1
977	532	4204	3.0400	1.4592	4.0000	1
977	533	6372	2.2800	0.9120	3.0000	1
977	538	4176	3.0400	0.9120	4.0000	1
977	539	9033	3.8000	1.7860	5.0000	1
977	540	887	1.5200	0.5320	2.0000	1
977	549	2441	2.2800	1.0488	3.0000	1
977	549	7502	2.2800	0.8436	3.0000	1
977	550	1941	3.0400	1.2464	4.0000	1
977	553	9747	2.2800	0.7524	3.0000	1
977	553	9788	2.2800	0.7752	3.0000	1
977	558	7393	2.2800	1.0260	3.0000	1
977	559	9498	3.0400	1.2464	4.0000	1
977	561	3493	2.2800	0.7068	3.0000	1
977	575	7181	3.0400	1.2160	4.0000	1
977	589	2590	2.2800	0.7068	3.0000	1
977	593	4500	2.2800	0.7068	3.0000	1
977	593	8551	3.8000	1.5200	5.0000	1
977	617	7611	2.2800	0.8436	3.0000	1
977	618	6993	0.7600	0.2736	1.0000	1
977	620	4881	2.2800	0.8664	3.0000	1
977	636	8824	1.5200	0.5320	2.0000	1
977	654	9728	2.2800	0.8436	3.0000	1
977	660	8840	2.2800	1.0032	3.0000	1
977	681	277	1.5200	0.6688	2.0000	1
977	691	6712	3.0400	1.2160	4.0000	1
977	695	187	2.2800	1.0260	3.0000	1
977	695	2881	2.2800	1.0944	3.0000	1
977	707	2893	1.5200	0.5472	2.0000	1
977	709	3418	2.2800	0.9804	3.0000	1
977	722	398	2.2800	0.9120	3.0000	1
978	379	8777	4.8000	2.2080	3.0000	1
978	384	3855	3.2000	1.5040	2.0000	1
978	391	9497	3.2000	1.1520	2.0000	1
978	401	4575	6.4000	2.7520	4.0000	1
978	404	7667	6.4000	2.1760	4.0000	1
978	409	1538	6.4000	2.6240	4.0000	1
978	410	6621	3.2000	1.4720	2.0000	1
978	411	7153	4.8000	2.3040	3.0000	1
978	415	2032	4.8000	1.9200	3.0000	1
978	417	8968	4.8000	1.9200	3.0000	1
978	424	236	4.8000	1.7760	3.0000	1
978	428	1671	3.2000	1.4400	2.0000	1
978	436	3207	3.2000	1.2480	2.0000	1
978	438	9863	6.4000	2.7520	4.0000	1
978	452	4082	6.4000	2.5600	4.0000	1
978	453	4670	4.8000	1.7280	3.0000	1
978	459	5590	4.8000	1.4880	3.0000	1
978	471	2942	4.8000	1.4880	3.0000	1
978	472	3258	4.8000	1.9200	3.0000	1
978	475	679	6.4000	2.6880	4.0000	1
978	490	7377	4.8000	1.5840	3.0000	1
978	490	8966	4.8000	2.3040	3.0000	1
978	491	7373	3.2000	1.4400	2.0000	1
978	494	10190	6.4000	2.4320	4.0000	1
978	497	3401	3.2000	1.2480	2.0000	1
978	501	7617	6.4000	2.6240	4.0000	1
978	503	5374	4.8000	2.3040	3.0000	1
978	507	2756	4.8000	2.4000	3.0000	1
978	528	5781	3.2000	1.2480	2.0000	1
978	532	4846	4.8000	2.3040	3.0000	1
978	544	930	6.4000	2.5600	4.0000	1
978	549	1192	6.4000	2.6240	4.0000	1
978	551	1470	6.4000	2.2400	4.0000	1
978	559	9099	6.4000	3.0080	4.0000	1
978	574	2711	3.2000	0.9600	2.0000	1
978	574	7639	3.2000	1.0560	2.0000	1
978	575	2233	3.2000	1.3760	2.0000	1
978	606	5441	6.4000	2.5600	4.0000	1
978	619	3589	4.8000	1.6320	3.0000	1
978	630	9745	6.4000	2.8800	4.0000	1
978	642	3205	4.8000	1.9200	3.0000	1
978	661	9263	4.8000	1.8720	3.0000	1
978	674	7570	6.4000	2.6240	4.0000	1
978	680	405	4.8000	2.0640	3.0000	1
978	680	8272	4.8000	2.1120	3.0000	1
978	694	3021	6.4000	2.5600	4.0000	1
978	697	5278	6.4000	2.3040	4.0000	1
978	705	9453	4.8000	1.9200	3.0000	1
978	709	4065	6.4000	2.1120	4.0000	1
978	718	1107	3.2000	1.2800	2.0000	1
978	724	2143	6.4000	2.9440	4.0000	1
978	727	7370	6.4000	2.6880	4.0000	1
978	727	8653	4.8000	2.1600	3.0000	1
979	377	4543	11.3400	5.6700	3.0000	1
979	385	7535	15.1200	5.2920	4.0000	1
979	386	2674	11.3400	4.7628	3.0000	1
979	391	10190	15.1200	5.7456	4.0000	1
979	392	8199	15.1200	7.1064	4.0000	1
979	399	6712	15.1200	6.3504	4.0000	1
979	413	2389	18.9000	8.3160	5.0000	1
979	414	6367	7.5600	2.2680	2.0000	1
979	416	484	15.1200	6.0480	4.0000	1
979	420	10233	15.1200	7.5600	4.0000	1
979	422	9715	15.1200	5.7456	4.0000	1
979	435	4146	11.3400	4.7628	3.0000	1
979	436	778	11.3400	3.8556	3.0000	1
979	438	8317	15.1200	7.5600	4.0000	1
979	440	2186	11.3400	5.5566	3.0000	1
979	445	5508	7.5600	2.7216	2.0000	1
979	446	1360	15.1200	6.6528	4.0000	1
979	449	9727	11.3400	5.3298	3.0000	1
979	461	6493	15.1200	5.8968	4.0000	1
979	466	1851	3.7800	1.6632	1.0000	1
979	469	4375	11.3400	4.7628	3.0000	1
979	470	293	7.5600	3.7044	2.0000	1
979	479	7720	11.3400	3.6288	3.0000	1
979	480	6307	7.5600	2.7972	2.0000	1
979	488	1690	11.3400	3.5154	3.0000	1
979	495	5802	11.3400	5.5566	3.0000	1
979	495	9823	7.5600	3.0240	2.0000	1
979	504	1433	11.3400	5.1030	3.0000	1
979	507	4850	15.1200	7.1064	4.0000	1
979	509	8699	15.1200	5.7456	4.0000	1
979	513	10058	11.3400	4.1958	3.0000	1
979	515	5742	15.1200	6.3504	4.0000	1
979	534	2777	7.5600	3.2508	2.0000	1
979	535	7051	11.3400	4.7628	3.0000	1
979	537	5667	7.5600	3.4776	2.0000	1
979	546	1713	7.5600	2.3436	2.0000	1
979	548	7294	7.5600	3.6288	2.0000	1
979	556	3878	15.1200	6.0480	4.0000	1
979	575	3292	7.5600	3.0240	2.0000	1
979	597	9184	7.5600	3.1752	2.0000	1
979	603	6606	7.5600	3.6288	2.0000	1
979	611	6712	18.9000	7.5600	5.0000	1
979	620	3882	11.3400	3.5154	3.0000	1
979	620	5610	15.1200	6.9552	4.0000	1
979	627	4881	18.9000	6.0480	5.0000	1
979	627	5633	15.1200	6.8040	4.0000	1
979	632	9745	15.1200	6.8040	4.0000	1
979	658	6718	15.1200	6.5016	4.0000	1
979	663	7714	15.1200	6.3504	4.0000	1
979	665	4204	15.1200	7.2576	4.0000	1
979	666	4417	11.3400	5.3298	3.0000	1
979	677	1676	11.3400	5.5566	3.0000	1
979	677	6845	15.1200	6.6528	4.0000	1
979	683	3936	18.9000	6.8040	5.0000	1
979	691	2378	11.3400	4.5360	3.0000	1
979	694	192	11.3400	5.6700	3.0000	1
979	697	7479	11.3400	4.4226	3.0000	1
979	698	2335	11.3400	4.7628	3.0000	1
979	724	8617	15.1200	4.9896	4.0000	1
979	727	2689	11.3400	3.8556	3.0000	1
980	368	5396	5.1600	2.3736	3.0000	1
980	378	7684	5.1600	2.4768	3.0000	1
980	389	7189	3.4400	1.2384	2.0000	1
980	390	3643	3.4400	1.2040	2.0000	1
980	392	7556	6.8800	2.5456	4.0000	1
980	394	1332	8.6000	2.6660	5.0000	1
980	400	3133	5.1600	2.0640	3.0000	1
980	404	7151	5.1600	2.0640	3.0000	1
980	409	6469	3.4400	1.1696	2.0000	1
980	411	7276	6.8800	2.9584	4.0000	1
980	413	7899	5.1600	2.4768	3.0000	1
980	423	1142	3.4400	1.1352	2.0000	1
980	430	5405	3.4400	1.3760	2.0000	1
980	433	6113	6.8800	2.8896	4.0000	1
980	433	6957	6.8800	2.4080	4.0000	1
980	434	1747	3.4400	1.5480	2.0000	1
980	437	6098	3.4400	1.1696	2.0000	1
980	440	5973	5.1600	2.3220	3.0000	1
980	446	1133	5.1600	2.0640	3.0000	1
980	447	782	6.8800	2.1328	4.0000	1
980	454	7192	1.7200	0.8084	1.0000	1
980	455	1379	5.1600	2.5284	3.0000	1
980	459	4011	5.1600	1.7544	3.0000	1
980	460	9851	5.1600	2.5284	3.0000	1
980	463	5790	6.8800	2.9584	4.0000	1
980	514	5467	3.4400	1.5136	2.0000	1
980	515	8199	3.4400	1.1696	2.0000	1
980	521	7862	6.8800	2.7520	4.0000	1
980	521	9154	5.1600	2.0640	3.0000	1
980	532	3923	6.8800	2.7520	4.0000	1
980	532	8933	6.8800	2.3392	4.0000	1
980	534	9643	3.4400	1.3416	2.0000	1
980	544	8189	3.4400	1.3760	2.0000	1
980	549	4498	6.8800	2.6144	4.0000	1
980	557	10073	5.1600	2.0124	3.0000	1
980	558	2740	5.1600	2.0124	3.0000	1
980	561	6262	6.8800	3.2336	4.0000	1
980	573	7753	5.1600	1.7544	3.0000	1
980	583	4162	3.4400	1.5480	2.0000	1
980	593	1874	5.1600	2.4768	3.0000	1
980	595	717	5.1600	2.4768	3.0000	1
980	616	7095	6.8800	2.4768	4.0000	1
980	636	8555	5.1600	2.5284	3.0000	1
980	649	3160	6.8800	3.3712	4.0000	1
980	654	3579	6.8800	2.3392	4.0000	1
980	658	466	3.4400	1.2040	2.0000	1
980	661	1759	5.1600	1.8060	3.0000	1
980	661	1938	5.1600	2.5284	3.0000	1
980	673	1813	6.8800	2.3392	4.0000	1
980	677	4066	3.4400	1.1008	2.0000	1
980	691	7720	5.1600	2.0124	3.0000	1
980	695	7715	5.1600	1.7028	3.0000	1
980	698	461	5.1600	2.5800	3.0000	1
980	707	958	5.1600	2.4252	3.0000	1
980	711	1533	3.4400	1.5480	2.0000	1
980	716	7695	6.8800	3.0272	4.0000	1
980	720	1399	5.1600	2.4252	3.0000	1
980	725	6912	8.6000	2.5800	5.0000	1
981	382	5125	3.8100	1.5240	3.0000	1
981	383	1786	3.8100	1.4097	3.0000	1
981	391	2756	5.0800	2.2860	4.0000	1
981	401	4282	3.8100	1.7907	3.0000	1
981	407	454	2.5400	1.0668	2.0000	1
981	409	3585	5.0800	2.3876	4.0000	1
981	414	2441	3.8100	1.7526	3.0000	1
981	418	7573	3.8100	1.2573	3.0000	1
981	421	7276	5.0800	2.3368	4.0000	1
981	423	467	5.0800	1.7780	4.0000	1
981	423	3491	2.5400	0.8890	2.0000	1
981	428	105	2.5400	1.1684	2.0000	1
981	440	6708	5.0800	2.1844	4.0000	1
981	440	8665	3.8100	1.2573	3.0000	1
981	493	9581	6.3500	3.1750	5.0000	1
981	501	6142	5.0800	2.5400	4.0000	1
981	505	9759	3.8100	1.4097	3.0000	1
981	507	4633	3.8100	1.4097	3.0000	1
981	529	1865	2.5400	1.0668	2.0000	1
981	534	7715	3.8100	1.4478	3.0000	1
981	537	2626	3.8100	1.1811	3.0000	1
981	537	5694	3.8100	1.4478	3.0000	1
981	537	8208	5.0800	1.9812	4.0000	1
981	540	5901	5.0800	1.7780	4.0000	1
981	547	420	1.2700	0.5080	1.0000	1
981	551	4676	5.0800	1.5748	4.0000	1
981	552	5668	2.5400	0.9144	2.0000	1
981	552	6893	3.8100	1.7145	3.0000	1
981	557	9512	3.8100	1.8288	3.0000	1
981	571	1587	3.8100	1.4478	3.0000	1
981	574	2656	2.5400	1.0414	2.0000	1
981	582	8934	3.8100	1.5621	3.0000	1
981	585	5580	6.3500	2.7305	5.0000	1
981	590	329	3.8100	1.9050	3.0000	1
981	602	5593	3.8100	1.3335	3.0000	1
981	616	1730	3.8100	1.8288	3.0000	1
981	623	6001	3.8100	1.5240	3.0000	1
981	632	3567	3.8100	1.2192	3.0000	1
981	646	3921	3.8100	1.8288	3.0000	1
981	648	6377	5.0800	2.3368	4.0000	1
981	654	9897	3.8100	1.2573	3.0000	1
981	685	1533	5.0800	1.5748	4.0000	1
981	686	1339	3.8100	1.8288	3.0000	1
981	694	4868	3.8100	1.2954	3.0000	1
981	695	4925	5.0800	1.6256	4.0000	1
981	709	9851	2.5400	0.9652	2.0000	1
981	728	697	2.5400	1.0668	2.0000	1
981	728	7220	3.8100	1.8288	3.0000	1
982	368	740	11.5200	4.7232	4.0000	1
982	376	8342	11.5200	4.0320	4.0000	1
982	379	4498	11.5200	4.3776	4.0000	1
982	383	9391	8.6400	3.1104	3.0000	1
982	387	769	8.6400	4.0608	3.0000	1
982	392	3245	8.6400	3.8880	3.0000	1
982	400	1720	11.5200	5.7600	4.0000	1
982	408	8255	8.6400	4.1472	3.0000	1
982	414	1497	8.6400	3.6288	3.0000	1
982	419	2479	11.5200	4.9536	4.0000	1
982	422	9261	5.7600	2.7072	2.0000	1
982	444	3448	11.5200	4.9536	4.0000	1
982	446	190	11.5200	4.0320	4.0000	1
982	446	7410	11.5200	3.9168	4.0000	1
982	446	9554	5.7600	2.7072	2.0000	1
982	453	7534	11.5200	3.9168	4.0000	1
982	453	7546	8.6400	3.5424	3.0000	1
982	464	1264	2.8800	1.1808	1.0000	1
982	464	9396	8.6400	2.7648	3.0000	1
982	468	2981	8.6400	4.1472	3.0000	1
982	468	7632	8.6400	3.1968	3.0000	1
982	469	1714	5.7600	2.1312	2.0000	1
982	470	4410	8.6400	3.9744	3.0000	1
982	471	7702	14.4000	6.0480	5.0000	1
982	483	1110	8.6400	2.9376	3.0000	1
982	483	3635	14.4000	6.7680	5.0000	1
982	485	8411	11.5200	3.8016	4.0000	1
982	489	9639	5.7600	2.6496	2.0000	1
982	491	769	5.7600	2.7072	2.0000	1
982	494	9132	8.6400	3.4560	3.0000	1
982	500	2664	11.5200	4.8384	4.0000	1
982	500	8463	8.6400	3.8880	3.0000	1
982	502	3513	11.5200	3.9168	4.0000	1
982	505	1637	11.5200	4.4928	4.0000	1
982	535	1438	11.5200	3.5712	4.0000	1
982	535	3201	8.6400	3.6288	3.0000	1
982	538	4404	5.7600	1.9008	2.0000	1
982	539	8394	8.6400	2.7648	3.0000	1
982	544	7831	11.5200	4.1472	4.0000	1
982	552	9188	11.5200	3.5712	4.0000	1
982	553	2695	5.7600	2.5344	2.0000	1
982	553	9760	8.6400	3.1104	3.0000	1
982	569	5967	8.6400	3.4560	3.0000	1
982	570	552	8.6400	2.6784	3.0000	1
982	590	2431	5.7600	2.6496	2.0000	1
982	601	8632	8.6400	2.7648	3.0000	1
982	606	5485	8.6400	3.8880	3.0000	1
982	619	2734	8.6400	4.3200	3.0000	1
982	623	6496	11.5200	4.7232	4.0000	1
982	626	619	14.4000	6.4800	5.0000	1
982	626	4633	8.6400	3.7152	3.0000	1
982	629	8947	8.6400	3.1968	3.0000	1
982	631	448	8.6400	2.7648	3.0000	1
982	646	4320	11.5200	4.0320	4.0000	1
982	647	4958	8.6400	2.6784	3.0000	1
982	649	7059	8.6400	2.7648	3.0000	1
982	653	7720	11.5200	4.8384	4.0000	1
982	656	5592	11.5200	5.2992	4.0000	1
982	658	2189	11.5200	4.7232	4.0000	1
982	672	3635	14.4000	6.7680	5.0000	1
982	679	8760	8.6400	3.2832	3.0000	1
982	687	3060	5.7600	2.8800	2.0000	1
982	691	8199	11.5200	5.4144	4.0000	1
982	707	7059	8.6400	3.1968	3.0000	1
982	711	7274	5.7600	2.0160	2.0000	1
982	729	4756	8.6400	4.2336	3.0000	1
983	377	472	1.6400	0.6232	2.0000	1
983	381	4081	2.4600	1.1562	3.0000	1
983	400	4508	2.4600	0.9594	3.0000	1
983	404	2981	2.4600	0.8364	3.0000	1
983	409	3470	3.2800	1.1808	4.0000	1
983	409	3738	4.1000	1.2710	5.0000	1
983	411	6581	1.6400	0.6724	2.0000	1
983	431	7066	0.8200	0.3854	1.0000	1
983	438	6744	2.4600	1.2300	3.0000	1
983	439	3825	2.4600	0.8118	3.0000	1
983	440	3612	2.4600	0.8118	3.0000	1
983	440	4963	3.2800	1.3120	4.0000	1
983	447	9115	1.6400	0.6396	2.0000	1
983	453	770	2.4600	1.1562	3.0000	1
983	454	6001	3.2800	1.2792	4.0000	1
983	468	3001	2.4600	0.9348	3.0000	1
983	469	10243	2.4600	0.8364	3.0000	1
983	479	7720	2.4600	1.1808	3.0000	1
983	494	479	2.4600	0.8364	3.0000	1
983	501	3434	3.2800	1.3120	4.0000	1
983	504	8277	0.8200	0.3444	1.0000	1
983	515	3567	2.4600	0.7872	3.0000	1
983	519	1681	4.1000	1.8860	5.0000	1
983	519	1996	2.4600	0.9102	3.0000	1
983	523	6792	2.4600	0.8364	3.0000	1
983	531	1297	2.4600	0.8610	3.0000	1
983	538	3246	1.6400	0.5904	2.0000	1
983	538	4069	3.2800	1.4104	4.0000	1
983	553	4951	3.2800	1.1152	4.0000	1
983	553	9699	1.6400	0.5248	2.0000	1
983	556	3816	2.4600	1.0332	3.0000	1
983	561	285	1.6400	0.7544	2.0000	1
983	561	1572	3.2800	1.1808	4.0000	1
983	564	6930	2.4600	0.9348	3.0000	1
983	567	3695	3.2800	1.5088	4.0000	1
983	567	7546	2.4600	0.7626	3.0000	1
983	574	9144	1.6400	0.5412	2.0000	1
983	575	9814	3.2800	1.1480	4.0000	1
983	581	4645	1.6400	0.6068	2.0000	1
983	612	1920	3.2800	1.3120	4.0000	1
983	629	4670	1.6400	0.5576	2.0000	1
983	641	1897	2.4600	1.1316	3.0000	1
983	654	6506	2.4600	0.9348	3.0000	1
983	660	6313	2.4600	0.9840	3.0000	1
983	661	5742	2.4600	1.0332	3.0000	1
983	671	927	3.2800	1.3120	4.0000	1
983	695	1690	3.2800	1.0824	4.0000	1
983	695	8427	2.4600	1.0824	3.0000	1
983	700	5786	4.1000	1.9270	5.0000	1
983	713	6897	2.4600	1.1562	3.0000	1
983	716	3981	2.4600	1.0332	3.0000	1
983	716	9716	2.4600	1.0086	3.0000	1
983	717	7896	2.4600	1.0578	3.0000	1
983	719	1906	2.4600	1.2054	3.0000	1
983	722	1086	2.4600	0.7380	3.0000	1
983	725	8514	0.8200	0.3444	1.0000	1
983	729	5596	2.4600	0.9102	3.0000	1
984	371	4682	1.6200	0.6966	2.0000	1
984	373	7780	1.6200	0.5346	2.0000	1
984	377	9236	2.4300	0.8262	3.0000	1
984	378	9862	1.6200	0.6642	2.0000	1
984	384	479	2.4300	1.1664	3.0000	1
984	386	2587	2.4300	0.8991	3.0000	1
984	399	3491	2.4300	1.2150	3.0000	1
984	402	4193	3.2400	1.0044	4.0000	1
984	402	4621	1.6200	0.5346	2.0000	1
984	404	3005	3.2400	1.1016	4.0000	1
984	407	10250	2.4300	1.1664	3.0000	1
984	414	4564	3.2400	1.2312	4.0000	1
984	416	1485	3.2400	1.3284	4.0000	1
984	416	6008	3.2400	1.2960	4.0000	1
984	419	3599	1.6200	0.7614	2.0000	1
984	424	378	3.2400	1.1340	4.0000	1
984	429	5970	2.4300	1.1421	3.0000	1
984	439	6481	2.4300	1.0935	3.0000	1
984	440	7205	1.6200	0.6966	2.0000	1
984	441	1066	0.8100	0.2916	1.0000	1
984	442	2905	1.6200	0.5994	2.0000	1
984	452	7730	2.4300	0.9720	3.0000	1
984	453	9648	2.4300	0.8019	3.0000	1
984	459	1192	3.2400	1.2636	4.0000	1
984	463	10091	2.4300	1.1421	3.0000	1
984	468	7149	2.4300	0.8748	3.0000	1
984	469	7720	2.4300	0.7776	3.0000	1
984	488	4021	3.2400	1.1340	4.0000	1
984	488	5499	2.4300	1.1907	3.0000	1
984	491	5592	2.4300	0.8991	3.0000	1
984	495	7560	3.2400	0.9720	4.0000	1
984	495	7806	2.4300	0.7533	3.0000	1
984	501	490	2.4300	0.9234	3.0000	1
984	507	2430	3.2400	1.1664	4.0000	1
984	522	3680	2.4300	0.8019	3.0000	1
984	531	2820	1.6200	0.6156	2.0000	1
984	533	3239	3.2400	1.2960	4.0000	1
984	539	6313	1.6200	0.7614	2.0000	1
984	540	1968	0.8100	0.3402	1.0000	1
984	549	5542	1.6200	0.7290	2.0000	1
984	550	3302	3.2400	1.6200	4.0000	1
984	552	112	3.2400	1.5552	4.0000	1
984	553	8015	1.6200	0.4860	2.0000	1
984	556	2850	2.4300	0.8262	3.0000	1
984	563	8418	1.6200	0.7614	2.0000	1
984	570	5174	1.6200	0.7776	2.0000	1
984	574	6336	1.6200	0.6318	2.0000	1
984	585	9156	2.4300	0.9720	3.0000	1
984	593	770	3.2400	1.0692	4.0000	1
984	629	921	2.4300	0.8991	3.0000	1
984	631	6681	2.4300	1.0206	3.0000	1
984	649	4939	0.8100	0.3321	1.0000	1
984	653	4099	2.4300	1.0692	3.0000	1
984	654	5742	3.2400	1.0044	4.0000	1
984	674	1684	2.4300	0.7533	3.0000	1
984	679	2168	3.2400	1.2312	4.0000	1
984	679	3041	3.2400	1.0368	4.0000	1
984	685	1979	3.2400	1.2960	4.0000	1
984	686	1594	2.4300	0.8262	3.0000	1
984	691	976	3.2400	1.1340	4.0000	1
984	698	4417	2.4300	0.8748	3.0000	1
984	706	1700	1.6200	0.6804	2.0000	1
984	717	6105	1.6200	0.7614	2.0000	1
984	718	1107	0.8100	0.3240	1.0000	1
984	721	3418	3.2400	1.4580	4.0000	1
984	725	7065	4.0500	1.8630	5.0000	1
984	726	9321	1.6200	0.7128	2.0000	1
984	729	4191	1.6200	0.4860	2.0000	1
985	371	4351	2.8800	1.1232	4.0000	1
985	379	8777	2.1600	0.7992	3.0000	1
985	389	4196	2.1600	0.7128	3.0000	1
985	391	7413	2.1600	0.6696	3.0000	1
985	395	8181	2.8800	1.2096	4.0000	1
985	400	5786	2.1600	1.0584	3.0000	1
985	416	4340	2.8800	1.1520	4.0000	1
985	429	9787	2.8800	1.0944	4.0000	1
985	435	611	2.1600	0.9072	3.0000	1
985	435	9655	2.1600	0.8640	3.0000	1
985	438	5533	1.4400	0.6768	2.0000	1
985	462	76	2.1600	0.8640	3.0000	1
985	470	2638	2.1600	0.8208	3.0000	1
985	474	490	2.1600	0.9288	3.0000	1
985	477	2850	3.6000	1.5840	5.0000	1
985	493	3758	2.8800	0.9504	4.0000	1
985	495	4342	1.4400	0.6192	2.0000	1
985	496	2296	2.8800	1.1808	4.0000	1
985	497	7618	2.1600	0.6912	3.0000	1
985	500	5941	2.1600	1.0152	3.0000	1
985	500	9442	0.7200	0.3024	1.0000	1
985	502	8937	2.1600	0.7344	3.0000	1
985	504	7167	1.4400	0.4752	2.0000	1
985	520	8403	1.4400	0.6768	2.0000	1
985	524	9254	1.4400	0.7056	2.0000	1
985	533	2095	0.7200	0.2952	1.0000	1
985	537	3985	2.1600	0.8424	3.0000	1
985	540	7558	1.4400	0.4608	2.0000	1
985	544	9997	2.8800	0.8640	4.0000	1
985	546	10063	0.7200	0.2736	1.0000	1
985	551	7862	2.8800	1.1520	4.0000	1
985	559	7985	2.8800	0.9792	4.0000	1
985	561	2238	2.8800	0.9792	4.0000	1
985	561	9486	1.4400	0.6768	2.0000	1
985	570	9379	2.8800	1.4400	4.0000	1
985	573	2509	2.1600	0.9072	3.0000	1
985	575	1416	2.8800	1.2096	4.0000	1
985	576	760	2.1600	0.8856	3.0000	1
985	600	2244	2.1600	0.9072	3.0000	1
985	601	4847	2.1600	1.0368	3.0000	1
985	614	3513	1.4400	0.4752	2.0000	1
985	630	5256	3.6000	1.6560	5.0000	1
985	657	8797	3.6000	1.3320	5.0000	1
985	672	9621	2.1600	1.0800	3.0000	1
985	673	8472	2.1600	0.8640	3.0000	1
985	679	9223	2.1600	0.6480	3.0000	1
985	686	6069	2.1600	0.8640	3.0000	1
985	697	7229	2.1600	0.8640	3.0000	1
985	703	1908	2.1600	0.7128	3.0000	1
985	711	7292	2.8800	1.2384	4.0000	1
985	714	4803	2.8800	1.0944	4.0000	1
986	372	3591	14.0000	6.4400	4.0000	1
986	372	8618	14.0000	6.7200	4.0000	1
986	377	7283	10.5000	3.6750	3.0000	1
986	382	1328	14.0000	4.7600	4.0000	1
986	399	5542	10.5000	4.3050	3.0000	1
986	404	2171	10.5000	3.9900	3.0000	1
986	412	411	10.5000	4.9350	3.0000	1
986	416	7355	7.0000	2.7300	2.0000	1
986	416	8606	10.5000	3.6750	3.0000	1
986	422	8000	10.5000	4.7250	3.0000	1
986	433	6114	7.0000	2.3100	2.0000	1
986	439	5182	10.5000	5.2500	3.0000	1
986	443	7702	17.5000	7.3500	5.0000	1
986	444	1289	14.0000	6.5800	4.0000	1
986	450	3655	10.5000	3.2550	3.0000	1
986	469	7636	10.5000	3.6750	3.0000	1
986	472	3300	14.0000	6.1600	4.0000	1
986	479	6313	10.5000	4.2000	3.0000	1
986	495	5500	10.5000	3.7800	3.0000	1
986	495	9977	7.0000	3.0800	2.0000	1
986	503	10173	14.0000	4.2000	4.0000	1
986	505	1080	14.0000	5.3200	4.0000	1
986	515	2042	10.5000	4.8300	3.0000	1
986	523	373	14.0000	4.9000	4.0000	1
986	532	5307	10.5000	4.0950	3.0000	1
986	536	5447	14.0000	5.8800	4.0000	1
986	553	8241	10.5000	3.6750	3.0000	1
986	561	9529	7.0000	3.2200	2.0000	1
986	564	3404	10.5000	3.2550	3.0000	1
986	569	9536	10.5000	3.1500	3.0000	1
986	570	1720	14.0000	6.1600	4.0000	1
986	573	7753	17.5000	5.9500	5.0000	1
986	574	6744	10.5000	4.7250	3.0000	1
986	582	6061	7.0000	2.2400	2.0000	1
986	585	44	14.0000	5.8800	4.0000	1
986	587	612	7.0000	3.0100	2.0000	1
986	593	6140	7.0000	3.1500	2.0000	1
986	596	1622	10.5000	4.9350	3.0000	1
986	602	4868	10.5000	4.9350	3.0000	1
986	602	8427	7.0000	2.7300	2.0000	1
986	603	6894	7.0000	2.8000	2.0000	1
986	606	3092	10.5000	4.4100	3.0000	1
986	610	1330	14.0000	6.4400	4.0000	1
986	613	1545	7.0000	2.2400	2.0000	1
986	615	4194	10.5000	5.0400	3.0000	1
986	617	3477	10.5000	4.2000	3.0000	1
986	620	3882	7.0000	2.4500	2.0000	1
986	636	2673	14.0000	5.4600	4.0000	1
986	665	1298	10.5000	3.6750	3.0000	1
986	666	1676	10.5000	4.6200	3.0000	1
986	684	7532	10.5000	4.8300	3.0000	1
986	691	3310	10.5000	4.7250	3.0000	1
986	695	9673	7.0000	2.6600	2.0000	1
986	698	9064	7.0000	3.0100	2.0000	1
986	704	2241	14.0000	4.9000	4.0000	1
986	705	1055	10.5000	3.1500	3.0000	1
986	706	4705	14.0000	4.2000	4.0000	1
986	709	8404	7.0000	2.3800	2.0000	1
986	711	8550	10.5000	4.0950	3.0000	1
986	728	3360	10.5000	4.8300	3.0000	1
986	728	9951	7.0000	2.7300	2.0000	1
987	367	6788	10.3600	4.1440	4.0000	1
987	371	2011	10.3600	4.1440	4.0000	1
987	383	9175	7.7700	3.6519	3.0000	1
987	384	9791	5.1800	1.6576	2.0000	1
987	386	1196	5.1800	1.9684	2.0000	1
987	405	9447	7.7700	2.5641	3.0000	1
987	409	6279	7.7700	3.2634	3.0000	1
987	411	4460	7.7700	2.7972	3.0000	1
987	411	4743	5.1800	2.0202	2.0000	1
987	412	1070	5.1800	2.4864	2.0000	1
987	412	9682	7.7700	2.4864	3.0000	1
987	423	2371	5.1800	2.3828	2.0000	1
987	434	1276	5.1800	2.0202	2.0000	1
987	440	5973	10.3600	4.4548	4.0000	1
987	444	3075	10.3600	3.8332	4.0000	1
987	447	4364	5.1800	1.8648	2.0000	1
987	452	3012	10.3600	3.5224	4.0000	1
987	460	8511	7.7700	3.5742	3.0000	1
987	466	8198	7.7700	3.8073	3.0000	1
987	468	5903	10.3600	4.6620	4.0000	1
987	471	1720	10.3600	4.5584	4.0000	1
987	475	2240	2.5900	0.9842	1.0000	1
987	482	3941	5.1800	2.1756	2.0000	1
987	483	8266	10.3600	3.3152	4.0000	1
987	488	3427	7.7700	3.4188	3.0000	1
987	513	2002	10.3600	4.8692	4.0000	1
987	519	6544	10.3600	4.2476	4.0000	1
987	524	45	10.3600	4.6620	4.0000	1
987	529	3414	10.3600	4.6620	4.0000	1
987	538	5931	10.3600	3.4188	4.0000	1
987	540	4587	7.7700	3.4965	3.0000	1
987	541	5453	5.1800	1.9684	2.0000	1
987	564	6414	7.7700	3.0303	3.0000	1
987	574	9788	7.7700	3.0303	3.0000	1
987	585	6307	5.1800	1.9166	2.0000	1
987	590	329	5.1800	1.8130	2.0000	1
987	590	6927	10.3600	4.2476	4.0000	1
987	591	5358	7.7700	2.6418	3.0000	1
987	604	9997	5.1800	1.9166	2.0000	1
987	608	7636	5.1800	2.0720	2.0000	1
987	617	9412	7.7700	3.3411	3.0000	1
987	619	1115	7.7700	3.2634	3.0000	1
987	622	9233	10.3600	4.6620	4.0000	1
987	624	3734	10.3600	4.7656	4.0000	1
987	629	5646	2.5900	1.2691	1.0000	1
987	641	3423	10.3600	4.9728	4.0000	1
987	641	4413	7.7700	3.6519	3.0000	1
987	671	4107	7.7700	2.9526	3.0000	1
987	678	2609	5.1800	2.5900	2.0000	1
987	680	3814	7.7700	3.4965	3.0000	1
987	681	8966	10.3600	5.1800	4.0000	1
987	692	4364	7.7700	3.2634	3.0000	1
987	695	4133	7.7700	3.4965	3.0000	1
987	697	8146	7.7700	2.4087	3.0000	1
987	698	8068	10.3600	3.4188	4.0000	1
987	700	9256	7.7700	3.5742	3.0000	1
987	701	1052	5.1800	2.3828	2.0000	1
987	704	2751	5.1800	1.9684	2.0000	1
987	714	3271	10.3600	3.4188	4.0000	1
987	720	2958	10.3600	3.7296	4.0000	1
987	720	7731	10.3600	4.8692	4.0000	1
988	371	10215	10.8300	3.7905	3.0000	1
988	373	8556	10.8300	3.5739	3.0000	1
988	385	7702	18.0500	6.4980	5.0000	1
988	386	6278	14.4400	6.2092	4.0000	1
988	404	5167	10.8300	4.5486	3.0000	1
988	412	6291	14.4400	4.9096	4.0000	1
988	415	2448	14.4400	6.6424	4.0000	1
988	419	5206	7.2200	2.2382	2.0000	1
988	424	4868	10.8300	3.4656	3.0000	1
988	427	9986	14.4400	5.7760	4.0000	1
988	429	7576	7.2200	3.2490	2.0000	1
988	431	7456	3.6100	1.4801	1.0000	1
988	432	3112	7.2200	2.3104	2.0000	1
988	438	9863	10.8300	3.8988	3.0000	1
988	440	7001	7.2200	3.3934	2.0000	1
988	445	2636	10.8300	4.7652	3.0000	1
988	445	4657	10.8300	4.0071	3.0000	1
988	446	6956	7.2200	2.5270	2.0000	1
988	446	10176	10.8300	4.5486	3.0000	1
988	449	4327	7.2200	2.8880	2.0000	1
988	453	7546	7.2200	2.5270	2.0000	1
988	469	7720	10.8300	5.1984	3.0000	1
988	491	6003	10.8300	5.0901	3.0000	1
988	501	5829	3.6100	1.7328	1.0000	1
988	509	9662	7.2200	2.8158	2.0000	1
988	533	8887	14.4400	4.3320	4.0000	1
988	538	2664	10.8300	4.0071	3.0000	1
988	544	2441	10.8300	3.7905	3.0000	1
988	550	9924	10.8300	4.5486	3.0000	1
988	559	3763	14.4400	4.9096	4.0000	1
988	574	3529	14.4400	7.0756	4.0000	1
988	591	5639	10.8300	3.6822	3.0000	1
988	594	4925	10.8300	5.0901	3.0000	1
988	600	7085	18.0500	6.3175	5.0000	1
988	619	5786	14.4400	7.0756	4.0000	1
988	620	7921	3.6100	1.7328	1.0000	1
988	632	8254	7.2200	2.3826	2.0000	1
988	636	10238	7.2200	2.8158	2.0000	1
988	641	4482	10.8300	4.4403	3.0000	1
988	645	9745	7.2200	3.3934	2.0000	1
988	661	4993	3.6100	1.1552	1.0000	1
988	662	4676	14.4400	4.9096	4.0000	1
988	674	1681	10.8300	4.5486	3.0000	1
988	676	4618	14.4400	5.1984	4.0000	1
988	677	2817	7.2200	3.5378	2.0000	1
988	677	5968	10.8300	3.3573	3.0000	1
988	683	9412	7.2200	2.4548	2.0000	1
988	685	181	10.8300	3.7905	3.0000	1
988	692	3838	10.8300	4.3320	3.0000	1
988	694	2448	7.2200	2.8880	2.0000	1
988	695	4397	7.2200	2.5992	2.0000	1
988	704	7963	10.8300	4.7652	3.0000	1
988	707	7059	10.8300	3.7905	3.0000	1
988	721	1744	10.8300	5.1984	3.0000	1
988	721	10250	14.4400	6.2092	4.0000	1
988	724	2059	14.4400	5.0540	4.0000	1
989	368	569	2.5200	1.1844	3.0000	1
989	371	377	3.3600	1.4784	4.0000	1
989	377	4396	1.6800	0.7224	2.0000	1
989	379	4439	2.5200	1.2600	3.0000	1
989	380	8734	3.3600	1.2096	4.0000	1
989	387	2224	3.3600	1.4784	4.0000	1
989	387	3533	2.5200	1.1592	3.0000	1
989	389	4168	3.3600	1.5120	4.0000	1
989	400	9256	2.5200	1.1592	3.0000	1
989	409	1368	1.6800	0.5376	2.0000	1
989	422	2244	2.5200	1.0584	3.0000	1
989	422	10205	3.3600	1.2096	4.0000	1
989	428	2034	2.5200	1.0080	3.0000	1
989	430	8175	3.3600	1.5456	4.0000	1
989	438	3810	1.6800	0.5712	2.0000	1
989	439	9085	2.5200	1.2600	3.0000	1
989	452	6766	2.5200	0.7812	3.0000	1
989	453	3253	2.5200	1.0080	3.0000	1
989	469	5238	2.5200	1.1844	3.0000	1
989	494	3011	2.5200	0.7560	3.0000	1
989	503	8206	3.3600	1.4784	4.0000	1
989	503	9306	2.5200	0.9072	3.0000	1
989	519	3302	2.5200	0.8316	3.0000	1
989	521	2570	3.3600	1.3440	4.0000	1
989	551	4315	3.3600	1.3776	4.0000	1
989	551	6760	2.5200	1.0332	3.0000	1
989	556	5813	3.3600	1.3776	4.0000	1
989	556	5973	2.5200	1.0584	3.0000	1
989	558	6948	2.5200	0.9324	3.0000	1
989	567	6564	3.3600	1.3104	4.0000	1
989	567	7546	1.6800	0.5880	2.0000	1
989	574	1490	3.3600	1.0752	4.0000	1
989	580	8852	3.3600	1.6800	4.0000	1
989	606	9159	2.5200	1.0836	3.0000	1
989	617	7215	2.5200	1.0080	3.0000	1
989	620	3142	0.8400	0.3108	1.0000	1
989	630	2335	3.3600	1.1088	4.0000	1
989	631	1607	1.6800	0.5544	2.0000	1
989	632	5143	1.6800	0.5544	2.0000	1
989	638	6675	1.6800	0.6720	2.0000	1
989	673	5616	2.5200	0.7560	3.0000	1
989	679	7370	3.3600	1.5456	4.0000	1
989	685	9040	2.5200	0.9324	3.0000	1
989	688	1153	1.6800	0.7392	2.0000	1
989	690	5154	0.8400	0.4200	1.0000	1
989	696	2376	2.5200	0.9324	3.0000	1
989	697	407	2.5200	1.0080	3.0000	1
989	697	3173	2.5200	1.0584	3.0000	1
989	707	3669	3.3600	1.3440	4.0000	1
989	711	6120	2.5200	1.1592	3.0000	1
989	718	7662	2.5200	0.9576	3.0000	1
989	727	3442	2.5200	1.1844	3.0000	1
989	729	5259	3.3600	1.3104	4.0000	1
990	373	1587	12.4800	5.6160	4.0000	1
990	377	5790	12.4800	5.4912	4.0000	1
990	383	3471	12.4800	4.2432	4.0000	1
990	384	685	12.4800	5.2416	4.0000	1
990	385	5608	9.3600	4.0248	3.0000	1
990	386	2587	9.3600	3.2760	3.0000	1
990	391	6324	15.6000	4.6800	5.0000	1
990	391	8259	9.3600	3.2760	3.0000	1
990	399	3491	6.2400	2.1840	2.0000	1
990	407	7241	9.3600	4.3992	3.0000	1
990	409	1202	9.3600	3.7440	3.0000	1
990	416	9643	12.4800	5.2416	4.0000	1
990	428	1261	6.2400	2.7456	2.0000	1
990	428	8153	9.3600	4.4928	3.0000	1
990	436	5922	12.4800	5.9904	4.0000	1
990	438	4881	6.2400	2.3712	2.0000	1
990	438	5353	12.4800	6.1152	4.0000	1
990	439	6418	9.3600	4.1184	3.0000	1
990	445	7056	9.3600	3.1824	3.0000	1
990	452	481	12.4800	5.7408	4.0000	1
990	453	4892	6.2400	2.3712	2.0000	1
990	453	5982	12.4800	5.6160	4.0000	1
990	462	8647	12.4800	5.2416	4.0000	1
990	478	5772	9.3600	3.2760	3.0000	1
990	482	4676	12.4800	4.7424	4.0000	1
990	493	6772	6.2400	2.6208	2.0000	1
990	500	9063	9.3600	4.2120	3.0000	1
990	504	7507	6.2400	2.7456	2.0000	1
990	505	1531	9.3600	3.2760	3.0000	1
990	531	9399	12.4800	5.4912	4.0000	1
990	534	3172	9.3600	2.9016	3.0000	1
990	534	8310	12.4800	5.1168	4.0000	1
990	564	7942	9.3600	3.2760	3.0000	1
990	582	6716	9.3600	3.6504	3.0000	1
990	586	10145	6.2400	2.4336	2.0000	1
990	596	4739	6.2400	2.4336	2.0000	1
990	597	1124	9.3600	2.9952	3.0000	1
990	604	4169	6.2400	2.7456	2.0000	1
990	605	9747	9.3600	4.3992	3.0000	1
990	627	9077	12.4800	5.6160	4.0000	1
990	629	4498	9.3600	3.0888	3.0000	1
990	652	2496	9.3600	3.0888	3.0000	1
990	666	3474	9.3600	4.4928	3.0000	1
990	674	1074	12.4800	3.8688	4.0000	1
990	674	2808	9.3600	2.8080	3.0000	1
990	680	6799	9.3600	4.3992	3.0000	1
990	685	4075	9.3600	2.9952	3.0000	1
990	692	4873	12.4800	5.6160	4.0000	1
990	695	3935	12.4800	5.6160	4.0000	1
990	695	3983	12.4800	4.8672	4.0000	1
990	698	1004	9.3600	4.3056	3.0000	1
990	703	9697	12.4800	4.8672	4.0000	1
990	711	7185	12.4800	4.9920	4.0000	1
990	713	2848	6.2400	2.3712	2.0000	1
990	722	9111	9.3600	3.7440	3.0000	1
990	725	7813	6.2400	2.9952	2.0000	1
990	728	7997	9.3600	3.9312	3.0000	1
991	375	7384	9.7500	4.6800	3.0000	1
991	377	7346	9.7500	4.0950	3.0000	1
991	379	5768	6.5000	3.0550	2.0000	1
991	383	6579	9.7500	3.8025	3.0000	1
991	386	9789	9.7500	3.9000	3.0000	1
991	386	9812	9.7500	3.2175	3.0000	1
991	387	117	9.7500	3.3150	3.0000	1
991	404	2523	13.0000	4.6800	4.0000	1
991	423	532	9.7500	4.2900	3.0000	1
991	433	5542	9.7500	3.9975	3.0000	1
991	435	3532	13.0000	4.4200	4.0000	1
991	444	2981	9.7500	4.6800	3.0000	1
991	445	3065	9.7500	3.4125	3.0000	1
991	445	9224	9.7500	3.3150	3.0000	1
991	446	3516	13.0000	6.5000	4.0000	1
991	446	3918	9.7500	3.2175	3.0000	1
991	446	7193	9.7500	3.7050	3.0000	1
991	446	8659	6.5000	2.0800	2.0000	1
991	447	9580	9.7500	3.2175	3.0000	1
991	453	6799	9.7500	3.9000	3.0000	1
991	455	4191	9.7500	4.3875	3.0000	1
991	469	6423	9.7500	3.9000	3.0000	1
991	471	3567	13.0000	4.9400	4.0000	1
991	474	8686	9.7500	3.0225	3.0000	1
991	478	2208	13.0000	4.9400	4.0000	1
991	478	6184	9.7500	3.7050	3.0000	1
991	485	5612	9.7500	3.5100	3.0000	1
991	495	267	13.0000	5.0700	4.0000	1
991	507	5201	13.0000	5.4600	4.0000	1
991	519	619	9.7500	4.3875	3.0000	1
991	531	4094	13.0000	4.5500	4.0000	1
991	531	4191	9.7500	4.2900	3.0000	1
991	532	636	9.7500	4.0950	3.0000	1
991	538	5790	9.7500	4.8750	3.0000	1
991	538	8730	9.7500	4.2900	3.0000	1
991	539	4990	6.5000	3.1850	2.0000	1
991	549	2887	3.2500	1.0725	1.0000	1
991	549	5984	9.7500	4.0950	3.0000	1
991	550	3158	9.7500	4.3875	3.0000	1
991	551	4767	6.5000	3.1850	2.0000	1
991	569	8196	13.0000	4.6800	4.0000	1
991	575	551	13.0000	5.9800	4.0000	1
991	579	505	9.7500	3.6075	3.0000	1
991	582	7721	9.7500	4.6800	3.0000	1
991	585	7333	9.7500	4.5825	3.0000	1
991	589	3443	13.0000	5.4600	4.0000	1
991	592	1607	13.0000	6.1100	4.0000	1
991	596	1533	9.7500	3.7050	3.0000	1
991	603	5209	3.2500	1.1050	1.0000	1
991	623	6132	6.5000	2.2750	2.0000	1
991	629	6799	9.7500	3.1200	3.0000	1
991	652	1159	13.0000	5.8500	4.0000	1
991	655	1977	13.0000	5.8500	4.0000	1
991	676	3816	9.7500	3.0225	3.0000	1
991	691	5742	13.0000	5.9800	4.0000	1
991	695	3153	9.7500	4.0950	3.0000	1
991	696	2129	9.7500	3.3150	3.0000	1
991	702	4674	13.0000	5.2000	4.0000	1
991	705	774	9.7500	4.5825	3.0000	1
991	705	8222	13.0000	4.8100	4.0000	1
991	709	1005	6.5000	2.2100	2.0000	1
991	711	699	9.7500	4.4850	3.0000	1
991	722	8146	9.7500	4.8750	3.0000	1
991	723	9782	13.0000	5.7200	4.0000	1
992	373	5476	3.5800	1.3246	2.0000	1
992	377	8164	7.1600	2.7208	4.0000	1
992	384	148	7.1600	3.2220	4.0000	1
992	387	5374	5.3700	2.1480	3.0000	1
992	391	6888	3.5800	1.1814	2.0000	1
992	407	6866	5.3700	2.4165	3.0000	1
992	409	9338	5.3700	2.5776	3.0000	1
992	438	8749	3.5800	1.6110	2.0000	1
992	440	7112	5.3700	2.0943	3.0000	1
992	446	6133	5.3700	2.4702	3.0000	1
992	466	8492	1.7900	0.7339	1.0000	1
992	471	7702	5.3700	1.9332	3.0000	1
992	471	9040	3.5800	1.5752	2.0000	1
992	495	2832	3.5800	1.6110	2.0000	1
992	501	1218	3.5800	1.7184	2.0000	1
992	501	8673	5.3700	2.0943	3.0000	1
992	505	4279	3.5800	1.5394	2.0000	1
992	520	8663	3.5800	1.5752	2.0000	1
992	521	976	5.3700	2.5776	3.0000	1
992	524	1935	5.3700	2.6313	3.0000	1
992	534	3589	7.1600	2.7208	4.0000	1
992	535	1310	3.5800	1.2172	2.0000	1
992	536	3249	5.3700	2.2017	3.0000	1
992	540	7578	5.3700	2.2017	3.0000	1
992	551	4767	7.1600	3.5800	4.0000	1
992	553	467	5.3700	2.6313	3.0000	1
992	571	4767	5.3700	2.6313	3.0000	1
992	574	9040	5.3700	2.4165	3.0000	1
992	575	5358	5.3700	1.7721	3.0000	1
992	579	2266	7.1600	3.1504	4.0000	1
992	582	3539	5.3700	2.2554	3.0000	1
992	582	5595	7.1600	2.4344	4.0000	1
992	590	3819	7.1600	3.1504	4.0000	1
992	595	4279	7.1600	2.2196	4.0000	1
992	596	7735	5.3700	1.7721	3.0000	1
992	603	1727	5.3700	2.3628	3.0000	1
992	611	3847	3.5800	1.4320	2.0000	1
992	621	2878	8.9500	4.1170	5.0000	1
992	623	5597	5.3700	2.2554	3.0000	1
992	648	6271	5.3700	2.0406	3.0000	1
992	656	6712	5.3700	2.5239	3.0000	1
992	666	5018	7.1600	2.7924	4.0000	1
992	666	7407	7.1600	3.0072	4.0000	1
992	674	1082	3.5800	1.3246	2.0000	1
992	676	8068	7.1600	2.3628	4.0000	1
992	685	8570	3.5800	1.7184	2.0000	1
992	686	7835	5.3700	1.8795	3.0000	1
992	691	1801	5.3700	1.6110	3.0000	1
992	692	10262	7.1600	3.4368	4.0000	1
992	694	4397	5.3700	2.3091	3.0000	1
992	697	8579	7.1600	2.5060	4.0000	1
992	702	5847	3.5800	1.4320	2.0000	1
992	702	8445	5.3700	1.8795	3.0000	1
992	704	7933	1.7900	0.8592	1.0000	1
992	707	9975	5.3700	2.5776	3.0000	1
992	718	944	5.3700	1.6110	3.0000	1
992	718	3463	5.3700	1.6647	3.0000	1
992	722	1412	7.1600	3.2936	4.0000	1
992	728	7355	5.3700	1.8795	3.0000	1
992	729	9594	5.3700	2.6313	3.0000	1
993	381	1112	7.9000	3.2390	2.0000	1
993	382	1328	15.8000	5.6880	4.0000	1
993	387	1533	11.8500	4.7400	3.0000	1
993	387	9102	11.8500	5.6880	3.0000	1
993	390	3112	7.9000	3.2390	2.0000	1
993	391	4803	15.8000	4.8980	4.0000	1
993	391	9797	11.8500	5.4510	3.0000	1
993	391	10221	7.9000	3.0810	2.0000	1
993	395	9752	7.9000	3.7130	2.0000	1
993	400	9417	7.9000	2.5280	2.0000	1
993	410	7647	15.8000	6.7940	4.0000	1
993	411	1758	7.9000	3.5550	2.0000	1
993	430	4808	15.8000	7.2680	4.0000	1
993	447	4143	11.8500	5.2140	3.0000	1
993	447	10091	11.8500	5.2140	3.0000	1
993	448	4954	19.7500	6.1225	5.0000	1
993	457	7406	15.8000	5.3720	4.0000	1
993	469	3328	15.8000	7.7420	4.0000	1
993	483	3635	15.8000	6.9520	4.0000	1
993	489	1312	15.8000	6.1620	4.0000	1
993	495	467	11.8500	5.8065	3.0000	1
993	497	7209	11.8500	5.6880	3.0000	1
993	534	9567	15.8000	6.0040	4.0000	1
993	538	4498	7.9000	2.7650	2.0000	1
993	538	7282	11.8500	3.6735	3.0000	1
993	548	179	7.9000	3.7130	2.0000	1
993	549	4021	15.8000	7.4260	4.0000	1
993	551	10075	11.8500	5.2140	3.0000	1
993	553	7359	15.8000	4.8980	4.0000	1
993	553	7639	15.8000	5.5300	4.0000	1
993	556	878	15.8000	7.2680	4.0000	1
993	563	1676	19.7500	8.8875	5.0000	1
993	576	9199	7.9000	3.1600	2.0000	1
993	585	3869	15.8000	5.0560	4.0000	1
993	587	9439	7.9000	3.9500	2.0000	1
993	590	6367	7.9000	3.4760	2.0000	1
993	591	2924	11.8500	5.2140	3.0000	1
993	602	6069	11.8500	4.0290	3.0000	1
993	602	8427	15.8000	6.0040	4.0000	1
993	610	8976	11.8500	5.2140	3.0000	1
993	612	2293	11.8500	4.8585	3.0000	1
993	621	9697	11.8500	5.8065	3.0000	1
993	622	9233	11.8500	5.8065	3.0000	1
993	629	6683	11.8500	4.2660	3.0000	1
993	632	7153	11.8500	4.8585	3.0000	1
993	645	4775	7.9000	3.6340	2.0000	1
993	653	9224	11.8500	4.0290	3.0000	1
993	654	1839	11.8500	5.6880	3.0000	1
993	655	1312	11.8500	4.2660	3.0000	1
993	672	3635	15.8000	6.9520	4.0000	1
993	672	4525	15.8000	7.2680	4.0000	1
993	673	1965	19.7500	7.9000	5.0000	1
993	673	2942	15.8000	5.5300	4.0000	1
993	680	3814	15.8000	6.7940	4.0000	1
993	681	5831	15.8000	6.1620	4.0000	1
993	692	4397	7.9000	3.1600	2.0000	1
993	702	4534	11.8500	3.6735	3.0000	1
993	711	6496	11.8500	5.9250	3.0000	1
993	725	2511	15.8000	5.0560	4.0000	1
993	726	4767	11.8500	5.9250	3.0000	1
994	368	9331	2.3700	0.8295	3.0000	1
994	377	7747	3.9500	1.6195	5.0000	1
994	404	55	2.3700	0.9717	3.0000	1
994	407	2084	2.3700	1.0428	3.0000	1
994	409	2825	1.5800	0.4740	2.0000	1
994	409	5453	0.7900	0.3476	1.0000	1
994	416	2426	1.5800	0.7268	2.0000	1
994	427	7439	2.3700	0.8769	3.0000	1
994	428	8153	3.1600	1.4220	4.0000	1
994	436	5792	3.1600	1.0112	4.0000	1
994	436	9310	2.3700	1.1850	3.0000	1
994	440	5444	1.5800	0.7268	2.0000	1
994	440	7486	2.3700	0.9954	3.0000	1
994	443	341	2.3700	0.8058	3.0000	1
994	453	5230	1.5800	0.7742	2.0000	1
994	460	647	2.3700	0.7584	3.0000	1
994	461	5004	3.1600	1.4536	4.0000	1
994	478	845	2.3700	0.7821	3.0000	1
994	483	9507	3.1600	1.3904	4.0000	1
994	490	2507	1.5800	0.5214	2.0000	1
994	495	9387	2.3700	0.8058	3.0000	1
994	501	4301	2.3700	0.9243	3.0000	1
994	501	9846	3.1600	1.4852	4.0000	1
994	535	1084	2.3700	1.0902	3.0000	1
994	536	5867	1.5800	0.6162	2.0000	1
994	538	1224	2.3700	1.1613	3.0000	1
994	546	1738	1.5800	0.6636	2.0000	1
994	567	285	2.3700	1.0902	3.0000	1
994	574	4507	1.5800	0.6952	2.0000	1
994	581	10238	1.5800	0.6952	2.0000	1
994	594	2371	1.5800	0.5846	2.0000	1
994	604	115	1.5800	0.5846	2.0000	1
994	607	1281	2.3700	0.8058	3.0000	1
994	611	1481	1.5800	0.6636	2.0000	1
994	612	9814	2.3700	1.1613	3.0000	1
994	619	188	2.3700	1.1376	3.0000	1
994	623	472	3.1600	1.1060	4.0000	1
994	626	4619	3.1600	1.3272	4.0000	1
994	629	2295	2.3700	0.9954	3.0000	1
994	629	4676	2.3700	1.0902	3.0000	1
994	645	9745	3.1600	1.2008	4.0000	1
994	647	8324	3.1600	1.3904	4.0000	1
994	652	2496	2.3700	1.1613	3.0000	1
994	655	5610	2.3700	1.0191	3.0000	1
994	658	7266	2.3700	0.9006	3.0000	1
994	659	2242	1.5800	0.7268	2.0000	1
994	677	5968	1.5800	0.5530	2.0000	1
994	679	8396	3.1600	1.1060	4.0000	1
994	680	9095	1.5800	0.7584	2.0000	1
994	688	868	2.3700	0.8769	3.0000	1
994	688	4995	2.3700	0.7347	3.0000	1
994	689	2981	3.1600	0.9480	4.0000	1
994	701	3100	3.1600	1.2640	4.0000	1
994	705	5766	2.3700	1.1376	3.0000	1
994	711	882	3.1600	1.5800	4.0000	1
994	721	1297	3.1600	1.0428	4.0000	1
994	721	3567	3.1600	1.2956	4.0000	1
994	722	558	2.3700	0.7821	3.0000	1
994	722	2272	2.3700	0.8058	3.0000	1
995	375	7384	4.6000	2.0700	4.0000	1
995	377	4736	3.4500	1.5870	3.0000	1
995	392	5303	2.3000	1.1040	2.0000	1
995	399	2570	4.6000	1.8400	4.0000	1
995	400	7274	2.3000	0.8050	2.0000	1
995	411	6324	5.7500	1.7250	5.0000	1
995	412	8457	4.6000	2.1620	4.0000	1
995	427	819	3.4500	1.3800	3.0000	1
995	428	2078	2.3000	0.6900	2.0000	1
995	435	9499	3.4500	1.5180	3.0000	1
995	438	8841	2.3000	0.9200	2.0000	1
995	442	3453	2.3000	0.8970	2.0000	1
995	446	3504	2.3000	1.1500	2.0000	1
995	447	2787	4.6000	2.3000	4.0000	1
995	458	6145	3.4500	1.6560	3.0000	1
995	464	2147	2.3000	1.0580	2.0000	1
995	470	7368	2.3000	0.8740	2.0000	1
995	476	3556	3.4500	1.1040	3.0000	1
995	478	6622	3.4500	1.3110	3.0000	1
995	482	2570	3.4500	1.6560	3.0000	1
995	483	293	2.3000	0.8970	2.0000	1
995	488	9703	3.4500	1.6215	3.0000	1
995	495	7359	4.6000	1.4260	4.0000	1
995	501	4595	4.6000	2.2080	4.0000	1
995	502	3725	2.3000	0.8280	2.0000	1
995	503	1690	3.4500	1.2075	3.0000	1
995	507	10213	4.6000	2.0240	4.0000	1
995	523	128	2.3000	0.9200	2.0000	1
995	533	8172	3.4500	1.2420	3.0000	1
995	535	5702	2.3000	0.7820	2.0000	1
995	536	7338	2.3000	0.9200	2.0000	1
995	538	5067	3.4500	1.0695	3.0000	1
995	539	751	4.6000	2.2540	4.0000	1
995	539	3655	3.4500	1.1040	3.0000	1
995	540	1773	3.4500	1.6560	3.0000	1
995	570	3467	3.4500	1.2765	3.0000	1
995	570	9040	3.4500	1.5525	3.0000	1
995	574	2711	3.4500	1.4490	3.0000	1
995	574	3548	3.4500	1.5870	3.0000	1
995	592	8878	2.3000	0.9430	2.0000	1
995	601	9124	4.6000	2.2540	4.0000	1
995	602	1802	2.3000	0.7590	2.0000	1
995	603	7820	4.6000	2.0700	4.0000	1
995	604	2961	3.4500	1.2075	3.0000	1
995	606	6945	5.7500	2.7025	5.0000	1
995	610	4589	3.4500	1.3455	3.0000	1
995	611	4139	3.4500	1.4490	3.0000	1
995	612	1256	4.6000	1.4260	4.0000	1
995	614	9662	4.6000	1.5640	4.0000	1
995	616	4227	2.3000	0.7590	2.0000	1
995	625	3422	4.6000	2.0700	4.0000	1
995	628	9387	3.4500	1.1730	3.0000	1
995	632	1491	3.4500	1.4145	3.0000	1
995	632	3660	4.6000	1.8860	4.0000	1
995	636	2459	4.6000	2.0240	4.0000	1
995	641	8354	2.3000	0.7820	2.0000	1
995	652	955	4.6000	1.7020	4.0000	1
995	655	9213	2.3000	0.7820	2.0000	1
995	656	9897	3.4500	1.1385	3.0000	1
995	657	2665	4.6000	1.4720	4.0000	1
995	658	3726	3.4500	1.1040	3.0000	1
995	666	5514	3.4500	1.3110	3.0000	1
995	671	8159	4.6000	2.1620	4.0000	1
995	678	6633	4.6000	2.0700	4.0000	1
995	685	9040	3.4500	1.2075	3.0000	1
995	687	9169	3.4500	1.2075	3.0000	1
995	691	5839	3.4500	1.6905	3.0000	1
995	696	7271	5.7500	2.4150	5.0000	1
995	711	3639	3.4500	1.4490	3.0000	1
995	711	9213	2.3000	0.8280	2.0000	1
995	714	5568	3.4500	1.3455	3.0000	1
995	722	1074	3.4500	1.5180	3.0000	1
995	724	5303	3.4500	1.4145	3.0000	1
995	728	9747	2.3000	1.0810	2.0000	1
996	368	6888	1.7000	0.7650	2.0000	1
996	371	463	1.7000	0.7820	2.0000	1
996	377	2617	2.5500	0.9180	3.0000	1
996	383	4671	2.5500	1.0200	3.0000	1
996	402	1869	2.5500	0.8670	3.0000	1
996	402	8263	3.4000	1.3940	4.0000	1
996	405	3882	3.4000	1.6660	4.0000	1
996	409	4149	2.5500	0.8670	3.0000	1
996	411	106	3.4000	1.3940	4.0000	1
996	412	988	2.5500	1.2495	3.0000	1
996	412	8653	2.5500	0.8670	3.0000	1
996	414	6367	2.5500	1.0710	3.0000	1
996	419	3599	2.5500	0.7905	3.0000	1
996	426	3075	2.5500	0.8670	3.0000	1
996	429	8367	2.5500	0.8160	3.0000	1
996	435	4263	3.4000	1.1900	4.0000	1
996	439	9085	2.5500	0.8925	3.0000	1
996	444	5991	2.5500	0.9945	3.0000	1
996	446	8892	3.4000	1.5300	4.0000	1
996	446	9098	2.5500	0.8670	3.0000	1
996	446	9477	3.4000	1.5300	4.0000	1
996	453	7470	1.7000	0.6630	2.0000	1
996	460	7683	0.8500	0.3995	1.0000	1
996	479	9224	2.5500	0.8670	3.0000	1
996	485	9780	3.4000	1.7000	4.0000	1
996	500	9063	3.4000	1.4620	4.0000	1
996	502	406	2.5500	0.8670	3.0000	1
996	515	5303	3.4000	1.6320	4.0000	1
996	532	1352	1.7000	0.6120	2.0000	1
996	539	8963	1.7000	0.7990	2.0000	1
996	551	5501	2.5500	1.2240	3.0000	1
996	553	6087	3.4000	1.5300	4.0000	1
996	558	621	2.5500	0.7650	3.0000	1
996	564	7605	2.5500	0.9435	3.0000	1
996	570	4562	2.5500	0.8415	3.0000	1
996	574	2224	3.4000	1.4960	4.0000	1
996	574	5610	1.7000	0.6290	2.0000	1
996	580	4946	3.4000	1.1560	4.0000	1
996	583	7036	2.5500	0.9690	3.0000	1
996	584	4253	2.5500	1.1730	3.0000	1
996	586	9504	1.7000	0.5610	2.0000	1
996	602	1097	1.7000	0.7990	2.0000	1
996	610	5230	2.5500	0.7905	3.0000	1
996	613	9793	2.5500	1.2495	3.0000	1
996	617	6757	2.5500	1.1985	3.0000	1
996	626	8892	3.4000	1.5300	4.0000	1
996	627	3423	1.7000	0.5440	2.0000	1
996	638	2587	1.7000	0.7140	2.0000	1
996	648	7299	2.5500	0.9945	3.0000	1
996	649	4076	1.7000	0.7650	2.0000	1
996	655	625	3.4000	1.4960	4.0000	1
996	681	6479	0.8500	0.3060	1.0000	1
996	683	7300	4.2500	1.9975	5.0000	1
996	686	645	1.7000	0.6630	2.0000	1
996	687	10103	0.8500	0.3825	1.0000	1
996	688	8248	2.5500	1.2240	3.0000	1
996	691	4498	1.7000	0.7140	2.0000	1
996	695	8667	3.4000	1.3940	4.0000	1
996	711	2584	3.4000	1.3600	4.0000	1
996	714	2968	3.4000	1.0200	4.0000	1
996	718	5610	3.4000	1.1220	4.0000	1
996	721	8963	2.5500	1.1730	3.0000	1
996	722	7282	4.2500	1.9550	5.0000	1
996	726	192	2.5500	0.8415	3.0000	1
996	729	8981	1.7000	0.5950	2.0000	1
997	379	1758	6.5800	2.9610	2.0000	1
997	379	4846	6.5800	2.8952	2.0000	1
997	379	5768	9.8700	3.7506	3.0000	1
997	383	8415	9.8700	3.8493	3.0000	1
997	400	1136	9.8700	3.4545	3.0000	1
997	414	10250	13.1600	3.9480	4.0000	1
997	415	4868	9.8700	3.0597	3.0000	1
997	416	1074	6.5800	2.7636	2.0000	1
997	421	7276	9.8700	4.4415	3.0000	1
997	428	6194	13.1600	6.0536	4.0000	1
997	440	6708	6.5800	2.2372	2.0000	1
997	443	7702	9.8700	3.5532	3.0000	1
997	459	6247	9.8700	4.7376	3.0000	1
997	465	6191	9.8700	3.3558	3.0000	1
997	469	6190	13.1600	4.6060	4.0000	1
997	470	5811	13.1600	4.4744	4.0000	1
997	491	9928	9.8700	3.2571	3.0000	1
997	495	3101	9.8700	3.4545	3.0000	1
997	504	5237	3.2900	1.2831	1.0000	1
997	507	7608	13.1600	4.8692	4.0000	1
997	519	619	13.1600	5.6588	4.0000	1
997	520	8415	13.1600	4.0796	4.0000	1
997	528	8122	9.8700	4.1454	3.0000	1
997	529	5626	13.1600	6.4484	4.0000	1
997	534	8577	13.1600	5.7904	4.0000	1
997	539	4892	13.1600	5.3956	4.0000	1
997	545	2729	9.8700	3.7506	3.0000	1
997	549	4868	9.8700	4.8363	3.0000	1
997	551	5256	6.5800	2.3688	2.0000	1
997	553	893	13.1600	4.6060	4.0000	1
997	557	9512	6.5800	2.0398	2.0000	1
997	574	7806	9.8700	4.1454	3.0000	1
997	582	7381	9.8700	4.6389	3.0000	1
997	585	3744	6.5800	2.5662	2.0000	1
997	591	4767	13.1600	4.0796	4.0000	1
997	615	2913	13.1600	5.6588	4.0000	1
997	617	3538	9.8700	3.5532	3.0000	1
997	619	2376	9.8700	4.1454	3.0000	1
997	619	7203	9.8700	4.3428	3.0000	1
997	621	7370	13.1600	4.4744	4.0000	1
997	626	3020	9.8700	3.7506	3.0000	1
997	626	7149	13.1600	6.4484	4.0000	1
997	638	6114	13.1600	4.2112	4.0000	1
997	656	4676	13.1600	4.3428	4.0000	1
997	658	1504	13.1600	6.5800	4.0000	1
997	671	10126	13.1600	5.9220	4.0000	1
997	677	3403	13.1600	5.3956	4.0000	1
997	684	7151	6.5800	2.0398	2.0000	1
997	685	5295	13.1600	6.0536	4.0000	1
997	694	4175	9.8700	3.3558	3.0000	1
997	695	1720	13.1600	6.5800	4.0000	1
997	700	1611	9.8700	3.8493	3.0000	1
997	706	1250	13.1600	6.4484	4.0000	1
997	707	9154	13.1600	5.9220	4.0000	1
997	720	1137	9.8700	4.3428	3.0000	1
997	722	1245	13.1600	5.3956	4.0000	1
997	725	4221	13.1600	5.3956	4.0000	1
997	725	4767	9.8700	4.9350	3.0000	1
998	369	9667	2.5000	0.8500	2.0000	1
998	372	5376	5.0000	2.0000	4.0000	1
998	373	5476	5.0000	1.7500	4.0000	1
998	379	2663	3.7500	1.6500	3.0000	1
998	379	5032	2.5000	0.8500	2.0000	1
998	399	976	3.7500	1.8000	3.0000	1
998	400	953	3.7500	1.5000	3.0000	1
998	400	3113	2.5000	0.7750	2.0000	1
998	407	6866	5.0000	2.1500	4.0000	1
998	409	1051	2.5000	1.0000	2.0000	1
998	409	5001	3.7500	1.3875	3.0000	1
998	410	406	3.7500	1.5750	3.0000	1
998	412	2756	3.7500	1.3125	3.0000	1
998	423	2996	3.7500	1.7625	3.0000	1
998	430	2006	3.7500	1.2000	3.0000	1
998	431	9278	2.5000	0.9750	2.0000	1
998	433	5174	3.7500	1.8375	3.0000	1
998	435	4280	3.7500	1.4625	3.0000	1
998	445	3418	5.0000	1.8000	4.0000	1
998	453	4597	2.5000	1.0250	2.0000	1
998	460	1297	3.7500	1.3875	3.0000	1
998	464	7694	3.7500	1.3125	3.0000	1
998	469	6001	5.0000	2.1000	4.0000	1
998	477	7377	3.7500	1.8375	3.0000	1
998	493	7844	5.0000	2.1000	4.0000	1
998	495	6740	3.7500	1.8750	3.0000	1
998	512	2298	3.7500	1.7625	3.0000	1
998	515	625	3.7500	1.8375	3.0000	1
998	531	5623	3.7500	1.5000	3.0000	1
998	533	9421	2.5000	0.7500	2.0000	1
998	547	420	3.7500	1.5750	3.0000	1
998	548	4096	3.7500	1.6500	3.0000	1
998	550	3158	2.5000	0.8750	2.0000	1
998	561	5720	1.2500	0.4625	1.0000	1
998	564	995	5.0000	1.7000	4.0000	1
998	576	1979	5.0000	2.4000	4.0000	1
998	601	3498	5.0000	1.8000	4.0000	1
998	601	7340	3.7500	1.3125	3.0000	1
998	604	7059	2.5000	1.1000	2.0000	1
998	606	9208	5.0000	1.6000	4.0000	1
998	615	8034	3.7500	1.7625	3.0000	1
998	617	296	3.7500	1.4625	3.0000	1
998	631	9976	6.2500	2.4375	5.0000	1
998	636	477	3.7500	1.5000	3.0000	1
998	641	8779	3.7500	1.7625	3.0000	1
998	648	5511	3.7500	1.3125	3.0000	1
998	653	4767	3.7500	1.5750	3.0000	1
998	654	7464	3.7500	1.5000	3.0000	1
998	662	9797	3.7500	1.7250	3.0000	1
998	685	6636	3.7500	1.3500	3.0000	1
998	685	9881	3.7500	1.8375	3.0000	1
998	691	3976	2.5000	1.0000	2.0000	1
998	698	3889	3.7500	1.6500	3.0000	1
998	717	3928	5.0000	2.2500	4.0000	1
998	721	1070	3.7500	1.5000	3.0000	1
998	722	8414	2.5000	1.0250	2.0000	1
999	377	8162	10.8400	3.5772	4.0000	1
999	378	7536	8.1300	3.0894	3.0000	1
999	382	8887	10.8400	4.3360	4.0000	1
999	391	9797	8.1300	3.0081	3.0000	1
999	398	924	13.5500	6.2330	5.0000	1
999	400	9437	8.1300	2.4390	3.0000	1
999	423	2921	8.1300	2.7642	3.0000	1
999	433	5174	5.4200	1.9512	2.0000	1
999	450	2417	2.7100	0.8401	1.0000	1
999	459	588	5.4200	2.2222	2.0000	1
999	469	5238	5.4200	2.6016	2.0000	1
999	469	7357	5.4200	2.2764	2.0000	1
999	471	817	8.1300	3.8211	3.0000	1
999	472	2043	8.1300	2.4390	3.0000	1
999	483	1306	10.8400	3.4688	4.0000	1
999	491	9064	8.1300	3.5772	3.0000	1
999	495	9420	8.1300	3.0081	3.0000	1
999	503	3642	8.1300	3.7398	3.0000	1
999	504	8277	8.1300	3.0081	3.0000	1
999	507	2635	10.8400	4.2276	4.0000	1
999	507	9084	8.1300	3.8211	3.0000	1
999	534	3015	8.1300	3.3333	3.0000	1
999	539	3222	10.8400	4.2276	4.0000	1
999	544	8359	13.5500	6.7750	5.0000	1
999	550	5040	5.4200	2.5474	2.0000	1
999	574	74	10.8400	5.4200	4.0000	1
999	582	9530	10.8400	3.2520	4.0000	1
999	594	2941	10.8400	3.3604	4.0000	1
999	594	4925	5.4200	2.6016	2.0000	1
999	595	5019	5.4200	1.9512	2.0000	1
999	595	5304	10.8400	5.4200	4.0000	1
999	616	6553	10.8400	3.7940	4.0000	1
999	617	3471	10.8400	3.6856	4.0000	1
999	628	917	8.1300	3.1707	3.0000	1
999	630	8472	8.1300	2.5203	3.0000	1
999	632	2165	8.1300	3.9024	3.0000	1
999	632	6589	10.8400	3.6856	4.0000	1
999	643	9072	5.4200	1.7344	2.0000	1
999	653	3491	5.4200	1.8970	2.0000	1
999	657	2665	10.8400	5.3116	4.0000	1
999	661	3448	5.4200	2.4932	2.0000	1
999	661	8947	8.1300	3.2520	3.0000	1
999	665	5962	10.8400	5.4200	4.0000	1
999	672	1306	10.8400	3.4688	4.0000	1
999	678	1064	10.8400	5.2032	4.0000	1
999	679	4958	5.4200	2.4390	2.0000	1
999	679	7370	8.1300	3.4959	3.0000	1
999	680	5471	5.4200	1.6802	2.0000	1
999	684	5368	10.8400	3.5772	4.0000	1
999	686	2588	5.4200	2.0054	2.0000	1
999	691	5341	8.1300	3.9024	3.0000	1
999	695	1850	8.1300	3.9024	3.0000	1
999	703	988	8.1300	2.9268	3.0000	1
999	711	3533	8.1300	3.2520	3.0000	1
999	714	7192	8.1300	4.0650	3.0000	1
999	716	8416	8.1300	2.5203	3.0000	1
999	724	4498	5.4200	2.1680	2.0000	1
1000	373	7915	8.0700	3.8736	3.0000	1
1000	377	3020	8.0700	3.0666	3.0000	1
1000	377	9461	8.0700	2.7438	3.0000	1
1000	382	4858	8.0700	2.9052	3.0000	1
1000	382	6960	10.7600	4.9496	4.0000	1
1000	386	7599	10.7600	4.6268	4.0000	1
1000	391	7849	10.7600	3.7660	4.0000	1
1000	395	9752	8.0700	3.0666	3.0000	1
1000	405	7149	10.7600	4.8420	4.0000	1
1000	409	1763	13.4500	6.3215	5.0000	1
1000	410	5233	10.7600	3.3356	4.0000	1
1000	416	392	8.0700	3.8736	3.0000	1
1000	416	4547	5.3800	2.3134	2.0000	1
1000	424	9325	8.0700	3.3087	3.0000	1
1000	427	7439	8.0700	2.8245	3.0000	1
1000	436	9310	8.0700	2.8245	3.0000	1
1000	437	7622	8.0700	3.8736	3.0000	1
1000	439	2178	10.7600	4.3040	4.0000	1
1000	445	7056	8.0700	3.7122	3.0000	1
1000	446	5957	10.7600	3.8736	4.0000	1
1000	453	7446	5.3800	1.7754	2.0000	1
1000	459	8463	8.0700	3.5508	3.0000	1
1000	468	5685	8.0700	4.0350	3.0000	1
1000	473	1267	13.4500	4.1695	5.0000	1
1000	515	511	8.0700	2.9859	3.0000	1
1000	515	6835	8.0700	3.7122	3.0000	1
1000	523	9302	5.3800	2.1520	2.0000	1
1000	534	354	8.0700	3.8736	3.0000	1
1000	537	7887	5.3800	2.4210	2.0000	1
1000	540	2762	8.0700	2.5824	3.0000	1
1000	561	7887	8.0700	2.5017	3.0000	1
1000	575	3196	8.0700	3.3087	3.0000	1
1000	579	4407	8.0700	2.7438	3.0000	1
1000	579	8899	8.0700	2.7438	3.0000	1
1000	585	4344	8.0700	2.7438	3.0000	1
1000	592	6647	8.0700	3.3087	3.0000	1
1000	593	6530	5.3800	2.0982	2.0000	1
1000	594	2371	5.3800	2.4748	2.0000	1
1000	604	115	8.0700	4.0350	3.0000	1
1000	604	1352	5.3800	2.2058	2.0000	1
1000	606	9405	5.3800	2.3672	2.0000	1
1000	617	6154	5.3800	2.4748	2.0000	1
1000	632	5898	5.3800	1.8292	2.0000	1
1000	644	128	8.0700	2.5824	3.0000	1
1000	653	7702	10.7600	3.2280	4.0000	1
1000	654	465	10.7600	5.3800	4.0000	1
1000	658	5389	10.7600	4.6268	4.0000	1
1000	660	422	8.0700	2.6631	3.0000	1
1000	680	9279	10.7600	4.1964	4.0000	1
1000	681	3693	8.0700	3.8736	3.0000	1
1000	685	906	5.3800	2.4748	2.0000	1
1000	694	5742	10.7600	4.9496	4.0000	1
1000	698	1004	8.0700	3.4701	3.0000	1
1000	698	1124	8.0700	3.2280	3.0000	1
1000	700	6932	8.0700	3.8736	3.0000	1
1000	703	4901	5.3800	2.5286	2.0000	1
1000	704	9467	13.4500	5.7835	5.0000	1
1000	707	4763	10.7600	3.6584	4.0000	1
1000	711	6496	10.7600	3.7660	4.0000	1
1000	718	10186	8.0700	3.8736	3.0000	1
1000	721	3418	8.0700	3.6315	3.0000	1
1000	722	8189	5.3800	1.9906	2.0000	1
1000	724	4412	5.3800	2.4210	2.0000	1
1000	725	192	8.0700	2.6631	3.0000	1
1001	375	354	7.5600	2.4192	3.0000	1
1001	400	9200	7.5600	2.7972	3.0000	1
1001	416	1245	7.5600	3.0996	3.0000	1
1001	429	9892	5.0400	2.3688	2.0000	1
1001	436	160	5.0400	1.7640	2.0000	1
1001	438	9420	7.5600	3.5532	3.0000	1
1001	438	9863	7.5600	2.5704	3.0000	1
1001	440	7001	7.5600	2.3436	3.0000	1
1001	441	6835	7.5600	2.7972	3.0000	1
1001	445	4564	5.0400	1.7640	2.0000	1
1001	446	2053	7.5600	3.0996	3.0000	1
1001	446	3504	7.5600	2.6460	3.0000	1
1001	472	1743	7.5600	3.0240	3.0000	1
1001	476	5532	7.5600	2.4192	3.0000	1
1001	494	5170	7.5600	3.4776	3.0000	1
1001	495	1193	7.5600	3.5532	3.0000	1
1001	495	4589	7.5600	2.7972	3.0000	1
1001	495	6168	5.0400	2.4192	2.0000	1
1001	500	255	5.0400	1.6632	2.0000	1
1001	511	905	10.0800	4.4352	4.0000	1
1001	513	278	7.5600	3.0240	3.0000	1
1001	532	7100	7.5600	3.4020	3.0000	1
1001	533	1965	5.0400	1.6632	2.0000	1
1001	535	5376	10.0800	4.0320	4.0000	1
1001	545	6695	5.0400	1.9656	2.0000	1
1001	548	5831	7.5600	2.9484	3.0000	1
1001	548	8070	7.5600	2.7972	3.0000	1
1001	553	10275	5.0400	2.2176	2.0000	1
1001	557	1322	12.6000	4.2840	5.0000	1
1001	558	3596	10.0800	3.5280	4.0000	1
1001	571	2769	10.0800	3.9312	4.0000	1
1001	574	901	7.5600	3.7044	3.0000	1
1001	574	3759	7.5600	2.5704	3.0000	1
1001	580	3199	10.0800	3.1248	4.0000	1
1001	585	1528	10.0800	3.9312	4.0000	1
1001	591	7657	10.0800	4.0320	4.0000	1
1001	618	9779	10.0800	3.2256	4.0000	1
1001	629	3711	7.5600	3.0240	3.0000	1
1001	636	41	7.5600	3.0996	3.0000	1
1001	640	8612	5.0400	1.8144	2.0000	1
1001	669	10052	5.0400	1.6128	2.0000	1
1001	674	3196	5.0400	1.8648	2.0000	1
1001	681	647	10.0800	3.5280	4.0000	1
1001	691	6835	7.5600	3.5532	3.0000	1
1001	692	1850	10.0800	5.0400	4.0000	1
1001	692	6530	5.0400	1.8648	2.0000	1
1001	695	9297	5.0400	1.7136	2.0000	1
1001	704	9325	7.5600	3.0996	3.0000	1
1001	710	10174	10.0800	5.0400	4.0000	1
1001	718	7825	12.6000	5.7960	5.0000	1
1001	721	1615	10.0800	4.7376	4.0000	1
1001	722	6904	10.0800	3.6288	4.0000	1
1001	729	4191	7.5600	3.1752	3.0000	1
1002	372	1551	8.2800	3.9744	3.0000	1
1002	375	2077	8.2800	3.9744	3.0000	1
1002	381	5901	8.2800	3.8088	3.0000	1
1002	392	2390	5.5200	1.8768	2.0000	1
1002	400	6932	8.2800	3.9744	3.0000	1
1002	405	6109	2.7600	0.9660	1.0000	1
1002	408	6937	8.2800	3.8088	3.0000	1
1002	409	6148	8.2800	3.9744	3.0000	1
1002	412	9612	11.0400	3.3120	4.0000	1
1002	437	3593	8.2800	3.8088	3.0000	1
1002	438	1977	11.0400	4.9680	4.0000	1
1002	444	7354	11.0400	4.9680	4.0000	1
1002	446	856	8.2800	3.8088	3.0000	1
1002	446	7522	8.2800	3.2292	3.0000	1
1002	446	8844	8.2800	3.8916	3.0000	1
1002	447	2787	8.2800	2.8980	3.0000	1
1002	447	5047	8.2800	3.8916	3.0000	1
1002	453	5786	11.0400	3.9744	4.0000	1
1002	466	4273	8.2800	3.1464	3.0000	1
1002	471	6530	5.5200	2.0976	2.0000	1
1002	491	4858	8.2800	3.8088	3.0000	1
1002	491	5230	5.5200	2.7600	2.0000	1
1002	502	329	8.2800	3.4776	3.0000	1
1002	505	2194	8.2800	3.7260	3.0000	1
1002	515	192	8.2800	3.2292	3.0000	1
1002	515	1983	13.8000	6.2100	5.0000	1
1002	520	9668	5.5200	1.8216	2.0000	1
1002	531	3655	8.2800	2.5668	3.0000	1
1002	538	2194	11.0400	3.7536	4.0000	1
1002	540	8351	8.2800	3.1464	3.0000	1
1002	546	6124	8.2800	4.1400	3.0000	1
1002	567	1331	13.8000	4.9680	5.0000	1
1002	567	6174	8.2800	3.3948	3.0000	1
1002	570	6849	11.0400	5.5200	4.0000	1
1002	570	9040	11.0400	4.7472	4.0000	1
1002	574	5610	11.0400	3.8640	4.0000	1
1002	574	7416	13.8000	4.2780	5.0000	1
1002	582	10167	8.2800	2.6496	3.0000	1
1002	590	3921	11.0400	4.3056	4.0000	1
1002	592	3801	11.0400	5.1888	4.0000	1
1002	606	2137	5.5200	1.8216	2.0000	1
1002	627	9364	11.0400	3.7536	4.0000	1
1002	641	4695	8.2800	2.5668	3.0000	1
1002	654	1850	5.5200	1.8768	2.0000	1
1002	658	5714	8.2800	3.8088	3.0000	1
1002	660	8281	11.0400	3.6432	4.0000	1
1002	661	1605	5.5200	2.1528	2.0000	1
1002	666	464	11.0400	5.1888	4.0000	1
1002	674	5070	8.2800	3.8088	3.0000	1
1002	676	4096	8.2800	3.6432	3.0000	1
1002	683	1375	8.2800	3.8088	3.0000	1
1002	686	8970	2.7600	0.8832	1.0000	1
1002	688	8248	13.8000	6.4860	5.0000	1
1002	692	2448	11.0400	4.5264	4.0000	1
1002	697	3751	8.2800	3.3948	3.0000	1
1002	697	7229	8.2800	3.3948	3.0000	1
1002	698	5898	8.2800	3.5604	3.0000	1
1002	718	1338	5.5200	2.4840	2.0000	1
1002	720	5771	11.0400	3.8640	4.0000	1
1002	722	352	8.2800	3.7260	3.0000	1
1002	728	6751	5.5200	2.2632	2.0000	1
1002	729	4232	5.5200	2.7048	2.0000	1
1003	374	8854	1.5600	0.7020	2.0000	1
1003	377	10161	2.3400	0.8658	3.0000	1
1003	385	5432	2.3400	1.1232	3.0000	1
1003	399	9793	1.5600	0.4992	2.0000	1
1003	404	10198	1.5600	0.5148	2.0000	1
1003	405	1534	2.3400	0.9360	3.0000	1
1003	408	983	1.5600	0.5616	2.0000	1
1003	409	5844	2.3400	0.7020	3.0000	1
1003	409	6279	3.1200	1.3104	4.0000	1
1003	413	7899	2.3400	0.8892	3.0000	1
1003	418	2924	3.1200	1.0920	4.0000	1
1003	438	6254	2.3400	0.8190	3.0000	1
1003	444	4541	2.3400	1.1700	3.0000	1
1003	446	7617	3.1200	0.9360	4.0000	1
1003	466	2110	2.3400	1.1700	3.0000	1
1003	475	4558	2.3400	1.0296	3.0000	1
1003	478	88	2.3400	0.8190	3.0000	1
1003	489	5898	3.1200	1.2168	4.0000	1
1003	491	5742	2.3400	0.7020	3.0000	1
1003	495	4690	1.5600	0.7020	2.0000	1
1003	496	8699	3.1200	1.2480	4.0000	1
1003	523	4875	2.3400	0.7488	3.0000	1
1003	524	3668	2.3400	1.1232	3.0000	1
1003	524	4525	1.5600	0.7332	2.0000	1
1003	531	2981	2.3400	0.7488	3.0000	1
1003	532	863	2.3400	0.7488	3.0000	1
1003	537	2929	3.1200	1.1232	4.0000	1
1003	538	8717	2.3400	0.8892	3.0000	1
1003	551	430	2.3400	1.0296	3.0000	1
1003	551	8241	2.3400	0.8892	3.0000	1
1003	553	9026	2.3400	0.9594	3.0000	1
1003	561	4562	1.5600	0.6240	2.0000	1
1003	563	2164	2.3400	0.7956	3.0000	1
1003	564	7605	3.1200	1.0920	4.0000	1
1003	567	3589	2.3400	0.7488	3.0000	1
1003	570	9263	1.5600	0.7488	2.0000	1
1003	574	5922	2.3400	1.0998	3.0000	1
1003	584	4253	3.1200	1.1544	4.0000	1
1003	589	9623	3.1200	0.9984	4.0000	1
1003	594	5756	2.3400	1.0062	3.0000	1
1003	610	9401	1.5600	0.4992	2.0000	1
1003	622	1856	1.5600	0.6084	2.0000	1
1003	642	4007	2.3400	1.1466	3.0000	1
1003	649	1041	1.5600	0.4680	2.0000	1
1003	653	1983	3.1200	1.0296	4.0000	1
1003	658	1504	2.3400	0.8190	3.0000	1
1003	672	6174	2.3400	0.9594	3.0000	1
1003	674	3860	1.5600	0.6864	2.0000	1
1003	678	9233	3.1200	1.5288	4.0000	1
1003	687	6602	1.5600	0.6552	2.0000	1
1003	692	6866	1.5600	0.7800	2.0000	1
1003	711	3268	3.9000	1.2090	5.0000	1
1003	713	2136	2.3400	0.8658	3.0000	1
1003	717	2350	1.5600	0.7020	2.0000	1
1003	718	9297	2.3400	1.1700	3.0000	1
1003	727	2878	3.9000	1.3260	5.0000	1
1004	371	1091	11.4800	5.1660	4.0000	1
1004	372	2878	5.7400	1.8942	2.0000	1
1004	377	2327	8.6100	4.0467	3.0000	1
1004	379	4625	8.6100	3.6162	3.0000	1
1004	383	9013	14.3500	4.7355	5.0000	1
1004	384	9437	8.6100	3.0135	3.0000	1
1004	386	5855	8.6100	3.0996	3.0000	1
1004	391	1172	8.6100	3.9606	3.0000	1
1004	392	3976	8.6100	3.9606	3.0000	1
1004	437	7622	11.4800	5.1660	4.0000	1
1004	438	4985	8.6100	4.2189	3.0000	1
1004	446	750	5.7400	2.4682	2.0000	1
1004	447	638	8.6100	3.8745	3.0000	1
1004	450	3291	8.6100	4.1328	3.0000	1
1004	451	5923	5.7400	2.5256	2.0000	1
1004	457	4067	14.3500	5.8835	5.0000	1
1004	458	6949	8.6100	2.8413	3.0000	1
1004	468	5342	8.6100	2.7552	3.0000	1
1004	471	2468	14.3500	4.4485	5.0000	1
1004	475	754	8.6100	3.5301	3.0000	1
1004	475	1758	8.6100	3.7023	3.0000	1
1004	503	1033	11.4800	4.9364	4.0000	1
1004	507	3458	11.4800	3.4440	4.0000	1
1004	533	3533	8.6100	3.5301	3.0000	1
1004	535	1084	11.4800	4.9364	4.0000	1
1004	535	6291	8.6100	3.6162	3.0000	1
1004	539	4099	14.3500	5.1660	5.0000	1
1004	551	1850	8.6100	3.8745	3.0000	1
1004	552	4810	8.6100	3.1857	3.0000	1
1004	553	5026	11.4800	4.1328	4.0000	1
1004	553	6180	5.7400	1.8942	2.0000	1
1004	557	3850	14.3500	5.1660	5.0000	1
1004	558	4628	11.4800	4.1328	4.0000	1
1004	561	3333	8.6100	2.6691	3.0000	1
1004	563	9102	8.6100	3.5301	3.0000	1
1004	575	6500	8.6100	2.8413	3.0000	1
1004	583	2533	11.4800	3.5588	4.0000	1
1004	596	5738	5.7400	2.4682	2.0000	1
1004	620	7319	8.6100	3.9606	3.0000	1
1004	632	2689	5.7400	2.5830	2.0000	1
1004	646	4338	5.7400	2.1812	2.0000	1
1004	652	1587	11.4800	4.3624	4.0000	1
1004	654	7866	8.6100	3.0996	3.0000	1
1004	658	1439	11.4800	3.4440	4.0000	1
1004	661	163	8.6100	2.8413	3.0000	1
1004	661	5821	14.3500	5.8835	5.0000	1
1004	662	9797	8.6100	3.1857	3.0000	1
1004	677	523	5.7400	2.0090	2.0000	1
1004	677	5720	2.8700	1.3202	1.0000	1
1004	686	1339	8.6100	3.2718	3.0000	1
1004	686	7182	11.4800	4.4772	4.0000	1
1004	688	7952	8.6100	3.4440	3.0000	1
1004	691	9928	8.6100	2.8413	3.0000	1
1004	696	653	5.7400	2.6404	2.0000	1
1004	703	5505	11.4800	4.0180	4.0000	1
1004	711	4341	8.6100	3.7884	3.0000	1
1004	714	2443	11.4800	4.3624	4.0000	1
1004	718	4910	8.6100	3.4440	3.0000	1
1004	721	4099	14.3500	5.1660	5.0000	1
1004	727	7312	8.6100	3.1857	3.0000	1
1005	369	588	13.7000	6.0280	5.0000	1
1005	371	377	10.9600	3.6168	4.0000	1
1005	373	5088	10.9600	5.0416	4.0000	1
1005	375	2829	5.4800	2.4660	2.0000	1
1005	380	6511	8.2200	3.2058	3.0000	1
1005	383	4885	8.2200	2.7126	3.0000	1
1005	385	4756	5.4800	2.1372	2.0000	1
1005	387	1310	8.2200	3.8634	3.0000	1
1005	391	8436	8.2200	3.4524	3.0000	1
1005	408	8255	8.2200	3.1236	3.0000	1
1005	409	10144	5.4800	1.7536	2.0000	1
1005	411	9016	8.2200	2.4660	3.0000	1
1005	412	8457	10.9600	4.7128	4.0000	1
1005	413	240	8.2200	3.7812	3.0000	1
1005	424	2294	8.2200	2.7948	3.0000	1
1005	424	8416	10.9600	4.4936	4.0000	1
1005	428	1671	10.9600	5.3704	4.0000	1
1005	438	9396	5.4800	1.9180	2.0000	1
1005	440	7855	8.2200	2.8770	3.0000	1
1005	443	7556	10.9600	4.0552	4.0000	1
1005	473	7455	10.9600	3.7264	4.0000	1
1005	478	6223	8.2200	2.7126	3.0000	1
1005	491	439	8.2200	2.7126	3.0000	1
1005	495	1193	5.4800	2.1372	2.0000	1
1005	501	758	2.7400	1.1508	1.0000	1
1005	502	658	8.2200	3.9456	3.0000	1
1005	504	170	8.2200	2.7126	3.0000	1
1005	507	10213	5.4800	2.5208	2.0000	1
1005	513	3929	8.2200	2.5482	3.0000	1
1005	515	3854	10.9600	3.3976	4.0000	1
1005	528	6816	5.4800	2.2468	2.0000	1
1005	535	1610	8.2200	4.0278	3.0000	1
1005	549	2553	10.9600	5.0416	4.0000	1
1005	550	8644	8.2200	3.3702	3.0000	1
1005	551	378	8.2200	3.9456	3.0000	1
1005	567	1539	10.9600	3.2880	4.0000	1
1005	574	3945	10.9600	4.4936	4.0000	1
1005	575	5476	10.9600	4.4936	4.0000	1
1005	593	3316	8.2200	3.8634	3.0000	1
1005	599	8839	8.2200	2.7948	3.0000	1
1005	600	1829	10.9600	4.4936	4.0000	1
1005	604	8505	8.2200	3.3702	3.0000	1
1005	624	1064	10.9600	4.7128	4.0000	1
1005	629	4658	8.2200	3.0414	3.0000	1
1005	631	6560	8.2200	3.9456	3.0000	1
1005	646	6291	5.4800	1.9180	2.0000	1
1005	655	4545	5.4800	2.5756	2.0000	1
1005	660	3979	10.9600	4.2744	4.0000	1
1005	676	1341	8.2200	3.2880	3.0000	1
1005	684	9051	5.4800	2.0824	2.0000	1
1005	686	2588	8.2200	3.7812	3.0000	1
1005	687	9016	5.4800	2.1920	2.0000	1
1005	687	9169	10.9600	5.0416	4.0000	1
1005	716	6622	8.2200	3.2058	3.0000	1
1005	727	8760	8.2200	4.0278	3.0000	1
1006	373	543	8.5600	2.8248	4.0000	1
1006	377	950	4.2800	1.8832	2.0000	1
1006	377	4736	8.5600	3.6808	4.0000	1
1006	384	1161	4.2800	1.6692	2.0000	1
1006	384	9776	6.4200	3.0816	3.0000	1
1006	387	1430	6.4200	2.5680	3.0000	1
1006	409	8851	6.4200	3.0816	3.0000	1
1006	413	1828	8.5600	4.2800	4.0000	1
1006	416	5877	6.4200	2.8890	3.0000	1
1006	419	7546	6.4200	3.1458	3.0000	1
1006	423	6153	4.2800	1.4124	2.0000	1
1006	426	2371	6.4200	2.8248	3.0000	1
1006	448	8528	4.2800	1.3696	2.0000	1
1006	453	1193	4.2800	1.8832	2.0000	1
1006	454	158	6.4200	3.0174	3.0000	1
1006	460	8159	6.4200	2.2470	3.0000	1
1006	461	4039	6.4200	3.2100	3.0000	1
1006	463	5802	6.4200	3.0816	3.0000	1
1006	470	3213	4.2800	1.6264	2.0000	1
1006	514	1810	2.1400	0.8132	1.0000	1
1006	521	1446	8.5600	3.8520	4.0000	1
1006	529	3449	6.4200	3.0816	3.0000	1
1006	529	9020	6.4200	2.8890	3.0000	1
1006	532	706	6.4200	2.1186	3.0000	1
1006	533	3627	8.5600	3.5096	4.0000	1
1006	537	1547	6.4200	3.0174	3.0000	1
1006	537	5320	6.4200	2.8248	3.0000	1
1006	541	3664	4.2800	1.8404	2.0000	1
1006	553	7470	6.4200	2.1828	3.0000	1
1006	563	924	10.7000	4.9220	5.0000	1
1006	564	2340	2.1400	0.8988	1.0000	1
1006	574	8668	6.4200	2.0544	3.0000	1
1006	575	9648	6.4200	2.1828	3.0000	1
1006	611	5584	4.2800	1.4552	2.0000	1
1006	617	7215	6.4200	2.6322	3.0000	1
1006	619	1811	8.5600	3.8520	4.0000	1
1006	630	5410	4.2800	1.4124	2.0000	1
1006	632	6499	8.5600	2.9104	4.0000	1
1006	637	2815	4.2800	2.0972	2.0000	1
1006	655	2076	6.4200	2.1186	3.0000	1
1006	656	9040	4.2800	1.2840	2.0000	1
1006	661	378	4.2800	1.6692	2.0000	1
1006	666	624	6.4200	2.0544	3.0000	1
1006	676	5898	6.4200	2.7606	3.0000	1
1006	685	5295	8.5600	2.5680	4.0000	1
1006	685	5991	8.5600	3.8520	4.0000	1
1006	685	9115	6.4200	2.6964	3.0000	1
1006	686	6288	6.4200	2.1828	3.0000	1
1006	689	9169	8.5600	2.9104	4.0000	1
1006	691	4676	8.5600	2.8248	4.0000	1
1006	691	7408	4.2800	1.7120	2.0000	1
1006	692	2769	6.4200	2.3112	3.0000	1
1006	696	3580	6.4200	2.6964	3.0000	1
1006	698	448	6.4200	2.0544	3.0000	1
1006	698	9639	6.4200	2.1828	3.0000	1
1006	704	8555	8.5600	3.5096	4.0000	1
1006	714	7952	6.4200	3.0816	3.0000	1
1006	716	9591	6.4200	3.0174	3.0000	1
1006	720	420	2.1400	0.7490	1.0000	1
1006	724	4412	4.2800	1.9260	2.0000	1
1007	370	8762	4.5400	1.9068	2.0000	1
1007	379	566	2.2700	0.9080	1.0000	1
1007	393	5276	9.0800	4.0860	4.0000	1
1007	400	9200	6.8100	2.3835	3.0000	1
1007	402	4275	4.5400	2.0884	2.0000	1
1007	404	2361	6.8100	2.1111	3.0000	1
1007	412	1928	4.5400	2.0884	2.0000	1
1007	419	9504	9.0800	3.9952	4.0000	1
1007	422	6001	4.5400	1.9976	2.0000	1
1007	422	7871	4.5400	1.7252	2.0000	1
1007	429	5970	9.0800	2.8148	4.0000	1
1007	434	1747	6.8100	2.3154	3.0000	1
1007	438	3325	6.8100	3.3369	3.0000	1
1007	439	9067	4.5400	2.1792	2.0000	1
1007	447	2065	6.8100	2.5878	3.0000	1
1007	479	4691	9.0800	4.5400	4.0000	1
1007	489	158	4.5400	2.1792	2.0000	1
1007	491	3692	9.0800	4.0860	4.0000	1
1007	500	1245	6.8100	3.1326	3.0000	1
1007	501	490	9.0800	3.2688	4.0000	1
1007	503	4179	6.8100	3.2007	3.0000	1
1007	507	967	6.8100	3.3369	3.0000	1
1007	507	1751	6.8100	2.1792	3.0000	1
1007	519	5809	6.8100	3.3369	3.0000	1
1007	520	2397	9.0800	4.4492	4.0000	1
1007	523	4875	6.8100	3.3369	3.0000	1
1007	524	3668	9.0800	4.0860	4.0000	1
1007	527	4388	6.8100	2.6559	3.0000	1
1007	532	8887	9.0800	3.2688	4.0000	1
1007	548	8070	6.8100	2.3835	3.0000	1
1007	559	4557	4.5400	1.8614	2.0000	1
1007	567	8504	6.8100	2.9283	3.0000	1
1007	570	837	4.5400	2.1792	2.0000	1
1007	583	4162	6.8100	3.3369	3.0000	1
1007	586	9032	6.8100	3.0645	3.0000	1
1007	600	6551	6.8100	2.7921	3.0000	1
1007	602	7250	9.0800	3.0872	4.0000	1
1007	611	1528	4.5400	1.8614	2.0000	1
1007	611	7828	4.5400	1.4982	2.0000	1
1007	611	9897	6.8100	2.9964	3.0000	1
1007	613	3928	4.5400	1.4982	2.0000	1
1007	619	7605	4.5400	1.3620	2.0000	1
1007	621	4078	4.5400	1.5436	2.0000	1
1007	623	8500	4.5400	2.0884	2.0000	1
1007	626	967	6.8100	3.3369	3.0000	1
1007	626	9648	6.8100	3.3369	3.0000	1
1007	649	1965	9.0800	3.8136	4.0000	1
1007	654	1283	6.8100	2.7240	3.0000	1
1007	654	7591	6.8100	3.4050	3.0000	1
1007	658	4915	4.5400	1.5890	2.0000	1
1007	678	10088	6.8100	3.2688	3.0000	1
1007	680	9095	6.8100	2.1111	3.0000	1
1007	684	864	6.8100	2.2473	3.0000	1
1007	685	4185	6.8100	2.9964	3.0000	1
1007	685	4676	9.0800	3.2688	4.0000	1
1007	685	5063	9.0800	3.1780	4.0000	1
1007	688	7546	6.8100	2.3154	3.0000	1
1007	692	158	6.8100	2.3154	3.0000	1
1007	695	3983	6.8100	2.5197	3.0000	1
1007	716	4570	6.8100	3.0645	3.0000	1
1007	724	5410	4.5400	1.4982	2.0000	1
1007	724	9487	6.8100	3.2007	3.0000	1
1007	729	4300	9.0800	3.5412	4.0000	1
1007	729	10126	4.5400	1.4982	2.0000	1
1008	372	8161	1.7800	0.5874	2.0000	1
1008	377	545	1.7800	0.8188	2.0000	1
1008	386	439	2.6700	0.8544	3.0000	1
1008	392	158	2.6700	0.9078	3.0000	1
1008	400	719	2.6700	1.2816	3.0000	1
1008	400	5452	1.7800	0.5874	2.0000	1
1008	443	8089	1.7800	0.7120	2.0000	1
1008	444	1917	3.5600	1.5664	4.0000	1
1008	446	4900	2.6700	1.2816	3.0000	1
1008	446	5809	1.7800	0.6942	2.0000	1
1008	448	4373	2.6700	1.2549	3.0000	1
1008	465	4305	2.6700	1.3083	3.0000	1
1008	472	1865	1.7800	0.6230	2.0000	1
1008	476	5107	1.7800	0.8722	2.0000	1
1008	480	9891	2.6700	1.0680	3.0000	1
1008	488	2201	3.5600	1.7088	4.0000	1
1008	495	4390	2.6700	1.0947	3.0000	1
1008	500	5941	2.6700	0.8277	3.0000	1
1008	507	9184	1.7800	0.8188	2.0000	1
1008	531	6348	2.6700	1.0413	3.0000	1
1008	532	5183	2.6700	1.2549	3.0000	1
1008	534	6056	2.6700	0.8811	3.0000	1
1008	537	3985	4.4500	1.4240	5.0000	1
1008	539	7056	2.6700	0.9879	3.0000	1
1008	544	7051	2.6700	0.8544	3.0000	1
1008	552	995	3.5600	1.6020	4.0000	1
1008	561	5639	3.5600	1.1036	4.0000	1
1008	563	1634	2.6700	0.9879	3.0000	1
1008	571	2201	2.6700	1.2816	3.0000	1
1008	574	2863	2.6700	1.2282	3.0000	1
1008	582	4695	2.6700	1.1481	3.0000	1
1008	591	1415	2.6700	1.2015	3.0000	1
1008	593	1216	2.6700	1.1748	3.0000	1
1008	599	6381	1.7800	0.7654	2.0000	1
1008	600	8717	1.7800	0.7298	2.0000	1
1008	615	2466	4.4500	2.0470	5.0000	1
1008	620	8746	3.5600	1.4240	4.0000	1
1008	624	2687	3.5600	1.6732	4.0000	1
1008	626	8921	3.5600	1.2460	4.0000	1
1008	631	3286	1.7800	0.5874	2.0000	1
1008	655	3124	3.5600	1.0680	4.0000	1
1008	658	1476	1.7800	0.7298	2.0000	1
1008	674	7927	2.6700	1.2282	3.0000	1
1008	680	9111	3.5600	1.7444	4.0000	1
1008	686	621	3.5600	1.5664	4.0000	1
1008	701	6815	3.5600	1.4240	4.0000	1
1008	709	4096	1.7800	0.8010	2.0000	1
1008	720	4316	1.7800	0.5874	2.0000	1
1008	721	7051	3.5600	1.7444	4.0000	1
1008	725	2112	3.5600	1.6020	4.0000	1
1008	727	2906	3.5600	1.6732	4.0000	1
1009	387	9642	14.8500	4.6035	5.0000	1
1009	402	1305	8.9100	4.2768	3.0000	1
1009	411	5537	8.9100	3.5640	3.0000	1
1009	426	2921	5.9400	2.4354	2.0000	1
1009	428	1311	8.9100	2.7621	3.0000	1
1009	429	9826	11.8800	4.6332	4.0000	1
1009	430	928	11.8800	5.5836	4.0000	1
1009	438	6352	8.9100	3.4749	3.0000	1
1009	446	7672	8.9100	4.1877	3.0000	1
1009	447	7529	8.9100	2.7621	3.0000	1
1009	450	8508	2.9700	1.1286	1.0000	1
1009	454	8108	8.9100	4.0986	3.0000	1
1009	464	4938	11.8800	5.5836	4.0000	1
1009	466	40	5.9400	2.3760	2.0000	1
1009	480	9967	8.9100	3.1185	3.0000	1
1009	488	2043	5.9400	1.9602	2.0000	1
1009	488	6414	11.8800	4.1580	4.0000	1
1009	489	5944	14.8500	5.0490	5.0000	1
1009	504	705	8.9100	4.3659	3.0000	1
1009	505	2194	8.9100	4.4550	3.0000	1
1009	508	1385	8.9100	3.0294	3.0000	1
1009	524	4525	8.9100	3.4749	3.0000	1
1009	528	3676	11.8800	4.8708	4.0000	1
1009	533	3470	11.8800	5.2272	4.0000	1
1009	536	4808	11.8800	5.1084	4.0000	1
1009	538	2194	8.9100	4.0986	3.0000	1
1009	538	9421	5.9400	2.0790	2.0000	1
1009	561	7988	11.8800	5.1084	4.0000	1
1009	571	4373	8.9100	3.1185	3.0000	1
1009	574	1916	5.9400	2.3166	2.0000	1
1009	574	4868	8.9100	4.3659	3.0000	1
1009	586	6003	5.9400	2.1978	2.0000	1
1009	590	2431	8.9100	4.3659	3.0000	1
1009	592	4231	8.9100	3.0294	3.0000	1
1009	593	1967	8.9100	2.9403	3.0000	1
1009	595	7735	5.9400	2.3166	2.0000	1
1009	606	1683	8.9100	4.0095	3.0000	1
1009	619	2150	11.8800	5.9400	4.0000	1
1009	626	3003	11.8800	3.6828	4.0000	1
1009	632	7141	8.9100	4.0095	3.0000	1
1009	637	612	5.9400	2.8512	2.0000	1
1009	641	4695	8.9100	3.1185	3.0000	1
1009	651	7704	8.9100	2.7621	3.0000	1
1009	653	1983	14.8500	7.2765	5.0000	1
1009	661	3	8.9100	3.4749	3.0000	1
1009	662	1832	14.8500	6.0885	5.0000	1
1009	666	1090	5.9400	2.3166	2.0000	1
1009	685	2896	8.9100	4.2768	3.0000	1
1009	695	9584	11.8800	5.5836	4.0000	1
1009	698	335	5.9400	2.0196	2.0000	1
1009	705	7678	8.9100	4.0986	3.0000	1
1009	720	2936	11.8800	5.2272	4.0000	1
1009	728	9448	11.8800	5.3460	4.0000	1
1010	379	10240	7.9500	3.8955	3.0000	1
1010	382	4858	7.9500	3.6570	3.0000	1
1010	382	7831	5.3000	1.9610	2.0000	1
1010	387	2968	13.2500	5.0350	5.0000	1
1010	412	6670	5.3000	1.8020	2.0000	1
1010	416	8304	7.9500	3.5775	3.0000	1
1010	438	2032	7.9500	3.2595	3.0000	1
1010	446	10026	7.9500	3.3390	3.0000	1
1010	460	7384	10.6000	3.8160	4.0000	1
1010	463	5038	5.3000	1.9610	2.0000	1
1010	482	9815	7.9500	3.6570	3.0000	1
1010	487	8843	5.3000	2.0140	2.0000	1
1010	495	9491	10.6000	4.7700	4.0000	1
1010	497	9332	10.6000	4.1340	4.0000	1
1010	500	9169	7.9500	2.4645	3.0000	1
1010	503	8073	7.9500	3.1800	3.0000	1
1010	504	5121	5.3000	2.2790	2.0000	1
1010	515	5962	5.3000	1.6960	2.0000	1
1010	538	4176	7.9500	3.5775	3.0000	1
1010	539	2900	10.6000	4.6640	4.0000	1
1010	540	870	7.9500	2.7030	3.0000	1
1010	551	8222	10.6000	4.3460	4.0000	1
1010	573	763	10.6000	4.6640	4.0000	1
1010	575	8647	7.9500	3.2595	3.0000	1
1010	580	8517	7.9500	2.9415	3.0000	1
1010	583	849	10.6000	3.1800	4.0000	1
1010	585	891	5.3000	2.2260	2.0000	1
1010	592	4467	7.9500	3.2595	3.0000	1
1010	593	1983	10.6000	4.3460	4.0000	1
1010	593	4500	2.6500	1.0865	1.0000	1
1010	596	2689	5.3000	2.4380	2.0000	1
1010	602	6237	10.6000	3.7100	4.0000	1
1010	610	4466	5.3000	2.5440	2.0000	1
1010	615	1397	7.9500	3.1005	3.0000	1
1010	620	4070	7.9500	3.4185	3.0000	1
1010	632	900	5.3000	2.1200	2.0000	1
1010	651	7822	10.6000	3.7100	4.0000	1
1010	654	1567	10.6000	4.9820	4.0000	1
1010	658	5543	5.3000	1.8550	2.0000	1
1010	661	4739	7.9500	3.6570	3.0000	1
1010	674	1285	7.9500	3.3390	3.0000	1
1010	692	3497	5.3000	2.2790	2.0000	1
1010	702	8682	10.6000	3.7100	4.0000	1
1010	703	5823	5.3000	1.8020	2.0000	1
1010	708	8351	13.2500	5.3000	5.0000	1
1010	711	1112	5.3000	2.3850	2.0000	1
1010	726	5829	7.9500	3.1800	3.0000	1
1010	727	7312	7.9500	2.7825	3.0000	1
1010	728	7292	10.6000	5.1940	4.0000	1
1011	372	6832	9.5100	4.2795	3.0000	1
1011	372	7035	9.5100	3.5187	3.0000	1
1011	379	6253	6.3400	2.7262	2.0000	1
1011	379	6348	9.5100	3.8991	3.0000	1
1011	387	9892	12.6800	5.1988	4.0000	1
1011	400	8892	6.3400	3.1700	2.0000	1
1011	407	4069	12.6800	5.4524	4.0000	1
1011	409	6589	9.5100	3.1383	3.0000	1
1011	415	9263	9.5100	4.4697	3.0000	1
1011	416	188	6.3400	2.9798	2.0000	1
1011	422	9069	12.6800	5.5792	4.0000	1
1011	426	2201	6.3400	2.9798	2.0000	1
1011	428	2078	9.5100	4.0893	3.0000	1
1011	443	7556	12.6800	4.4380	4.0000	1
1011	445	391	6.3400	3.0432	2.0000	1
1011	446	697	6.3400	2.5360	2.0000	1
1011	446	4722	9.5100	4.1844	3.0000	1
1011	447	638	12.6800	5.5792	4.0000	1
1011	454	4610	9.5100	4.3746	3.0000	1
1011	460	5346	6.3400	2.5360	2.0000	1
1011	464	6814	6.3400	2.2190	2.0000	1
1011	469	5238	6.3400	2.3458	2.0000	1
1011	470	1900	12.6800	4.1844	4.0000	1
1011	470	8970	6.3400	2.8530	2.0000	1
1011	479	2112	6.3400	2.0922	2.0000	1
1011	483	9507	6.3400	2.0922	2.0000	1
1011	487	4686	9.5100	3.8040	3.0000	1
1011	491	1245	9.5100	4.4697	3.0000	1
1011	494	5170	12.6800	5.4524	4.0000	1
1011	495	3149	9.5100	3.8991	3.0000	1
1011	507	4633	9.5100	4.7550	3.0000	1
1011	508	136	12.6800	4.5648	4.0000	1
1011	508	4372	9.5100	3.5187	3.0000	1
1011	508	5977	9.5100	4.4697	3.0000	1
1011	515	6835	12.6800	5.4524	4.0000	1
1011	519	8892	12.6800	4.8184	4.0000	1
1011	539	7275	9.5100	4.2795	3.0000	1
1011	553	7806	6.3400	2.4726	2.0000	1
1011	556	7384	12.6800	5.9596	4.0000	1
1011	561	6754	12.6800	4.1844	4.0000	1
1011	580	8208	6.3400	2.0922	2.0000	1
1011	585	5580	12.6800	5.8328	4.0000	1
1011	590	1474	6.3400	2.9164	2.0000	1
1011	592	4461	9.5100	3.0432	3.0000	1
1011	594	4925	6.3400	2.3458	2.0000	1
1011	606	9353	9.5100	2.9481	3.0000	1
1011	615	4334	12.6800	4.6916	4.0000	1
1011	629	5432	12.6800	4.6916	4.0000	1
1011	629	10225	6.3400	2.2190	2.0000	1
1011	632	2078	9.5100	4.3746	3.0000	1
1011	645	7529	6.3400	2.7896	2.0000	1
1011	676	8404	12.6800	3.8040	4.0000	1
1011	681	1758	6.3400	2.5360	2.0000	1
1011	691	6717	9.5100	3.5187	3.0000	1
1011	692	1965	12.6800	4.8184	4.0000	1
1011	700	1468	12.6800	5.9596	4.0000	1
1011	718	8841	9.5100	3.6138	3.0000	1
1011	719	5484	9.5100	3.0432	3.0000	1
1011	726	9815	12.6800	4.5648	4.0000	1
1011	727	2724	9.5100	3.7089	3.0000	1
1011	729	4855	12.6800	5.1988	4.0000	1
1012	372	4279	5.5200	1.8216	2.0000	1
1012	377	3524	8.2800	2.6496	3.0000	1
1012	377	3599	8.2800	3.6432	3.0000	1
1012	378	4686	8.2800	2.8980	3.0000	1
1012	409	927	11.0400	5.4096	4.0000	1
1012	411	3009	5.5200	2.2080	2.0000	1
1012	420	5667	11.0400	3.6432	4.0000	1
1012	429	2052	11.0400	5.1888	4.0000	1
1012	437	3593	8.2800	3.5604	3.0000	1
1012	441	8351	11.0400	3.8640	4.0000	1
1012	446	4900	11.0400	4.9680	4.0000	1
1012	447	9580	5.5200	2.4288	2.0000	1
1012	453	4623	5.5200	2.2080	2.0000	1
1012	453	4670	8.2800	3.6432	3.0000	1
1012	464	3706	8.2800	3.2292	3.0000	1
1012	476	6304	5.5200	1.8216	2.0000	1
1012	487	7149	11.0400	5.2992	4.0000	1
1012	495	2677	11.0400	5.1888	4.0000	1
1012	496	1817	8.2800	3.3120	3.0000	1
1012	504	4917	8.2800	2.5668	3.0000	1
1012	507	6857	8.2800	3.3948	3.0000	1
1012	508	2185	5.5200	2.5944	2.0000	1
1012	520	8439	5.5200	1.8768	2.0000	1
1012	521	2201	5.5200	2.1528	2.0000	1
1012	522	6754	5.5200	2.5392	2.0000	1
1012	528	5216	11.0400	5.0784	4.0000	1
1012	532	448	8.2800	3.9744	3.0000	1
1012	533	5067	5.5200	2.7600	2.0000	1
1012	534	4418	8.2800	3.8088	3.0000	1
1012	537	8886	8.2800	3.2292	3.0000	1
1012	538	5501	11.0400	5.0784	4.0000	1
1012	540	7862	11.0400	3.6432	4.0000	1
1012	544	1003	5.5200	2.3736	2.0000	1
1012	561	3688	11.0400	3.8640	4.0000	1
1012	561	4138	8.2800	2.9808	3.0000	1
1012	564	5649	8.2800	2.9808	3.0000	1
1012	570	4868	8.2800	2.5668	3.0000	1
1012	574	1415	8.2800	3.8916	3.0000	1
1012	574	2280	5.5200	1.8216	2.0000	1
1012	585	7246	8.2800	2.5668	3.0000	1
1012	601	2748	8.2800	3.2292	3.0000	1
1012	606	9159	8.2800	4.0572	3.0000	1
1012	611	4139	11.0400	4.6368	4.0000	1
1012	620	2077	11.0400	4.5264	4.0000	1
1012	632	1491	11.0400	4.8576	4.0000	1
1012	641	595	11.0400	3.8640	4.0000	1
1012	645	4564	8.2800	3.8088	3.0000	1
1012	655	5112	11.0400	3.8640	4.0000	1
1012	660	6936	8.2800	4.0572	3.0000	1
1012	661	4993	5.5200	1.7112	2.0000	1
1012	672	3131	8.2800	2.4840	3.0000	1
1012	674	5070	11.0400	4.7472	4.0000	1
1012	677	9550	11.0400	4.5264	4.0000	1
1012	687	2343	5.5200	1.8768	2.0000	1
1012	687	9016	11.0400	4.1952	4.0000	1
1012	688	9420	8.2800	2.6496	3.0000	1
1012	692	1850	8.2800	3.7260	3.0000	1
1012	697	407	11.0400	3.6432	4.0000	1
1012	702	8046	8.2800	3.8916	3.0000	1
1012	704	3877	2.7600	1.1592	1.0000	1
1012	707	5361	5.5200	2.1528	2.0000	1
1012	707	6681	11.0400	4.0848	4.0000	1
1012	708	2921	11.0400	4.9680	4.0000	1
1012	710	7076	11.0400	3.8640	4.0000	1
1012	716	673	8.2800	4.1400	3.0000	1
1012	724	8359	11.0400	4.0848	4.0000	1
1012	725	3497	5.5200	2.2080	2.0000	1
1012	728	9286	11.0400	4.6368	4.0000	1
1013	373	9273	3.1000	1.3330	2.0000	1
1013	375	5999	4.6500	1.7670	3.0000	1
1013	383	7617	6.2000	2.9760	4.0000	1
1013	385	8452	6.2000	2.9760	4.0000	1
1013	392	7514	6.2000	2.8520	4.0000	1
1013	410	5442	6.2000	2.9140	4.0000	1
1013	411	5954	4.6500	2.1390	3.0000	1
1013	424	976	4.6500	1.8600	3.0000	1
1013	440	4257	4.6500	1.8600	3.0000	1
1013	443	8242	6.2000	2.8520	4.0000	1
1013	468	7791	3.1000	1.1160	2.0000	1
1013	480	6153	3.1000	1.2090	2.0000	1
1013	487	644	6.2000	1.9220	4.0000	1
1013	487	4573	6.2000	2.4180	4.0000	1
1013	489	4340	7.7500	3.2550	5.0000	1
1013	491	3599	4.6500	2.0925	3.0000	1
1013	491	4858	4.6500	1.6275	3.0000	1
1013	500	5009	4.6500	2.3250	3.0000	1
1013	514	5467	1.5500	0.6045	1.0000	1
1013	522	5442	4.6500	1.4880	3.0000	1
1013	528	2723	3.1000	1.2090	2.0000	1
1013	550	4228	6.2000	2.6040	4.0000	1
1013	561	6262	6.2000	2.7280	4.0000	1
1013	569	6553	3.1000	1.2710	2.0000	1
1013	574	4291	3.1000	1.3950	2.0000	1
1013	576	4644	4.6500	1.6275	3.0000	1
1013	585	7625	6.2000	2.9760	4.0000	1
1013	590	7220	4.6500	1.3950	3.0000	1
1013	591	7849	4.6500	2.2785	3.0000	1
1013	592	1145	4.6500	2.1855	3.0000	1
1013	597	1124	6.2000	3.0380	4.0000	1
1013	601	3404	4.6500	2.1390	3.0000	1
1013	602	7678	4.6500	2.1855	3.0000	1
1013	613	2228	3.1000	1.1780	2.0000	1
1013	620	1529	4.6500	1.4415	3.0000	1
1013	629	921	6.2000	3.1000	4.0000	1
1013	646	5923	3.1000	1.4260	2.0000	1
1013	649	235	6.2000	2.0460	4.0000	1
1013	652	4726	4.6500	2.1390	3.0000	1
1013	661	3288	4.6500	1.6740	3.0000	1
1013	676	7001	4.6500	2.0925	3.0000	1
1013	677	475	3.1000	0.9920	2.0000	1
1013	685	6996	3.1000	1.2710	2.0000	1
1013	687	9351	1.5500	0.7595	1.0000	1
1013	692	4973	3.1000	1.3950	2.0000	1
1013	692	5742	6.2000	2.9140	4.0000	1
1013	695	5257	3.1000	1.3020	2.0000	1
1013	698	1676	4.6500	2.2320	3.0000	1
1013	705	1850	4.6500	2.3250	3.0000	1
1013	711	3359	3.1000	1.2090	2.0000	1
1013	714	5206	4.6500	1.4880	3.0000	1
1013	722	6560	3.1000	1.2090	2.0000	1
1013	725	6912	6.2000	2.7900	4.0000	1
1014	373	780	2.3600	1.0856	4.0000	1
1014	377	1275	2.9500	1.0030	5.0000	1
1014	377	1596	2.3600	0.9676	4.0000	1
1014	377	7890	1.7700	0.8496	3.0000	1
1014	387	4727	1.1800	0.4720	2.0000	1
1014	398	7486	1.7700	0.6903	3.0000	1
1014	400	2910	1.1800	0.4366	2.0000	1
1014	404	2361	1.7700	0.6195	3.0000	1
1014	412	9441	1.1800	0.4956	2.0000	1
1014	415	9928	1.7700	0.6903	3.0000	1
1014	429	7641	1.1800	0.3894	2.0000	1
1014	430	5814	2.3600	0.8968	4.0000	1
1014	430	7768	1.7700	0.6903	3.0000	1
1014	438	5433	1.7700	0.8319	3.0000	1
1014	445	1282	2.9500	1.4455	5.0000	1
1014	446	4465	1.7700	0.6195	3.0000	1
1014	459	5067	1.7700	0.8142	3.0000	1
1014	466	4774	2.3600	1.0620	4.0000	1
1014	495	4690	1.7700	0.6195	3.0000	1
1014	495	6703	2.9500	1.3570	5.0000	1
1014	501	2893	1.7700	0.8319	3.0000	1
1014	501	5451	1.7700	0.6195	3.0000	1
1014	501	8673	1.7700	0.6726	3.0000	1
1014	504	4664	1.1800	0.3894	2.0000	1
1014	511	754	2.9500	0.9145	5.0000	1
1014	520	7521	1.7700	0.7080	3.0000	1
1014	524	45	1.7700	0.8673	3.0000	1
1014	529	2195	1.1800	0.5074	2.0000	1
1014	535	7001	2.3600	1.0620	4.0000	1
1014	537	3733	1.7700	0.6018	3.0000	1
1014	538	7556	2.3600	1.1092	4.0000	1
1014	539	7056	1.7700	0.6195	3.0000	1
1014	551	9200	1.7700	0.7965	3.0000	1
1014	553	8289	1.7700	0.7434	3.0000	1
1014	560	4622	0.5900	0.1947	1.0000	1
1014	561	2673	1.1800	0.5664	2.0000	1
1014	582	1538	1.7700	0.8496	3.0000	1
1014	592	6560	1.1800	0.4366	2.0000	1
1014	595	7861	2.3600	0.8496	4.0000	1
1014	600	4608	2.3600	1.1092	4.0000	1
1014	619	7964	2.3600	0.9440	4.0000	1
1014	624	5842	1.7700	0.5841	3.0000	1
1014	626	6792	2.3600	0.9676	4.0000	1
1014	648	7382	1.1800	0.5428	2.0000	1
1014	649	1717	2.3600	1.1800	4.0000	1
1014	662	378	1.7700	0.6018	3.0000	1
1014	662	9510	1.7700	0.6018	3.0000	1
1014	666	997	2.3600	0.7080	4.0000	1
1014	688	4629	1.1800	0.4838	2.0000	1
1014	688	7132	1.1800	0.4248	2.0000	1
1014	695	4133	1.7700	0.8673	3.0000	1
1014	695	9263	1.7700	0.8319	3.0000	1
1014	705	9815	2.9500	1.0915	5.0000	1
1014	708	2663	1.1800	0.4838	2.0000	1
1014	716	4570	1.1800	0.5310	2.0000	1
1014	729	9991	2.3600	1.0620	4.0000	1
1015	373	5088	8.7600	3.7668	4.0000	1
1015	379	10131	4.3800	2.0148	2.0000	1
1015	380	6584	10.9500	3.6135	5.0000	1
1015	404	3169	4.3800	1.7520	2.0000	1
1015	409	9338	6.5700	2.4966	3.0000	1
1015	412	6172	6.5700	2.3652	3.0000	1
1015	423	6307	10.9500	3.7230	5.0000	1
1015	435	553	6.5700	3.0222	3.0000	1
1015	446	2832	6.5700	1.9710	3.0000	1
1015	466	638	4.3800	2.0148	2.0000	1
1015	493	7729	6.5700	3.1536	3.0000	1
1015	495	265	6.5700	2.6280	3.0000	1
1015	495	3271	8.7600	3.5916	4.0000	1
1015	501	1763	6.5700	3.0879	3.0000	1
1015	515	3328	8.7600	3.0660	4.0000	1
1015	519	3213	6.5700	2.4309	3.0000	1
1015	520	3401	4.3800	1.6206	2.0000	1
1015	527	4699	6.5700	2.6280	3.0000	1
1015	532	6647	4.3800	1.7958	2.0000	1
1015	533	472	6.5700	2.1681	3.0000	1
1015	537	573	4.3800	1.4892	2.0000	1
1015	552	8687	4.3800	1.7082	2.0000	1
1015	553	2695	10.9500	3.8325	5.0000	1
1015	561	6562	8.7600	3.7668	4.0000	1
1015	570	9263	6.5700	2.1024	3.0000	1
1015	574	1481	8.7600	3.7668	4.0000	1
1015	574	9501	4.3800	1.4454	2.0000	1
1015	582	3539	6.5700	2.1681	3.0000	1
1015	585	4925	6.5700	3.2193	3.0000	1
1015	593	3164	8.7600	3.0660	4.0000	1
1015	605	619	6.5700	2.1681	3.0000	1
1015	608	3028	6.5700	2.4309	3.0000	1
1015	623	5092	6.5700	3.2193	3.0000	1
1015	632	7141	8.7600	3.8544	4.0000	1
1015	637	7032	4.3800	2.1900	2.0000	1
1015	646	2829	6.5700	2.7594	3.0000	1
1015	646	6566	4.3800	1.6644	2.0000	1
1015	654	7464	8.7600	3.6792	4.0000	1
1015	655	4269	6.5700	3.0879	3.0000	1
1015	661	5835	4.3800	1.4454	2.0000	1
1015	661	8511	4.3800	1.7520	2.0000	1
1015	663	3480	6.5700	3.0222	3.0000	1
1015	672	2820	6.5700	3.0879	3.0000	1
1015	686	36	8.7600	2.7156	4.0000	1
1015	691	3819	8.7600	3.5916	4.0000	1
1015	691	9200	4.3800	1.3140	2.0000	1
1015	692	448	6.5700	2.4309	3.0000	1
1015	692	6799	6.5700	2.6937	3.0000	1
1015	697	4712	4.3800	1.7520	2.0000	1
1015	703	1221	6.5700	2.8251	3.0000	1
1015	711	5909	6.5700	3.2193	3.0000	1
1015	711	9795	8.7600	3.0660	4.0000	1
1015	718	9823	6.5700	3.0222	3.0000	1
1015	720	7617	8.7600	3.5040	4.0000	1
1016	368	1730	3.5100	1.1934	3.0000	1
1016	376	9551	2.3400	0.9360	2.0000	1
1016	379	4868	4.6800	1.9188	4.0000	1
1016	382	7831	4.6800	1.6380	4.0000	1
1016	387	878	4.6800	2.1996	4.0000	1
1016	391	1197	4.6800	1.6848	4.0000	1
1016	393	1329	2.3400	0.8190	2.0000	1
1016	395	3334	3.5100	1.3689	3.0000	1
1016	395	7948	3.5100	1.5444	3.0000	1
1016	405	1388	3.5100	1.1232	3.0000	1
1016	419	3681	3.5100	1.5795	3.0000	1
1016	440	9070	3.5100	1.4391	3.0000	1
1016	446	1915	3.5100	1.2636	3.0000	1
1016	449	658	4.6800	1.5444	4.0000	1
1016	450	4688	3.5100	1.4040	3.0000	1
1016	460	4665	3.5100	1.4040	3.0000	1
1016	461	4090	5.8500	1.8135	5.0000	1
1016	462	2905	4.6800	1.4976	4.0000	1
1016	468	739	5.8500	2.8665	5.0000	1
1016	468	1548	2.3400	0.9360	2.0000	1
1016	468	8495	3.5100	1.2285	3.0000	1
1016	469	2059	3.5100	1.2285	3.0000	1
1016	475	1798	4.6800	2.3400	4.0000	1
1016	476	6670	3.5100	1.2987	3.0000	1
1016	491	1626	3.5100	1.1232	3.0000	1
1016	507	3650	3.5100	1.2987	3.0000	1
1016	507	5859	2.3400	0.9126	2.0000	1
1016	509	3790	2.3400	0.8190	2.0000	1
1016	532	6683	5.8500	2.0475	5.0000	1
1016	537	6571	3.5100	1.5444	3.0000	1
1016	540	4804	3.5100	1.3338	3.0000	1
1016	544	5877	3.5100	1.6848	3.0000	1
1016	551	7072	3.5100	1.5795	3.0000	1
1016	553	8617	3.5100	1.6848	3.0000	1
1016	559	3452	4.6800	2.1528	4.0000	1
1016	561	5777	2.3400	0.8892	2.0000	1
1016	573	10102	3.5100	1.6497	3.0000	1
1016	574	6168	5.8500	2.1645	5.0000	1
1016	586	6003	4.6800	1.6380	4.0000	1
1016	600	6423	3.5100	1.6848	3.0000	1
1016	619	4471	4.6800	1.9656	4.0000	1
1016	621	1974	2.3400	1.1232	2.0000	1
1016	624	5030	2.3400	1.0998	2.0000	1
1016	626	8810	4.6800	1.7316	4.0000	1
1016	629	6114	3.5100	1.1232	3.0000	1
1016	636	9510	4.6800	1.4508	4.0000	1
1016	657	3801	4.6800	2.2932	4.0000	1
1016	661	4632	5.8500	2.0475	5.0000	1
1016	680	1602	4.6800	2.3400	4.0000	1
1016	685	2360	4.6800	1.5912	4.0000	1
1016	686	9643	4.6800	2.1528	4.0000	1
1016	695	9815	2.3400	1.0998	2.0000	1
1016	700	2525	3.5100	1.1934	3.0000	1
1016	706	4454	3.5100	1.1232	3.0000	1
1016	718	3457	3.5100	1.6848	3.0000	1
1016	729	7035	2.3400	0.8190	2.0000	1
1017	376	4772	5.7800	2.6010	2.0000	1
1017	386	6278	8.6700	3.9882	3.0000	1
1017	409	7324	5.7800	2.4854	2.0000	1
1017	422	6347	5.7800	1.9074	2.0000	1
1017	428	64	5.7800	2.2542	2.0000	1
1017	428	8170	8.6700	2.8611	3.0000	1
1017	438	5810	5.7800	2.8900	2.0000	1
1017	440	1827	8.6700	3.1212	3.0000	1
1017	444	7696	8.6700	4.1616	3.0000	1
1017	453	3728	5.7800	2.7166	2.0000	1
1017	466	2662	11.5600	4.7396	4.0000	1
1017	469	4902	11.5600	4.7396	4.0000	1
1017	469	10120	8.6700	3.9882	3.0000	1
1017	472	5935	5.7800	2.8322	2.0000	1
1017	476	5607	11.5600	4.7396	4.0000	1
1017	487	8901	8.6700	3.0345	3.0000	1
1017	491	5125	5.7800	2.2542	2.0000	1
1017	494	8092	8.6700	2.8611	3.0000	1
1017	500	1245	8.6700	3.7281	3.0000	1
1017	501	4301	11.5600	3.6992	4.0000	1
1017	507	6359	8.6700	3.8148	3.0000	1
1017	508	136	5.7800	2.6588	2.0000	1
1017	522	3680	8.6700	3.5547	3.0000	1
1017	529	9020	8.6700	3.0345	3.0000	1
1017	534	9944	8.6700	3.9882	3.0000	1
1017	535	905	11.5600	3.6992	4.0000	1
1017	539	7275	11.5600	5.2020	4.0000	1
1017	550	5533	5.7800	2.4854	2.0000	1
1017	551	7556	5.7800	2.7166	2.0000	1
1017	564	6894	5.7800	2.4276	2.0000	1
1017	570	2047	11.5600	5.0864	4.0000	1
1017	570	6146	14.4500	4.7685	5.0000	1
1017	574	1720	8.6700	4.0749	3.0000	1
1017	575	7849	8.6700	4.2483	3.0000	1
1017	581	6957	8.6700	2.6010	3.0000	1
1017	582	10131	5.7800	2.6588	2.0000	1
1017	585	5437	11.5600	4.7396	4.0000	1
1017	632	3976	8.6700	4.0749	3.0000	1
1017	632	8404	8.6700	3.0345	3.0000	1
1017	644	6522	8.6700	3.7281	3.0000	1
1017	654	9396	8.6700	4.2483	3.0000	1
1017	660	9972	8.6700	3.6414	3.0000	1
1017	666	9190	8.6700	3.1212	3.0000	1
1017	676	10240	11.5600	4.7396	4.0000	1
1017	677	348	5.7800	2.8322	2.0000	1
1017	678	4665	8.6700	3.4680	3.0000	1
1017	678	9019	11.5600	4.5084	4.0000	1
1017	685	1086	8.6700	2.8611	3.0000	1
1017	691	8181	8.6700	2.7744	3.0000	1
1017	698	6683	8.6700	2.8611	3.0000	1
1017	700	3325	8.6700	3.5547	3.0000	1
1017	711	4490	8.6700	3.5547	3.0000	1
1017	714	5206	8.6700	4.1616	3.0000	1
1017	725	2211	14.4500	4.9130	5.0000	1
1017	725	4487	5.7800	2.1964	2.0000	1
1017	728	1430	11.5600	4.9708	4.0000	1
1018	372	7001	2.7900	1.2555	3.0000	1
1018	377	7890	3.7200	1.6740	4.0000	1
1018	379	6843	2.7900	1.3113	3.0000	1
1018	379	7514	3.7200	1.3764	4.0000	1
1018	386	3021	2.7900	1.1439	3.0000	1
1018	386	7823	2.7900	0.8649	3.0000	1
1018	392	10243	2.7900	1.1718	3.0000	1
1018	395	6554	2.7900	1.3671	3.0000	1
1018	399	2201	1.8600	0.7440	2.0000	1
1018	400	9879	1.8600	0.9114	2.0000	1
1018	402	1379	1.8600	0.8370	2.0000	1
1018	405	5533	2.7900	1.0602	3.0000	1
1018	408	3925	2.7900	0.9765	3.0000	1
1018	410	4426	3.7200	1.6368	4.0000	1
1018	412	2279	1.8600	0.8928	2.0000	1
1018	414	5079	2.7900	1.3671	3.0000	1
1018	427	7359	2.7900	1.2555	3.0000	1
1018	434	9810	2.7900	1.3671	3.0000	1
1018	435	8318	3.7200	1.8600	4.0000	1
1018	436	6565	2.7900	1.2834	3.0000	1
1018	447	6388	3.7200	1.5252	4.0000	1
1018	448	8744	3.7200	1.2648	4.0000	1
1018	453	4700	1.8600	0.8370	2.0000	1
1018	457	1432	2.7900	1.0323	3.0000	1
1018	460	7486	2.7900	0.9486	3.0000	1
1018	489	6161	3.7200	1.6368	4.0000	1
1018	494	1460	3.7200	1.4880	4.0000	1
1018	494	1624	3.7200	1.5996	4.0000	1
1018	495	7713	2.7900	0.8928	3.0000	1
1018	497	8768	2.7900	0.8649	3.0000	1
1018	508	4372	2.7900	0.9765	3.0000	1
1018	520	3101	2.7900	1.0881	3.0000	1
1018	522	4567	3.7200	1.3020	4.0000	1
1018	540	1773	2.7900	1.0602	3.0000	1
1018	549	5504	0.9300	0.3348	1.0000	1
1018	552	1607	3.7200	1.4880	4.0000	1
1018	553	9863	2.7900	1.2834	3.0000	1
1018	570	219	3.7200	1.7856	4.0000	1
1018	570	4609	2.7900	1.1439	3.0000	1
1018	570	6850	1.8600	0.8556	2.0000	1
1018	592	9206	1.8600	0.8556	2.0000	1
1018	602	5593	3.7200	1.7856	4.0000	1
1018	604	1965	2.7900	0.8370	3.0000	1
1018	604	5820	3.7200	1.2276	4.0000	1
1018	615	6517	1.8600	0.6138	2.0000	1
1018	627	644	3.7200	1.4508	4.0000	1
1018	636	4149	3.7200	1.6740	4.0000	1
1018	643	5200	3.7200	1.5624	4.0000	1
1018	646	9697	2.7900	1.3392	3.0000	1
1018	654	28	2.7900	1.0044	3.0000	1
1018	655	1341	1.8600	0.6882	2.0000	1
1018	658	3726	2.7900	1.3671	3.0000	1
1018	661	3208	0.9300	0.4371	1.0000	1
1018	661	6850	1.8600	0.8556	2.0000	1
1018	662	9510	2.7900	1.3671	3.0000	1
1018	674	1142	2.7900	1.2555	3.0000	1
1018	676	1676	2.7900	1.3113	3.0000	1
1018	677	2368	1.8600	0.8742	2.0000	1
1018	677	4725	2.7900	1.3392	3.0000	1
1018	678	1410	3.7200	1.3020	4.0000	1
1018	678	2438	2.7900	0.9486	3.0000	1
1018	688	4543	2.7900	1.3671	3.0000	1
1018	695	7234	3.7200	1.2648	4.0000	1
1018	697	842	2.7900	0.9486	3.0000	1
1018	700	373	1.8600	0.6324	2.0000	1
1018	705	10128	4.6500	1.9995	5.0000	1
1018	710	2438	2.7900	0.8928	3.0000	1
1018	713	892	1.8600	0.8370	2.0000	1
1018	714	4583	2.7900	0.9765	3.0000	1
1018	716	2818	2.7900	0.8649	3.0000	1
1018	720	4390	1.8600	0.7068	2.0000	1
1018	720	8084	0.9300	0.3441	1.0000	1
1018	724	6162	2.7900	1.2555	3.0000	1
1019	377	6180	11.2200	4.6002	3.0000	1
1019	379	5038	7.4800	3.3660	2.0000	1
1019	383	7038	7.4800	3.2164	2.0000	1
1019	407	9487	11.2200	3.5904	3.0000	1
1019	408	2815	3.7400	1.6456	1.0000	1
1019	410	10222	14.9600	6.5824	4.0000	1
1019	411	4903	11.2200	4.0392	3.0000	1
1019	423	697	11.2200	3.9270	3.0000	1
1019	423	2019	14.9600	6.7320	4.0000	1
1019	427	3490	7.4800	3.3660	2.0000	1
1019	437	3418	11.2200	3.5904	3.0000	1
1019	445	341	11.2200	5.1612	3.0000	1
1019	460	3242	11.2200	3.3660	3.0000	1
1019	468	1445	11.2200	4.1514	3.0000	1
1019	505	4599	14.9600	5.0864	4.0000	1
1019	519	3937	7.4800	2.9172	2.0000	1
1019	520	8431	7.4800	2.9172	2.0000	1
1019	522	3267	11.2200	5.0490	3.0000	1
1019	533	2431	14.9600	5.3856	4.0000	1
1019	533	7622	11.2200	4.1514	3.0000	1
1019	536	3149	7.4800	2.4684	2.0000	1
1019	546	5141	14.9600	6.2832	4.0000	1
1019	553	7845	7.4800	2.8424	2.0000	1
1019	567	5899	11.2200	4.7124	3.0000	1
1019	574	446	11.2200	5.3856	3.0000	1
1019	574	3001	11.2200	4.0392	3.0000	1
1019	590	7220	14.9600	5.2360	4.0000	1
1019	591	7717	11.2200	3.5904	3.0000	1
1019	594	1044	7.4800	2.9920	2.0000	1
1019	600	2798	11.2200	4.1514	3.0000	1
1019	602	3504	3.7400	1.6082	1.0000	1
1019	603	9909	11.2200	5.6100	3.0000	1
1019	605	6710	7.4800	2.5432	2.0000	1
1019	611	6912	14.9600	7.1808	4.0000	1
1019	613	9793	11.2200	4.2636	3.0000	1
1019	617	2870	14.9600	5.3856	4.0000	1
1019	620	6574	14.9600	5.3856	4.0000	1
1019	626	7522	11.2200	4.4880	3.0000	1
1019	632	198	7.4800	3.1416	2.0000	1
1019	646	7909	11.2200	5.3856	3.0000	1
1019	649	1041	14.9600	6.4328	4.0000	1
1019	649	8255	14.9600	5.9840	4.0000	1
1019	653	9510	11.2200	3.7026	3.0000	1
1019	657	9146	7.4800	2.3188	2.0000	1
1019	658	9081	7.4800	3.0668	2.0000	1
1019	660	4490	11.2200	3.3660	3.0000	1
1019	660	4552	14.9600	6.2832	4.0000	1
1019	666	7003	14.9600	7.4800	4.0000	1
1019	671	5978	11.2200	4.3758	3.0000	1
1019	673	2390	11.2200	4.4880	3.0000	1
1019	673	9271	11.2200	4.2636	3.0000	1
1019	676	4643	7.4800	3.2912	2.0000	1
1019	677	3218	14.9600	5.0864	4.0000	1
1019	680	4204	14.9600	6.2832	4.0000	1
1019	680	8406	11.2200	5.1612	3.0000	1
1019	683	1389	11.2200	5.1612	3.0000	1
1019	685	7348	11.2200	4.3758	3.0000	1
1019	691	7267	18.7000	8.7890	5.0000	1
1019	692	4727	11.2200	4.8246	3.0000	1
1019	698	1798	7.4800	2.8424	2.0000	1
1019	698	2756	11.2200	5.1612	3.0000	1
1019	698	3816	14.9600	6.1336	4.0000	1
1019	705	7678	14.9600	6.4328	4.0000	1
1019	707	4315	11.2200	3.3660	3.0000	1
1019	721	878	11.2200	4.0392	3.0000	1
1019	721	7556	14.9600	4.9368	4.0000	1
1019	729	1576	11.2200	5.1612	3.0000	1
1020	389	3302	1.5300	0.6273	3.0000	1
1020	416	10034	1.5300	0.6732	3.0000	1
1020	419	4938	1.5300	0.5814	3.0000	1
1020	419	8504	1.0200	0.3264	2.0000	1
1020	420	6414	2.0400	0.9180	4.0000	1
1020	422	6529	1.5300	0.7344	3.0000	1
1020	427	9101	1.5300	0.7344	3.0000	1
1020	430	5814	2.0400	0.7140	4.0000	1
1020	438	6003	1.0200	0.3978	2.0000	1
1020	440	7001	2.0400	0.9180	4.0000	1
1020	453	3728	1.5300	0.6885	3.0000	1
1020	458	3443	1.5300	0.6426	3.0000	1
1020	468	9825	2.0400	0.8772	4.0000	1
1020	469	3397	1.5300	0.6732	3.0000	1
1020	470	2296	2.0400	0.9792	4.0000	1
1020	482	1442	1.0200	0.4284	2.0000	1
1020	489	400	1.5300	0.6426	3.0000	1
1020	494	3319	1.5300	0.7497	3.0000	1
1020	501	2893	1.0200	0.3978	2.0000	1
1020	511	4066	1.5300	0.5355	3.0000	1
1020	521	7072	2.0400	0.7344	4.0000	1
1020	528	8122	1.5300	0.5355	3.0000	1
1020	533	6061	1.5300	0.5355	3.0000	1
1020	538	8359	1.5300	0.4590	3.0000	1
1020	540	4867	1.5300	0.5814	3.0000	1
1020	545	2729	1.5300	0.4896	3.0000	1
1020	548	1979	1.5300	0.6885	3.0000	1
1020	550	10106	1.5300	0.7191	3.0000	1
1020	551	9200	2.0400	0.8976	4.0000	1
1020	552	6554	1.5300	0.4590	3.0000	1
1020	564	8296	2.0400	0.6324	4.0000	1
1020	574	1470	2.0400	0.8364	4.0000	1
1020	575	7132	1.5300	0.6885	3.0000	1
1020	582	7381	2.0400	0.6528	4.0000	1
1020	594	5756	2.0400	0.8772	4.0000	1
1020	594	8351	2.0400	0.7140	4.0000	1
1020	608	527	1.5300	0.5814	3.0000	1
1020	631	4340	2.5500	0.9435	5.0000	1
1020	636	5432	2.5500	1.0965	5.0000	1
1020	646	5144	2.0400	0.9384	4.0000	1
1020	653	10052	1.0200	0.3672	2.0000	1
1020	665	10167	2.0400	0.6936	4.0000	1
1020	672	1580	1.5300	0.5661	3.0000	1
1020	676	7001	2.0400	0.8976	4.0000	1
1020	679	9441	0.5100	0.2346	1.0000	1
1020	679	10003	1.0200	0.3978	2.0000	1
1020	687	7075	1.5300	0.6732	3.0000	1
1020	692	617	1.0200	0.3876	2.0000	1
1020	702	3349	1.0200	0.4794	2.0000	1
1020	707	7130	1.5300	0.7344	3.0000	1
1020	711	4004	1.5300	0.5967	3.0000	1
1020	721	2368	1.0200	0.4488	2.0000	1
1020	721	5163	2.0400	0.7548	4.0000	1
1020	722	4659	1.5300	0.5661	3.0000	1
1020	727	4693	2.5500	0.9435	5.0000	1
1020	729	2890	2.0400	0.9180	4.0000	1
1021	371	1313	4.8800	1.4640	4.0000	1
1021	372	3711	2.4400	0.9760	2.0000	1
1021	375	3693	3.6600	1.7934	3.0000	1
1021	379	10131	3.6600	1.4274	3.0000	1
1021	386	1548	4.8800	2.4400	4.0000	1
1021	387	5533	2.4400	1.0736	2.0000	1
1021	395	6647	2.4400	1.1468	2.0000	1
1021	395	8717	4.8800	2.2448	4.0000	1
1021	402	4243	2.4400	1.0248	2.0000	1
1021	414	4065	3.6600	1.6836	3.0000	1
1021	417	9977	3.6600	1.6836	3.0000	1
1021	420	3180	4.8800	1.4640	4.0000	1
1021	428	6969	4.8800	2.0984	4.0000	1
1021	428	7826	4.8800	2.0008	4.0000	1
1021	447	2908	6.1000	2.0740	5.0000	1
1021	471	4925	3.6600	1.1346	3.0000	1
1021	476	91	4.8800	2.1960	4.0000	1
1021	483	1580	3.6600	1.5372	3.0000	1
1021	488	2263	4.8800	1.4640	4.0000	1
1021	491	8373	3.6600	1.3176	3.0000	1
1021	495	6740	4.8800	1.5616	4.0000	1
1021	500	6736	2.4400	1.1224	2.0000	1
1021	501	9167	3.6600	1.4274	3.0000	1
1021	503	2872	1.2200	0.4026	1.0000	1
1021	520	4295	3.6600	1.3542	3.0000	1
1021	520	8841	2.4400	1.0736	2.0000	1
1021	532	742	4.8800	1.4640	4.0000	1
1021	538	3409	2.4400	0.7808	2.0000	1
1021	538	6681	3.6600	1.7934	3.0000	1
1021	544	1556	2.4400	0.8784	2.0000	1
1021	551	9318	2.4400	1.1712	2.0000	1
1021	552	2675	2.4400	0.8540	2.0000	1
1021	561	7624	4.8800	1.8056	4.0000	1
1021	570	2376	3.6600	1.7934	3.0000	1
1021	573	3389	4.8800	1.8056	4.0000	1
1021	574	3979	4.8800	2.2448	4.0000	1
1021	585	8768	2.4400	0.8540	2.0000	1
1021	595	6253	3.6600	1.6104	3.0000	1
1021	596	7056	2.4400	1.0736	2.0000	1
1021	603	8347	2.4400	1.0492	2.0000	1
1021	607	754	3.6600	1.1346	3.0000	1
1021	610	5610	2.4400	1.0492	2.0000	1
1021	618	524	3.6600	1.0980	3.0000	1
1021	622	9161	3.6600	1.7568	3.0000	1
1021	631	1216	3.6600	1.5006	3.0000	1
1021	658	3321	4.8800	2.1472	4.0000	1
1021	661	1539	4.8800	2.2936	4.0000	1
1021	677	9781	3.6600	1.6470	3.0000	1
1021	691	8181	3.6600	1.7568	3.0000	1
1021	695	1690	3.6600	1.2810	3.0000	1
1021	698	1332	3.6600	1.6470	3.0000	1
1021	698	5050	4.8800	1.7080	4.0000	1
1021	704	6244	2.4400	1.0492	2.0000	1
1021	707	1185	6.1000	1.8910	5.0000	1
1021	709	4065	3.6600	1.2444	3.0000	1
1021	711	9795	3.6600	1.6836	3.0000	1
1021	716	8572	2.4400	1.2200	2.0000	1
1021	720	963	3.6600	1.5372	3.0000	1
1021	720	1887	4.8800	2.0496	4.0000	1
1022	367	7962	1.5100	0.5436	1.0000	1
1022	377	7496	4.5300	1.4496	3.0000	1
1022	377	8091	3.0200	1.0570	2.0000	1
1022	377	8116	4.5300	1.8120	3.0000	1
1022	378	551	4.5300	1.8573	3.0000	1
1022	386	4385	6.0400	2.2348	4.0000	1
1022	389	1423	6.0400	2.4160	4.0000	1
1022	400	1755	3.0200	1.2986	2.0000	1
1022	407	1556	4.5300	2.2650	3.0000	1
1022	412	5171	4.5300	1.7667	3.0000	1
1022	415	2032	4.5300	2.1744	3.0000	1
1022	416	3497	4.5300	1.4496	3.0000	1
1022	427	4168	6.0400	2.8388	4.0000	1
1022	434	873	6.0400	2.4764	4.0000	1
1022	444	6132	4.5300	1.9026	3.0000	1
1022	445	9642	6.0400	2.9596	4.0000	1
1022	454	216	4.5300	1.9932	3.0000	1
1022	457	5827	4.5300	2.1291	3.0000	1
1022	459	5353	6.0400	2.8388	4.0000	1
1022	472	1984	6.0400	2.8388	4.0000	1
1022	483	1974	1.5100	0.4983	1.0000	1
1022	488	4341	7.5500	3.0955	5.0000	1
1022	501	2570	6.0400	2.4764	4.0000	1
1022	511	7056	4.5300	1.6308	3.0000	1
1022	521	2570	4.5300	1.6308	3.0000	1
1022	521	2921	6.0400	2.5368	4.0000	1
1022	527	886	6.0400	2.4764	4.0000	1
1022	532	6683	4.5300	2.0838	3.0000	1
1022	538	4340	4.5300	1.9026	3.0000	1
1022	538	9194	6.0400	2.8388	4.0000	1
1022	561	5278	4.5300	1.8120	3.0000	1
1022	570	3250	6.0400	2.1140	4.0000	1
1022	574	7639	4.5300	1.3590	3.0000	1
1022	589	1658	4.5300	2.2197	3.0000	1
1022	593	7589	6.0400	1.8724	4.0000	1
1022	599	1129	4.5300	1.5855	3.0000	1
1022	624	5030	4.5300	1.7667	3.0000	1
1022	627	2614	4.5300	1.4043	3.0000	1
1022	627	3938	6.0400	2.9596	4.0000	1
1022	627	9598	6.0400	2.7784	4.0000	1
1022	636	3466	3.0200	1.2684	2.0000	1
1022	646	6566	6.0400	2.2348	4.0000	1
1022	655	4269	6.0400	2.7180	4.0000	1
1022	660	614	4.5300	1.4949	3.0000	1
1022	665	5067	4.5300	1.4496	3.0000	1
1022	666	6106	6.0400	2.5972	4.0000	1
1022	677	3911	4.5300	1.4496	3.0000	1
1022	691	1720	6.0400	2.8992	4.0000	1
1022	691	5067	3.0200	1.3590	2.0000	1
1022	695	9815	4.5300	1.7667	3.0000	1
1022	705	9263	4.5300	1.7214	3.0000	1
1022	707	5256	4.5300	1.9932	3.0000	1
1022	707	5967	6.0400	2.5368	4.0000	1
1022	711	154	4.5300	2.0838	3.0000	1
1022	718	3759	4.5300	2.0385	3.0000	1
1023	369	2869	4.9200	2.2632	3.0000	1
1023	373	6488	6.5600	2.7552	4.0000	1
1023	377	2373	4.9200	1.5252	3.0000	1
1023	386	5174	3.2800	1.4104	2.0000	1
1023	399	3906	3.2800	1.2136	2.0000	1
1023	402	7777	6.5600	2.9520	4.0000	1
1023	429	7207	6.5600	3.2800	4.0000	1
1023	442	2896	4.9200	1.8696	3.0000	1
1023	444	5019	4.9200	1.9188	3.0000	1
1023	446	3068	3.2800	1.4760	2.0000	1
1023	446	9471	4.9200	2.3616	3.0000	1
1023	447	6051	6.5600	2.2960	4.0000	1
1023	453	3020	4.9200	1.7712	3.0000	1
1023	453	3728	6.5600	2.9520	4.0000	1
1023	480	6307	3.2800	1.0824	2.0000	1
1023	489	4340	6.5600	2.3616	4.0000	1
1023	489	7589	3.2800	1.4432	2.0000	1
1023	495	5887	4.9200	1.7220	3.0000	1
1023	501	4116	4.9200	2.3616	3.0000	1
1023	520	2756	3.2800	1.0496	2.0000	1
1023	532	3283	4.9200	2.4108	3.0000	1
1023	544	5592	4.9200	2.0172	3.0000	1
1023	545	9900	6.5600	2.0992	4.0000	1
1023	561	4401	4.9200	2.0664	3.0000	1
1023	561	4834	3.2800	1.4104	2.0000	1
1023	570	1244	3.2800	1.4432	2.0000	1
1023	574	8511	4.9200	2.1648	3.0000	1
1023	580	1919	4.9200	1.6728	3.0000	1
1023	582	10131	4.9200	1.8204	3.0000	1
1023	590	5744	3.2800	1.3448	2.0000	1
1023	601	4628	4.9200	1.9680	3.0000	1
1023	602	1696	3.2800	1.2136	2.0000	1
1023	604	957	6.5600	2.2304	4.0000	1
1023	608	7318	6.5600	2.8208	4.0000	1
1023	610	1791	3.2800	1.5416	2.0000	1
1023	610	4466	4.9200	1.5744	3.0000	1
1023	611	2693	4.9200	1.7220	3.0000	1
1023	615	8124	6.5600	2.2960	4.0000	1
1023	617	4954	6.5600	2.9520	4.0000	1
1023	619	7605	6.5600	2.8208	4.0000	1
1023	636	5636	4.9200	2.0664	3.0000	1
1023	643	5999	4.9200	2.0172	3.0000	1
1023	646	5353	4.9200	1.7712	3.0000	1
1023	653	9510	4.9200	2.3616	3.0000	1
1023	661	3878	3.2800	1.5088	2.0000	1
1023	662	5707	4.9200	1.8204	3.0000	1
1023	674	1089	6.5600	1.9680	4.0000	1
1023	676	905	8.2000	2.5420	5.0000	1
1023	676	2924	6.5600	2.4928	4.0000	1
1023	685	3021	4.9200	2.0172	3.0000	1
1023	692	4973	4.9200	1.7220	3.0000	1
1023	711	7715	8.2000	2.9520	5.0000	1
1023	720	10182	4.9200	1.8204	3.0000	1
1023	721	7377	6.5600	2.4928	4.0000	1
1024	372	7001	19.7500	8.8875	5.0000	1
1024	386	6359	15.8000	6.4780	4.0000	1
1024	389	6180	11.8500	4.9770	3.0000	1
1024	394	3211	7.9000	3.5550	2.0000	1
1024	402	3993	11.8500	5.8065	3.0000	1
1024	407	7589	15.8000	7.1100	4.0000	1
1024	409	2818	11.8500	5.8065	3.0000	1
1024	412	4257	11.8500	5.2140	3.0000	1
1024	412	5013	11.8500	5.4510	3.0000	1
1024	427	9504	7.9000	2.5280	2.0000	1
1024	435	9897	15.8000	5.8460	4.0000	1
1024	439	5725	7.9000	3.7130	2.0000	1
1024	440	1676	11.8500	4.5030	3.0000	1
1024	446	3305	11.8500	3.5550	3.0000	1
1024	447	7040	15.8000	6.7940	4.0000	1
1024	459	4810	7.9000	2.7650	2.0000	1
1024	460	8374	15.8000	5.5300	4.0000	1
1024	465	10082	7.9000	3.7920	2.0000	1
1024	469	6441	11.8500	3.9105	3.0000	1
1024	469	7892	11.8500	4.9770	3.0000	1
1024	500	8435	7.9000	3.5550	2.0000	1
1024	501	783	7.9000	2.6860	2.0000	1
1024	508	2459	19.7500	7.9000	5.0000	1
1024	520	2677	15.8000	5.2140	4.0000	1
1024	528	6132	7.9000	3.4760	2.0000	1
1024	529	5408	11.8500	3.9105	3.0000	1
1024	532	2001	15.8000	7.1100	4.0000	1
1024	534	4951	11.8500	3.6735	3.0000	1
1024	534	5999	7.9000	3.3180	2.0000	1
1024	535	3787	7.9000	3.1600	2.0000	1
1024	538	5631	19.7500	8.0975	5.0000	1
1024	538	9405	11.8500	4.8585	3.0000	1
1024	551	7556	19.7500	8.8875	5.0000	1
1024	561	2466	15.8000	5.5300	4.0000	1
1024	585	1650	11.8500	5.3325	3.0000	1
1024	591	4067	7.9000	3.1600	2.0000	1
1024	591	5163	15.8000	6.3200	4.0000	1
1024	600	10116	15.8000	5.3720	4.0000	1
1024	602	5196	7.9000	3.0020	2.0000	1
1024	604	1965	15.8000	5.5300	4.0000	1
1024	604	4700	7.9000	2.7650	2.0000	1
1024	611	1528	15.8000	6.9520	4.0000	1
1024	618	8645	15.8000	7.2680	4.0000	1
1024	620	9584	15.8000	7.9000	4.0000	1
1024	630	8435	15.8000	4.8980	4.0000	1
1024	631	9321	7.9000	2.6860	2.0000	1
1024	632	6501	11.8500	4.3845	3.0000	1
1024	645	9461	15.8000	7.2680	4.0000	1
1024	646	9350	11.8500	4.6215	3.0000	1
1024	672	3051	7.9000	2.7650	2.0000	1
1024	677	5408	11.8500	4.7400	3.0000	1
1024	683	7857	15.8000	6.4780	4.0000	1
1024	685	2224	11.8500	4.3845	3.0000	1
1024	692	7281	7.9000	3.0020	2.0000	1
1024	714	739	19.7500	9.6775	5.0000	1
1024	714	6012	15.8000	6.9520	4.0000	1
1024	716	7695	11.8500	4.0290	3.0000	1
1024	720	8272	11.8500	3.9105	3.0000	1
1024	721	6690	11.8500	4.3845	3.0000	1
1024	721	6957	11.8500	5.4510	3.0000	1
1024	722	619	11.8500	3.5550	3.0000	1
1025	372	10233	4.3500	1.6095	3.0000	1
1025	377	9534	2.9000	1.1890	2.0000	1
1025	383	9419	4.3500	2.0880	3.0000	1
1025	386	1899	5.8000	2.3780	4.0000	1
1025	409	1638	4.3500	1.4790	3.0000	1
1025	409	9745	5.8000	1.9140	4.0000	1
1025	422	1750	4.3500	1.6095	3.0000	1
1025	424	1774	1.4500	0.5800	1.0000	1
1025	438	2344	4.3500	1.3920	3.0000	1
1025	442	492	2.9000	1.4210	2.0000	1
1025	443	1720	4.3500	1.6965	3.0000	1
1025	446	7292	5.8000	2.3780	4.0000	1
1025	459	8053	2.9000	0.9570	2.0000	1
1025	460	827	5.8000	1.9140	4.0000	1
1025	468	1684	4.3500	1.9575	3.0000	1
1025	469	9931	4.3500	2.0010	3.0000	1
1025	471	1893	7.2500	3.1175	5.0000	1
1025	472	3027	5.8000	2.3780	4.0000	1
1025	484	2171	2.9000	1.3630	2.0000	1
1025	497	1800	4.3500	1.5225	3.0000	1
1025	503	1528	4.3500	2.1315	3.0000	1
1025	503	7502	2.9000	0.9280	2.0000	1
1025	507	4066	4.3500	1.6965	3.0000	1
1025	507	8758	5.8000	2.3200	4.0000	1
1025	531	10098	4.3500	1.3050	3.0000	1
1025	537	9251	4.3500	1.5660	3.0000	1
1025	539	8994	4.3500	1.5660	3.0000	1
1025	545	2784	2.9000	1.3920	2.0000	1
1025	550	4875	4.3500	1.6095	3.0000	1
1025	556	4824	7.2500	2.7550	5.0000	1
1025	564	2521	4.3500	1.4355	3.0000	1
1025	570	3567	4.3500	2.1750	3.0000	1
1025	574	4615	2.9000	1.3050	2.0000	1
1025	575	4819	5.8000	2.4940	4.0000	1
1025	579	1316	4.3500	1.8270	3.0000	1
1025	582	8934	4.3500	2.1750	3.0000	1
1025	584	1916	2.9000	1.3340	2.0000	1
1025	611	3254	4.3500	1.4355	3.0000	1
1025	623	6138	2.9000	1.3340	2.0000	1
1025	627	177	4.3500	2.1315	3.0000	1
1025	658	9170	2.9000	1.2760	2.0000	1
1025	658	10032	5.8000	2.6100	4.0000	1
1025	674	5505	4.3500	1.3920	3.0000	1
1025	683	1110	4.3500	1.7835	3.0000	1
1025	685	4417	5.8000	2.6100	4.0000	1
1025	686	8769	5.8000	2.0300	4.0000	1
1025	714	5470	1.4500	0.6815	1.0000	1
1025	729	4438	4.3500	2.0010	3.0000	1
1026	371	3480	8.5200	3.0672	4.0000	1
1026	379	4439	6.3900	2.8116	3.0000	1
1026	380	10213	4.2600	1.9596	2.0000	1
1026	401	2738	8.5200	3.9192	4.0000	1
1026	409	4471	6.3900	2.8755	3.0000	1
1026	411	2289	6.3900	2.3643	3.0000	1
1026	422	6001	4.2600	1.4484	2.0000	1
1026	433	6307	6.3900	2.3004	3.0000	1
1026	438	4783	8.5200	4.0896	4.0000	1
1026	453	3728	8.5200	3.7488	4.0000	1
1026	461	4161	8.5200	2.8968	4.0000	1
1026	462	1418	2.1300	0.8946	1.0000	1
1026	468	5814	8.5200	4.0044	4.0000	1
1026	469	1714	4.2600	1.4058	2.0000	1
1026	471	3491	8.5200	3.3228	4.0000	1
1026	472	6617	8.5200	3.4932	4.0000	1
1026	493	9281	4.2600	1.9170	2.0000	1
1026	495	6956	6.3900	2.1087	3.0000	1
1026	524	3455	4.2600	1.8744	2.0000	1
1026	540	4867	6.3900	2.2365	3.0000	1
1026	553	3980	6.3900	2.9394	3.0000	1
1026	558	4019	8.5200	3.4080	4.0000	1
1026	561	7130	6.3900	2.7477	3.0000	1
1026	570	6624	8.5200	2.5560	4.0000	1
1026	574	7806	6.3900	2.8755	3.0000	1
1026	576	206	4.2600	1.2780	2.0000	1
1026	584	4659	6.3900	2.3004	3.0000	1
1026	585	8793	4.2600	2.0022	2.0000	1
1026	595	2293	4.2600	1.3632	2.0000	1
1026	601	9383	6.3900	3.1950	3.0000	1
1026	603	10134	6.3900	2.3643	3.0000	1
1026	608	527	6.3900	2.2365	3.0000	1
1026	610	6352	6.3900	2.6199	3.0000	1
1026	612	9380	6.3900	1.9170	3.0000	1
1026	617	5867	6.3900	3.0033	3.0000	1
1026	632	2689	8.5200	2.9820	4.0000	1
1026	648	7076	4.2600	1.7892	2.0000	1
1026	658	466	8.5200	2.8116	4.0000	1
1026	661	9264	6.3900	2.3004	3.0000	1
1026	678	9233	6.3900	2.4921	3.0000	1
1026	680	4204	10.6500	3.7275	5.0000	1
1026	686	373	6.3900	2.6838	3.0000	1
1026	692	6690	4.2600	1.5762	2.0000	1
1026	696	8133	4.2600	2.1300	2.0000	1
1026	702	3349	4.2600	1.6614	2.0000	1
1026	703	2824	6.3900	2.2365	3.0000	1
1026	707	6008	8.5200	2.9820	4.0000	1
1026	711	7153	4.2600	1.8744	2.0000	1
1026	725	4846	6.3900	2.3643	3.0000	1
1026	728	7410	6.3900	2.6199	3.0000	1
1027	373	7780	6.9300	2.0790	3.0000	1
1027	375	1070	4.6200	2.2176	2.0000	1
1027	377	6705	9.2400	3.9732	4.0000	1
1027	386	2270	9.2400	3.7884	4.0000	1
1027	386	6997	11.5500	3.8115	5.0000	1
1027	389	9826	9.2400	2.7720	4.0000	1
1027	394	4243	6.9300	3.0492	3.0000	1
1027	404	3707	4.6200	1.5708	2.0000	1
1027	426	7862	11.5500	4.2735	5.0000	1
1027	429	10152	9.2400	3.7884	4.0000	1
1027	440	4963	9.2400	4.4352	4.0000	1
1027	460	1297	9.2400	4.6200	4.0000	1
1027	466	9383	6.9300	3.4650	3.0000	1
1027	487	6788	6.9300	3.3957	3.0000	1
1027	495	1470	9.2400	4.3428	4.0000	1
1027	495	7258	4.6200	1.5708	2.0000	1
1027	503	5295	9.2400	3.7884	4.0000	1
1027	540	9826	9.2400	2.7720	4.0000	1
1027	550	1941	9.2400	4.0656	4.0000	1
1027	552	10273	6.9300	3.3957	3.0000	1
1027	561	7899	6.9300	3.0492	3.0000	1
1027	564	44	6.9300	2.4255	3.0000	1
1027	564	6119	9.2400	4.5276	4.0000	1
1027	585	1720	4.6200	1.4784	2.0000	1
1027	586	7780	4.6200	1.6170	2.0000	1
1027	597	1070	9.2400	4.2504	4.0000	1
1027	604	8840	4.6200	1.8480	2.0000	1
1027	616	186	6.9300	3.2571	3.0000	1
1027	626	5244	6.9300	2.5641	3.0000	1
1027	636	6570	9.2400	3.5112	4.0000	1
1027	651	8003	6.9300	2.2869	3.0000	1
1027	660	4204	6.9300	2.4255	3.0000	1
1027	661	5768	4.6200	1.9866	2.0000	1
1027	677	6788	6.9300	3.4650	3.0000	1
1027	677	8793	9.2400	4.6200	4.0000	1
1027	679	6432	9.2400	3.4188	4.0000	1
1027	692	1850	6.9300	2.1483	3.0000	1
1027	705	3306	4.6200	1.8942	2.0000	1
1027	707	8618	6.9300	2.2869	3.0000	1
1027	711	4372	6.9300	3.1878	3.0000	1
1027	721	2224	4.6200	2.1714	2.0000	1
1027	723	3486	9.2400	3.7884	4.0000	1
1027	723	4131	6.9300	3.2571	3.0000	1
1027	724	7589	6.9300	3.1878	3.0000	1
1027	725	3491	6.9300	2.7027	3.0000	1
1027	727	1442	6.9300	3.0492	3.0000	1
1028	369	6236	6.7200	3.0912	3.0000	1
1028	371	2218	11.2000	4.5920	5.0000	1
1028	376	8075	4.4800	1.9712	2.0000	1
1028	379	566	2.2400	0.8064	1.0000	1
1028	386	994	6.7200	2.0832	3.0000	1
1028	387	532	4.4800	1.8368	2.0000	1
1028	391	5358	6.7200	2.6208	3.0000	1
1028	399	3826	8.9600	3.7632	4.0000	1
1028	405	7558	6.7200	2.8896	3.0000	1
1028	409	1538	4.4800	1.5680	2.0000	1
1028	409	7246	6.7200	2.6208	3.0000	1
1028	409	7379	4.4800	1.9712	2.0000	1
1028	417	9977	6.7200	3.0912	3.0000	1
1028	420	8983	4.4800	1.3888	2.0000	1
1028	423	8452	8.9600	2.8672	4.0000	1
1028	428	1378	4.4800	2.0608	2.0000	1
1028	440	7205	6.7200	3.0912	3.0000	1
1028	440	7849	6.7200	3.0912	3.0000	1
1028	442	2905	4.4800	1.5232	2.0000	1
1028	469	5895	8.9600	3.1360	4.0000	1
1028	483	9667	8.9600	3.8528	4.0000	1
1028	485	2737	8.9600	2.9568	4.0000	1
1028	497	5957	8.9600	3.9424	4.0000	1
1028	501	7617	4.4800	1.5680	2.0000	1
1028	501	9433	4.4800	1.7024	2.0000	1
1028	501	9533	8.9600	3.5840	4.0000	1
1028	529	5408	6.7200	3.2256	3.0000	1
1028	533	3476	8.9600	2.7776	4.0000	1
1028	534	4418	6.7200	3.0912	3.0000	1
1028	538	3585	4.4800	1.8816	2.0000	1
1028	538	9194	8.9600	3.4944	4.0000	1
1028	539	4824	8.9600	3.4944	4.0000	1
1028	539	8308	8.9600	3.6736	4.0000	1
1028	540	5931	8.9600	2.8672	4.0000	1
1028	544	9040	8.9600	2.8672	4.0000	1
1028	552	6347	6.7200	2.0160	3.0000	1
1028	553	1035	6.7200	2.4192	3.0000	1
1028	553	5895	8.9600	4.4800	4.0000	1
1028	557	2957	6.7200	2.2176	3.0000	1
1028	557	8094	4.4800	1.5232	2.0000	1
1028	574	9631	4.4800	1.4336	2.0000	1
1028	594	5295	8.9600	3.1360	4.0000	1
1028	600	2158	6.7200	2.0832	3.0000	1
1028	602	3548	6.7200	2.7552	3.0000	1
1028	614	3513	6.7200	2.3520	3.0000	1
1028	641	4507	4.4800	1.4336	2.0000	1
1028	685	1533	6.7200	2.7552	3.0000	1
1028	685	4541	6.7200	3.0912	3.0000	1
1028	685	5174	6.7200	2.8896	3.0000	1
1028	686	1529	8.9600	3.9424	4.0000	1
1028	688	1701	6.7200	2.9568	3.0000	1
1028	698	2270	8.9600	3.2256	4.0000	1
1028	701	6788	6.7200	3.3600	3.0000	1
1028	714	4372	4.4800	1.7024	2.0000	1
1028	716	5862	4.4800	2.1504	2.0000	1
1028	716	7967	8.9600	3.6736	4.0000	1
1028	729	5508	8.9600	3.2256	4.0000	1
1029	368	3596	6.7200	3.2928	4.0000	1
1029	371	4322	3.3600	1.4448	2.0000	1
1029	409	10056	5.0400	2.0664	3.0000	1
1029	426	10226	3.3600	1.0752	2.0000	1
1029	430	1818	6.7200	3.0912	4.0000	1
1029	436	5868	3.3600	1.5792	2.0000	1
1029	438	4704	6.7200	2.1504	4.0000	1
1029	442	6107	8.4000	3.3600	5.0000	1
1029	459	6268	3.3600	1.2096	2.0000	1
1029	469	436	5.0400	2.3688	3.0000	1
1029	482	976	5.0400	2.4192	3.0000	1
1029	500	9169	3.3600	1.4784	2.0000	1
1029	501	8526	6.7200	2.3520	4.0000	1
1029	503	3935	3.3600	1.1760	2.0000	1
1029	504	1433	5.0400	2.3688	3.0000	1
1029	508	4269	8.4000	3.1920	5.0000	1
1029	508	5309	1.6800	0.8064	1.0000	1
1029	528	3586	6.7200	3.2928	4.0000	1
1029	539	1983	6.7200	2.6880	4.0000	1
1029	549	3160	3.3600	1.5456	2.0000	1
1029	567	3937	5.0400	1.8144	3.0000	1
1029	574	2065	5.0400	2.2176	3.0000	1
1029	579	2915	5.0400	1.7640	3.0000	1
1029	588	7233	3.3600	1.1088	2.0000	1
1029	590	3787	3.3600	1.5792	2.0000	1
1029	591	3533	6.7200	2.0160	4.0000	1
1029	591	4094	5.0400	2.2176	3.0000	1
1029	592	1145	5.0400	2.3184	3.0000	1
1029	615	9433	3.3600	1.2768	2.0000	1
1029	617	1089	6.7200	2.6880	4.0000	1
1029	632	7920	5.0400	1.6128	3.0000	1
1029	641	9747	3.3600	1.2768	2.0000	1
1029	649	435	6.7200	3.0912	4.0000	1
1029	655	4697	6.7200	2.4192	4.0000	1
1029	674	1089	8.4000	2.9400	5.0000	1
1029	677	5408	3.3600	1.2096	2.0000	1
1029	677	5541	3.3600	1.4448	2.0000	1
1029	688	6982	3.3600	1.5120	2.0000	1
1029	691	5026	6.7200	2.2176	4.0000	1
1029	691	7408	5.0400	1.6128	3.0000	1
1029	692	9937	5.0400	1.9152	3.0000	1
1029	697	9453	3.3600	1.2096	2.0000	1
1029	714	4583	6.7200	3.0912	4.0000	1
1029	716	3392	8.4000	3.6120	5.0000	1
1029	718	3759	6.7200	2.9568	4.0000	1
1029	724	1352	6.7200	2.4864	4.0000	1
1029	725	4858	5.0400	2.3184	3.0000	1
1029	729	9710	5.0400	1.9152	3.0000	1
1030	371	2031	7.9200	2.6136	3.0000	1
1030	375	9781	7.9200	3.8016	3.0000	1
1030	386	2695	7.9200	3.3264	3.0000	1
1030	387	1690	7.9200	2.4552	3.0000	1
1030	393	1254	5.2800	1.7424	2.0000	1
1030	404	6273	7.9200	2.6136	3.0000	1
1030	405	3882	10.5600	4.6464	4.0000	1
1030	414	7486	10.5600	4.9632	4.0000	1
1030	417	3521	5.2800	1.8480	2.0000	1
1030	424	4373	5.2800	2.2176	2.0000	1
1030	435	6712	7.9200	3.7224	3.0000	1
1030	435	9897	10.5600	5.1744	4.0000	1
1030	437	3711	7.9200	3.8808	3.0000	1
1030	440	7768	7.9200	3.4848	3.0000	1
1030	455	7195	7.9200	2.4552	3.0000	1
1030	460	8427	5.2800	2.4288	2.0000	1
1030	462	4078	10.5600	5.2800	4.0000	1
1030	466	7200	7.9200	3.7224	3.0000	1
1030	468	7250	10.5600	3.5904	4.0000	1
1030	472	1044	7.9200	3.5640	3.0000	1
1030	475	311	10.5600	3.1680	4.0000	1
1030	495	8921	7.9200	3.0888	3.0000	1
1030	507	685	10.5600	4.1184	4.0000	1
1030	507	1751	10.5600	5.1744	4.0000	1
1030	508	400	7.9200	3.8016	3.0000	1
1030	514	5467	2.6400	0.9240	1.0000	1
1030	519	4405	7.9200	3.4848	3.0000	1
1030	520	1533	10.5600	4.8576	4.0000	1
1030	546	5141	7.9200	2.8512	3.0000	1
1030	548	7366	7.9200	3.0096	3.0000	1
1030	549	1607	7.9200	3.1680	3.0000	1
1030	551	4925	7.9200	3.9600	3.0000	1
1030	551	9309	7.9200	2.8512	3.0000	1
1030	560	4622	5.2800	1.6896	2.0000	1
1030	564	3927	10.5600	4.8576	4.0000	1
1030	564	10274	7.9200	3.7224	3.0000	1
1030	567	5903	5.2800	2.2176	2.0000	1
1030	571	1310	7.9200	2.9304	3.0000	1
1030	590	7027	7.9200	3.1680	3.0000	1
1030	592	9745	7.9200	3.2472	3.0000	1
1030	593	6161	7.9200	2.7720	3.0000	1
1030	619	2376	7.9200	2.3760	3.0000	1
1030	624	834	7.9200	3.1680	3.0000	1
1030	630	1328	5.2800	2.1120	2.0000	1
1030	641	4763	10.5600	4.3296	4.0000	1
1030	647	7095	5.2800	2.4816	2.0000	1
1030	655	8889	10.5600	3.9072	4.0000	1
1030	657	8141	2.6400	0.9768	1.0000	1
1030	658	3163	10.5600	4.8576	4.0000	1
1030	677	2208	7.9200	3.3264	3.0000	1
1030	678	6317	7.9200	3.8016	3.0000	1
1030	680	10097	7.9200	3.0096	3.0000	1
1030	692	3245	7.9200	2.7720	3.0000	1
1030	695	6712	10.5600	4.2240	4.0000	1
1030	718	2444	5.2800	1.6896	2.0000	1
1030	721	1983	10.5600	4.2240	4.0000	1
1030	725	6001	7.9200	3.4056	3.0000	1
1031	372	5991	4.8400	2.0328	4.0000	1
1031	400	719	3.6300	1.3794	3.0000	1
1031	400	9040	4.8400	1.8392	4.0000	1
1031	404	3893	6.0500	2.4805	5.0000	1
1031	428	9810	3.6300	1.5609	3.0000	1
1031	429	4961	4.8400	2.4200	4.0000	1
1031	433	3567	4.8400	2.1780	4.0000	1
1031	436	2684	4.8400	1.6456	4.0000	1
1031	438	4405	3.6300	1.6698	3.0000	1
1031	439	5725	3.6300	1.4157	3.0000	1
1031	441	7686	2.4200	1.0890	2.0000	1
1031	453	7521	3.6300	1.5246	3.0000	1
1031	463	9111	3.6300	1.4883	3.0000	1
1031	469	9931	3.6300	1.3794	3.0000	1
1031	488	2612	3.6300	1.2342	3.0000	1
1031	501	6307	6.0500	1.9360	5.0000	1
1031	503	921	2.4200	1.0164	2.0000	1
1031	503	4331	3.6300	1.1616	3.0000	1
1031	532	5183	3.6300	1.5972	3.0000	1
1031	537	20	2.4200	1.1374	2.0000	1
1031	539	2863	2.4200	1.0890	2.0000	1
1031	539	6688	3.6300	1.5972	3.0000	1
1031	540	7355	3.6300	1.7787	3.0000	1
1031	549	3397	2.4200	0.7986	2.0000	1
1031	550	7721	4.8400	2.3716	4.0000	1
1031	551	9064	3.6300	1.5246	3.0000	1
1031	553	8887	2.4200	0.8470	2.0000	1
1031	569	4845	4.8400	1.9844	4.0000	1
1031	574	3773	4.8400	2.1296	4.0000	1
1031	575	3308	2.4200	1.0164	2.0000	1
1031	581	5592	3.6300	1.4883	3.0000	1
1031	585	6307	2.4200	0.8228	2.0000	1
1031	592	4221	3.6300	1.1979	3.0000	1
1031	593	7124	2.4200	1.1616	2.0000	1
1031	596	923	2.4200	0.9438	2.0000	1
1031	597	7849	2.4200	1.1132	2.0000	1
1031	604	9997	2.4200	0.8228	2.0000	1
1031	632	2689	3.6300	1.7787	3.0000	1
1031	645	9461	6.0500	2.9645	5.0000	1
1031	651	3242	3.6300	1.5609	3.0000	1
1031	651	8003	3.6300	1.7424	3.0000	1
1031	654	3155	4.8400	1.6940	4.0000	1
1031	654	4063	3.6300	1.1616	3.0000	1
1031	666	647	3.6300	1.2342	3.0000	1
1031	666	6291	3.6300	1.4883	3.0000	1
1031	673	2493	4.8400	1.7908	4.0000	1
1031	679	5456	2.4200	1.2100	2.0000	1
1031	685	5704	4.8400	1.8392	4.0000	1
1031	686	4543	3.6300	1.8150	3.0000	1
1031	686	6352	3.6300	1.5246	3.0000	1
1031	691	3819	2.4200	1.1374	2.0000	1
1031	692	7607	4.8400	2.1296	4.0000	1
1031	699	714	2.4200	0.8712	2.0000	1
1031	703	6115	2.4200	0.9438	2.0000	1
1031	705	6113	4.8400	1.8392	4.0000	1
1031	705	9920	3.6300	1.4157	3.0000	1
1031	707	6924	3.6300	1.3068	3.0000	1
1031	707	8618	3.6300	1.7424	3.0000	1
1031	710	4488	3.6300	1.6698	3.0000	1
1031	711	941	3.6300	1.4157	3.0000	1
1031	713	5839	3.6300	1.4520	3.0000	1
1031	722	813	3.6300	1.3431	3.0000	1
1031	725	6681	3.6300	1.1616	3.0000	1
1031	727	5686	3.6300	1.7787	3.0000	1
1031	727	7384	4.8400	2.2748	4.0000	1
1032	372	8960	1.6500	0.6930	3.0000	1
1032	385	6566	1.6500	0.4950	3.0000	1
1032	387	8298	1.6500	0.5445	3.0000	1
1032	389	7250	2.2000	1.0120	4.0000	1
1032	391	5766	2.2000	1.0340	4.0000	1
1032	391	6957	1.1000	0.5060	2.0000	1
1032	391	7190	2.7500	1.2375	5.0000	1
1032	400	9040	1.6500	0.7755	3.0000	1
1032	402	6398	1.6500	0.5115	3.0000	1
1032	407	7607	1.6500	0.5940	3.0000	1
1032	409	7281	1.1000	0.4180	2.0000	1
1032	438	5566	1.6500	0.5280	3.0000	1
1032	452	4039	1.1000	0.3740	2.0000	1
1032	453	8840	2.2000	0.6600	4.0000	1
1032	472	748	1.1000	0.4290	2.0000	1
1032	495	7132	1.1000	0.4290	2.0000	1
1032	495	9727	2.2000	1.0120	4.0000	1
1032	500	4239	1.6500	0.5280	3.0000	1
1032	527	4739	1.6500	0.7260	3.0000	1
1032	531	10098	1.6500	0.5775	3.0000	1
1032	536	226	1.1000	0.4180	2.0000	1
1032	539	8947	1.6500	0.5115	3.0000	1
1032	540	7250	2.2000	1.0120	4.0000	1
1032	544	10091	1.6500	0.7260	3.0000	1
1032	553	2918	1.6500	0.5940	3.0000	1
1032	553	3980	2.2000	0.9680	4.0000	1
1032	570	4958	1.6500	0.6105	3.0000	1
1032	582	5398	1.6500	0.8085	3.0000	1
1032	590	9612	1.6500	0.7590	3.0000	1
1032	591	4378	2.2000	0.7920	4.0000	1
1032	593	8172	1.6500	0.7095	3.0000	1
1032	594	8608	2.2000	0.8800	4.0000	1
1032	611	1481	1.6500	0.6600	3.0000	1
1032	629	3021	2.2000	0.8800	4.0000	1
1032	630	1556	2.7500	0.9900	5.0000	1
1032	636	7968	1.6500	0.7260	3.0000	1
1032	647	3228	1.1000	0.4180	2.0000	1
1032	656	488	0.5500	0.2310	1.0000	1
1032	658	2189	1.1000	0.3850	2.0000	1
1032	663	7417	1.1000	0.4290	2.0000	1
1032	674	9580	1.1000	0.4290	2.0000	1
1032	677	7153	1.1000	0.3410	2.0000	1
1032	691	5067	1.6500	0.5775	3.0000	1
1032	691	9897	1.6500	0.6765	3.0000	1
1032	704	4373	1.1000	0.4620	2.0000	1
1032	716	4142	1.6500	0.7920	3.0000	1
1032	717	4787	0.5500	0.2365	1.0000	1
1032	718	6459	2.7500	1.3200	5.0000	1
1032	720	7198	1.6500	0.6435	3.0000	1
1032	721	1334	2.2000	1.0560	4.0000	1
1032	727	1170	2.2000	0.7700	4.0000	1
1033	377	664	3.8200	1.7954	2.0000	1
1033	381	9052	5.7300	2.7504	3.0000	1
1033	391	7696	5.7300	2.6931	3.0000	1
1033	400	10145	5.7300	2.5212	3.0000	1
1033	414	1281	5.7300	2.3493	3.0000	1
1033	418	1785	3.8200	1.4516	2.0000	1
1033	427	8724	5.7300	2.4639	3.0000	1
1033	437	1005	7.6400	2.6740	4.0000	1
1033	444	9951	7.6400	3.7436	4.0000	1
1033	445	4099	7.6400	3.1324	4.0000	1
1033	468	1991	5.7300	2.5212	3.0000	1
1033	469	10259	5.7300	2.6358	3.0000	1
1033	478	8048	7.6400	3.7436	4.0000	1
1033	482	6559	7.6400	3.5144	4.0000	1
1033	489	8172	7.6400	3.5144	4.0000	1
1033	495	3706	3.8200	1.7572	2.0000	1
1033	504	6964	5.7300	1.7763	3.0000	1
1033	523	4490	5.7300	2.8077	3.0000	1
1033	533	9951	5.7300	1.8909	3.0000	1
1033	535	3448	3.8200	1.6044	2.0000	1
1033	538	5596	5.7300	2.0055	3.0000	1
1033	574	8308	7.6400	2.7504	4.0000	1
1033	582	1548	5.7300	2.8077	3.0000	1
1033	585	9860	3.8200	1.4898	2.0000	1
1033	592	3539	5.7300	2.2347	3.0000	1
1033	600	9187	5.7300	2.4639	3.0000	1
1033	603	6553	5.7300	1.8909	3.0000	1
1033	604	2193	7.6400	2.9032	4.0000	1
1033	617	6860	5.7300	2.3493	3.0000	1
1033	619	447	7.6400	3.2088	4.0000	1
1033	621	8746	5.7300	1.7190	3.0000	1
1033	629	9937	7.6400	2.8268	4.0000	1
1033	636	5118	3.8200	1.2224	2.0000	1
1033	652	8598	5.7300	2.4066	3.0000	1
1033	654	8541	7.6400	2.3684	4.0000	1
1033	657	5628	1.9100	0.7449	1.0000	1
1033	658	6059	9.5500	3.5335	5.0000	1
1033	666	9694	5.7300	2.8077	3.0000	1
1033	673	4239	7.6400	2.2920	4.0000	1
1033	695	4021	7.6400	2.7504	4.0000	1
1033	698	2270	7.6400	3.5144	4.0000	1
1033	704	2955	5.7300	2.6358	3.0000	1
1033	711	99	5.7300	2.8650	3.0000	1
1033	711	4372	7.6400	3.3616	4.0000	1
1033	713	10065	7.6400	2.2920	4.0000	1
1033	719	8598	5.7300	2.1201	3.0000	1
1033	724	7589	7.6400	3.3616	4.0000	1
1033	727	4541	5.7300	2.6931	3.0000	1
1034	371	5009	8.7300	4.0158	3.0000	1
1034	372	3321	8.7300	3.8412	3.0000	1
1034	377	5373	8.7300	2.7063	3.0000	1
1034	391	8436	8.7300	3.9285	3.0000	1
1034	402	5135	8.7300	3.4047	3.0000	1
1034	416	1485	8.7300	3.5793	3.0000	1
1034	416	8281	11.6400	5.0052	4.0000	1
1034	422	6500	8.7300	3.4047	3.0000	1
1034	446	6956	8.7300	3.4920	3.0000	1
1034	446	7416	11.6400	4.7724	4.0000	1
1034	447	1594	8.7300	4.3650	3.0000	1
1034	448	3847	5.8200	2.9100	2.0000	1
1034	460	2224	11.6400	5.1216	4.0000	1
1034	464	4423	5.8200	2.2116	2.0000	1
1034	464	7806	8.7300	2.7063	3.0000	1
1034	468	6471	5.8200	2.6772	2.0000	1
1034	475	6425	5.8200	1.8042	2.0000	1
1034	483	2640	8.7300	3.9285	3.0000	1
1034	491	7243	8.7300	2.7936	3.0000	1
1034	494	4625	8.7300	3.6666	3.0000	1
1034	495	2136	8.7300	3.5793	3.0000	1
1034	495	7560	5.8200	2.3862	2.0000	1
1034	520	8960	8.7300	3.3174	3.0000	1
1034	522	3680	14.5500	6.4020	5.0000	1
1034	550	9673	8.7300	2.7063	3.0000	1
1034	551	9318	8.7300	2.7936	3.0000	1
1034	567	7667	8.7300	2.8809	3.0000	1
1034	574	3759	5.8200	2.6772	2.0000	1
1034	576	206	2.9100	1.2804	1.0000	1
1034	579	5322	8.7300	4.2777	3.0000	1
1034	580	2535	8.7300	2.6190	3.0000	1
1034	582	8140	8.7300	4.1904	3.0000	1
1034	590	1282	14.5500	5.3835	5.0000	1
1034	604	435	11.6400	4.6560	4.0000	1
1034	604	7696	5.8200	2.3280	2.0000	1
1034	611	9719	14.5500	4.9470	5.0000	1
1034	613	9800	11.6400	4.1904	4.0000	1
1034	622	6314	8.7300	4.1904	3.0000	1
1034	631	6683	5.8200	1.8624	2.0000	1
1034	643	3540	8.7300	4.0158	3.0000	1
1034	653	8936	2.9100	1.4259	1.0000	1
1034	655	6832	8.7300	3.6666	3.0000	1
1034	681	1758	8.7300	2.7936	3.0000	1
1034	688	4548	8.7300	2.9682	3.0000	1
1034	692	4767	11.6400	3.9576	4.0000	1
1034	702	7181	8.7300	3.4920	3.0000	1
1034	704	7348	11.6400	4.7724	4.0000	1
1034	711	4465	8.7300	2.7936	3.0000	1
1034	718	7971	8.7300	2.7936	3.0000	1
1034	718	8841	8.7300	2.7936	3.0000	1
1034	720	7381	11.6400	4.7724	4.0000	1
1034	722	2614	11.6400	5.7036	4.0000	1
1034	724	8074	5.8200	2.7936	2.0000	1
1034	728	3693	5.8200	2.9100	2.0000	1
1035	377	8551	4.4400	1.5984	4.0000	1
1035	385	5503	3.3300	1.1322	3.0000	1
1035	385	6130	3.3300	1.2654	3.0000	1
1035	386	5206	3.3300	1.2321	3.0000	1
1035	409	9734	3.3300	1.0323	3.0000	1
1035	410	5442	3.3300	1.4652	3.0000	1
1035	434	4240	2.2200	1.1100	2.0000	1
1035	436	5868	2.2200	0.8658	2.0000	1
1035	443	7059	4.4400	1.6872	4.0000	1
1035	445	5991	3.3300	1.5984	3.0000	1
1035	446	6163	3.3300	0.9990	3.0000	1
1035	452	6642	3.3300	1.0656	3.0000	1
1035	470	352	4.4400	1.5540	4.0000	1
1035	471	2769	2.2200	0.9990	2.0000	1
1035	487	8734	3.3300	1.3986	3.0000	1
1035	496	2296	2.2200	0.7770	2.0000	1
1035	507	9184	3.3300	1.6650	3.0000	1
1035	515	9194	3.3300	1.4319	3.0000	1
1035	516	6309	1.1100	0.4440	1.0000	1
1035	519	7835	4.4400	2.0424	4.0000	1
1035	527	4487	1.1100	0.4551	1.0000	1
1035	533	1813	2.2200	0.7770	2.0000	1
1035	535	7486	4.4400	1.8648	4.0000	1
1035	550	3152	3.3300	1.2654	3.0000	1
1035	570	4161	3.3300	1.1655	3.0000	1
1035	574	5449	2.2200	0.6660	2.0000	1
1035	596	1110	4.4400	1.7760	4.0000	1
1035	602	9063	4.4400	1.6872	4.0000	1
1035	615	1783	3.3300	1.1988	3.0000	1
1035	617	8559	4.4400	1.5984	4.0000	1
1035	629	2570	2.2200	0.9102	2.0000	1
1035	638	769	5.5500	2.0535	5.0000	1
1035	649	2947	3.3300	1.6650	3.0000	1
1035	652	9459	3.3300	1.5318	3.0000	1
1035	655	4632	2.2200	0.9990	2.0000	1
1035	656	9200	3.3300	1.0656	3.0000	1
1035	674	625	3.3300	1.3986	3.0000	1
1035	711	5836	4.4400	1.3320	4.0000	1
1035	720	7434	3.3300	1.2987	3.0000	1
1035	729	9710	3.3300	1.1988	3.0000	1
1036	375	5999	6.4200	2.0544	3.0000	1
1036	381	7881	8.5600	3.3384	4.0000	1
1036	382	5984	8.5600	2.9960	4.0000	1
1036	385	8452	6.4200	2.4396	3.0000	1
1036	389	7189	4.2800	1.6692	2.0000	1
1036	394	2725	8.5600	3.5096	4.0000	1
1036	394	8146	4.2800	1.3696	2.0000	1
1036	407	4221	6.4200	2.4396	3.0000	1
1036	409	6047	8.5600	3.9376	4.0000	1
1036	409	7930	4.2800	2.0116	2.0000	1
1036	414	3397	4.2800	1.4124	2.0000	1
1036	422	7065	4.2800	1.8832	2.0000	1
1036	423	2769	4.2800	1.7976	2.0000	1
1036	428	80	6.4200	2.3112	3.0000	1
1036	435	4021	8.5600	3.7664	4.0000	1
1036	439	6880	6.4200	2.8248	3.0000	1
1036	440	4257	8.5600	2.9104	4.0000	1
1036	453	4315	6.4200	2.9532	3.0000	1
1036	478	7104	6.4200	2.3112	3.0000	1
1036	489	1676	8.5600	4.2800	4.0000	1
1036	505	7965	8.5600	2.9104	4.0000	1
1036	508	7190	10.7000	3.7450	5.0000	1
1036	520	8055	4.2800	1.8404	2.0000	1
1036	522	5442	8.5600	4.2800	4.0000	1
1036	528	3273	8.5600	2.9960	4.0000	1
1036	533	7065	4.2800	1.7976	2.0000	1
1036	538	930	8.5600	3.4240	4.0000	1
1036	546	2969	4.2800	1.7120	2.0000	1
1036	548	7366	6.4200	2.3112	3.0000	1
1036	549	5174	6.4200	3.2100	3.0000	1
1036	551	9216	4.2800	1.7976	2.0000	1
1036	553	3682	8.5600	2.9104	4.0000	1
1036	553	7915	8.5600	4.1944	4.0000	1
1036	563	5744	6.4200	2.7606	3.0000	1
1036	574	1415	6.4200	2.7606	3.0000	1
1036	574	4342	6.4200	2.6322	3.0000	1
1036	576	9199	2.1400	0.7918	1.0000	1
1036	580	3404	6.4200	2.8248	3.0000	1
1036	582	602	8.5600	2.7392	4.0000	1
1036	584	4659	8.5600	4.0232	4.0000	1
1036	584	6792	4.2800	2.0544	2.0000	1
1036	586	1611	4.2800	1.5408	2.0000	1
1036	595	2715	6.4200	2.5038	3.0000	1
1036	595	5304	6.4200	2.8248	3.0000	1
1036	595	6578	6.4200	1.9902	3.0000	1
1036	601	2925	6.4200	2.1186	3.0000	1
1036	603	4263	10.7000	4.9220	5.0000	1
1036	605	6744	6.4200	2.3112	3.0000	1
1036	606	5753	4.2800	2.0544	2.0000	1
1036	613	1545	6.4200	2.0544	3.0000	1
1036	613	5992	6.4200	1.9902	3.0000	1
1036	617	3350	6.4200	2.3112	3.0000	1
1036	620	9401	4.2800	1.4552	2.0000	1
1036	641	9401	6.4200	2.3112	3.0000	1
1036	642	757	6.4200	3.0816	3.0000	1
1036	645	2594	4.2800	1.4124	2.0000	1
1036	665	6799	4.2800	2.0544	2.0000	1
1036	674	1082	4.2800	1.4980	2.0000	1
1036	685	7153	6.4200	2.9532	3.0000	1
1036	688	6744	6.4200	1.9260	3.0000	1
1036	691	9715	4.2800	1.4980	2.0000	1
1036	697	1730	4.2800	1.6692	2.0000	1
1036	698	8404	6.4200	2.8890	3.0000	1
1036	711	4614	6.4200	2.6322	3.0000	1
1036	713	3297	6.4200	2.9532	3.0000	1
1036	723	3700	6.4200	2.6322	3.0000	1
1037	367	2533	1.7400	0.7134	3.0000	1
1037	377	2664	1.7400	0.6612	3.0000	1
1037	377	4874	1.1600	0.5104	2.0000	1
1037	377	6705	1.7400	0.6438	3.0000	1
1037	377	8138	2.3200	0.7424	4.0000	1
1037	381	9052	2.3200	1.0672	4.0000	1
1037	429	4736	1.1600	0.4872	2.0000	1
1037	438	4405	2.3200	1.0208	4.0000	1
1037	440	4103	1.7400	0.6438	3.0000	1
1037	444	1917	2.3200	1.0672	4.0000	1
1037	447	1730	1.7400	0.8178	3.0000	1
1037	447	5827	1.7400	0.6786	3.0000	1
1037	453	625	1.7400	0.5394	3.0000	1
1037	453	4536	2.3200	0.9512	4.0000	1
1037	459	158	1.7400	0.8352	3.0000	1
1037	460	4081	2.3200	1.0672	4.0000	1
1037	461	167	1.1600	0.5452	2.0000	1
1037	461	8787	2.3200	0.7888	4.0000	1
1037	469	9433	1.7400	0.7134	3.0000	1
1037	491	9200	2.3200	0.7424	4.0000	1
1037	495	1470	2.3200	1.0440	4.0000	1
1037	495	7713	1.1600	0.5336	2.0000	1
1037	503	2872	1.1600	0.4756	2.0000	1
1037	507	1428	1.7400	0.5742	3.0000	1
1037	515	8887	2.3200	0.8352	4.0000	1
1037	519	6544	1.7400	0.7830	3.0000	1
1037	521	9728	1.7400	0.5394	3.0000	1
1037	539	1024	1.7400	0.5916	3.0000	1
1037	551	3000	1.7400	0.5394	3.0000	1
1037	553	6146	2.3200	0.9512	4.0000	1
1037	559	7160	1.7400	0.5394	3.0000	1
1037	561	110	1.7400	0.6264	3.0000	1
1037	571	8511	1.1600	0.3712	2.0000	1
1037	575	492	0.5800	0.2378	1.0000	1
1037	575	1622	1.7400	0.6612	3.0000	1
1037	581	6953	0.5800	0.2436	1.0000	1
1037	582	1584	2.3200	1.1600	4.0000	1
1037	582	4736	1.7400	0.6960	3.0000	1
1037	585	3869	1.7400	0.5916	3.0000	1
1037	585	9860	1.7400	0.7134	3.0000	1
1037	596	2689	1.7400	0.8526	3.0000	1
1037	603	7643	1.7400	0.6438	3.0000	1
1037	606	4582	1.1600	0.4872	2.0000	1
1037	608	6754	1.7400	0.8178	3.0000	1
1037	613	10059	1.7400	0.6264	3.0000	1
1037	629	9176	1.1600	0.5336	2.0000	1
1037	630	5616	1.7400	0.8004	3.0000	1
1037	632	1333	1.7400	0.5916	3.0000	1
1037	655	4903	1.1600	0.4408	2.0000	1
1037	662	5766	2.3200	1.1136	4.0000	1
1037	662	7051	1.1600	0.5336	2.0000	1
1037	683	9687	1.7400	0.6438	3.0000	1
1037	686	621	2.3200	1.0672	4.0000	1
1037	707	9837	1.1600	0.4176	2.0000	1
1037	708	2224	1.1600	0.4640	2.0000	1
1037	723	3486	2.3200	0.8120	4.0000	1
1038	372	1138	2.2200	0.9768	3.0000	1
1038	372	7743	2.2200	0.6882	3.0000	1
1038	373	819	2.2200	0.9324	3.0000	1
1038	386	5867	2.9600	1.3024	4.0000	1
1038	395	158	1.4800	0.4736	2.0000	1
1038	400	7643	2.2200	0.8214	3.0000	1
1038	412	3813	2.2200	0.7104	3.0000	1
1038	413	6921	2.2200	0.7548	3.0000	1
1038	420	9539	2.2200	0.7326	3.0000	1
1038	439	3932	2.2200	0.8880	3.0000	1
1038	444	7696	2.2200	0.7326	3.0000	1
1038	445	8944	0.7400	0.3108	1.0000	1
1038	446	1426	2.2200	0.7548	3.0000	1
1038	451	7696	2.2200	0.8436	3.0000	1
1038	472	9181	1.4800	0.4884	2.0000	1
1038	495	3682	2.9600	1.0064	4.0000	1
1038	497	4487	0.7400	0.2590	1.0000	1
1038	500	4239	2.9600	1.0656	4.0000	1
1038	528	9951	2.2200	0.8658	3.0000	1
1038	535	2825	3.7000	1.5170	5.0000	1
1038	536	226	2.9600	1.0656	4.0000	1
1038	536	4808	2.2200	1.0878	3.0000	1
1038	536	7396	2.9600	1.3616	4.0000	1
1038	538	1146	2.9600	1.4504	4.0000	1
1038	539	8360	1.4800	0.6808	2.0000	1
1038	553	2116	1.4800	0.5180	2.0000	1
1038	553	2272	2.2200	0.9768	3.0000	1
1038	574	4197	2.9600	1.2728	4.0000	1
1038	574	5295	2.2200	0.7548	3.0000	1
1038	582	9760	2.2200	0.7548	3.0000	1
1038	585	9263	1.4800	0.6808	2.0000	1
1038	595	3928	1.4800	0.5180	2.0000	1
1038	610	941	2.2200	0.8658	3.0000	1
1038	616	56	1.4800	0.5772	2.0000	1
1038	616	4562	2.2200	0.7770	3.0000	1
1038	617	805	2.2200	0.8658	3.0000	1
1038	617	1993	2.9600	1.0064	4.0000	1
1038	649	694	1.4800	0.4736	2.0000	1
1038	663	3437	1.4800	0.5772	2.0000	1
1038	702	5587	2.2200	0.6660	3.0000	1
1038	703	2914	3.7000	1.5910	5.0000	1
1038	718	8509	2.2200	0.9768	3.0000	1
1038	721	1297	2.9600	0.9176	4.0000	1
1039	367	5802	2.4300	1.1907	3.0000	1
1039	368	3596	2.4300	0.8019	3.0000	1
1039	385	5253	3.2400	1.1664	4.0000	1
1039	391	1281	3.2400	1.0368	4.0000	1
1039	405	5958	2.4300	1.1664	3.0000	1
1039	407	10179	1.6200	0.5022	2.0000	1
1039	433	3692	1.6200	0.5670	2.0000	1
1039	444	99	2.4300	0.7533	3.0000	1
1039	463	4239	2.4300	0.8505	3.0000	1
1039	469	1427	2.4300	0.7776	3.0000	1
1039	476	7447	1.6200	0.5022	2.0000	1
1039	478	6964	2.4300	1.1664	3.0000	1
1039	488	7138	3.2400	1.2312	4.0000	1
1039	520	99	1.6200	0.5832	2.0000	1
1039	521	846	3.2400	1.3284	4.0000	1
1039	522	6754	2.4300	0.8262	3.0000	1
1039	532	4204	3.2400	1.0368	4.0000	1
1039	537	5405	2.4300	1.0935	3.0000	1
1039	549	4021	3.2400	1.4904	4.0000	1
1039	551	7720	1.6200	0.5184	2.0000	1
1039	553	1987	2.4300	0.7776	3.0000	1
1039	557	9276	1.6200	0.6156	2.0000	1
1039	558	2908	4.0500	1.4985	5.0000	1
1039	558	8255	3.2400	1.3284	4.0000	1
1039	570	1491	2.4300	0.9234	3.0000	1
1039	571	7862	2.4300	1.1421	3.0000	1
1039	574	1426	2.4300	0.8262	3.0000	1
1039	574	1893	1.6200	0.6966	2.0000	1
1039	574	4659	2.4300	1.1421	3.0000	1
1039	576	3418	3.2400	1.1016	4.0000	1
1039	581	9318	2.4300	0.9234	3.0000	1
1039	590	4367	1.6200	0.6642	2.0000	1
1039	618	992	4.0500	1.4985	5.0000	1
1039	625	5999	2.4300	1.0692	3.0000	1
1039	628	940	2.4300	0.9477	3.0000	1
1039	632	1005	2.4300	0.7533	3.0000	1
1039	636	5636	3.2400	1.3608	4.0000	1
1039	641	3253	1.6200	0.5670	2.0000	1
1039	648	3903	3.2400	1.4904	4.0000	1
1039	661	4879	2.4300	0.9477	3.0000	1
1039	666	3236	2.4300	0.8262	3.0000	1
1039	672	2610	3.2400	1.4904	4.0000	1
1039	673	4239	3.2400	1.1664	4.0000	1
1039	678	1461	2.4300	1.1178	3.0000	1
1039	679	9169	3.2400	1.1664	4.0000	1
1039	685	5781	2.4300	1.0935	3.0000	1
1039	686	1829	2.4300	1.0206	3.0000	1
1039	687	10225	2.4300	0.9720	3.0000	1
1039	698	997	2.4300	0.8262	3.0000	1
1039	716	5643	3.2400	1.4256	4.0000	1
1039	718	625	2.4300	0.8748	3.0000	1
1039	720	6452	3.2400	1.3608	4.0000	1
1039	723	624	1.6200	0.5184	2.0000	1
1039	725	8514	0.8100	0.2916	1.0000	1
1040	373	2740	5.2800	1.7952	4.0000	1
1040	377	7416	5.2800	2.4816	4.0000	1
1040	383	5954	5.2800	2.2704	4.0000	1
1040	383	6194	3.9600	1.1880	3.0000	1
1040	390	2776	1.3200	0.4884	1.0000	1
1040	399	663	5.2800	1.6896	4.0000	1
1040	400	5869	2.6400	0.8184	2.0000	1
1040	416	4499	3.9600	1.7820	3.0000	1
1040	427	2542	3.9600	1.9008	3.0000	1
1040	440	760	2.6400	1.0296	2.0000	1
1040	446	3728	5.2800	2.1648	4.0000	1
1040	453	4659	3.9600	1.2672	3.0000	1
1040	459	1192	2.6400	1.2144	2.0000	1
1040	468	6471	5.2800	2.3232	4.0000	1
1040	477	1124	5.2800	2.1648	4.0000	1
1040	482	6559	3.9600	1.7820	3.0000	1
1040	488	430	3.9600	1.3464	3.0000	1
1040	500	5210	5.2800	2.2176	4.0000	1
1040	519	1957	3.9600	1.4256	3.0000	1
1040	522	2011	5.2800	2.2704	4.0000	1
1040	537	9115	3.9600	1.8216	3.0000	1
1040	549	9309	5.2800	2.4288	4.0000	1
1040	561	3888	3.9600	1.3860	3.0000	1
1040	567	1093	3.9600	1.5444	3.0000	1
1040	574	7269	3.9600	1.7820	3.0000	1
1040	580	9406	3.9600	1.3860	3.0000	1
1040	581	1493	1.3200	0.4752	1.0000	1
1040	586	10186	5.2800	1.5840	4.0000	1
1040	592	8717	2.6400	1.0032	2.0000	1
1040	596	7486	3.9600	1.2276	3.0000	1
1040	604	2193	5.2800	1.9008	4.0000	1
1040	621	9851	3.9600	1.8216	3.0000	1
1040	629	769	6.6000	2.4420	5.0000	1
1040	631	6347	3.9600	1.2276	3.0000	1
1040	632	6499	5.2800	2.1648	4.0000	1
1040	642	4007	3.9600	1.5840	3.0000	1
1040	644	1196	5.2800	2.4288	4.0000	1
1040	655	625	3.9600	1.3464	3.0000	1
1040	658	2688	5.2800	2.0592	4.0000	1
1040	674	9286	2.6400	1.0560	2.0000	1
1040	677	6481	5.2800	2.4288	4.0000	1
1040	685	1979	5.2800	2.4816	4.0000	1
1040	688	4928	5.2800	1.7952	4.0000	1
1040	690	2776	2.6400	0.8712	2.0000	1
1040	692	6372	3.9600	1.4256	3.0000	1
1040	705	569	3.9600	1.7424	3.0000	1
1040	711	9231	2.6400	1.1088	2.0000	1
1040	720	10032	6.6000	2.2440	5.0000	1
1040	723	710	3.9600	1.5444	3.0000	1
1040	724	4892	5.2800	1.7952	4.0000	1
1040	724	8617	2.6400	0.8184	2.0000	1
1040	726	4316	2.6400	0.8448	2.0000	1
1041	368	5019	2.8400	1.1644	4.0000	1
1041	369	6105	2.1300	0.6816	3.0000	1
1041	377	7444	2.8400	1.3064	4.0000	1
1041	386	7179	2.8400	1.0224	4.0000	1
1041	387	924	2.8400	0.9372	4.0000	1
1041	392	3976	2.1300	0.9372	3.0000	1
1041	392	10243	2.1300	0.7455	3.0000	1
1041	400	5295	2.1300	0.9159	3.0000	1
1041	400	8111	2.1300	1.0650	3.0000	1
1041	400	9631	2.1300	0.7029	3.0000	1
1041	404	6501	3.5500	1.2425	5.0000	1
1041	416	4919	2.1300	0.7029	3.0000	1
1041	422	5600	0.7100	0.2556	1.0000	1
1041	423	1153	1.4200	0.4970	2.0000	1
1041	424	6758	2.1300	0.6603	3.0000	1
1041	435	8318	2.1300	0.6816	3.0000	1
1041	436	7586	1.4200	0.5680	2.0000	1
1041	438	6806	2.1300	0.9798	3.0000	1
1041	439	229	2.1300	0.6603	3.0000	1
1041	444	4541	2.1300	0.9372	3.0000	1
1041	444	6559	3.5500	1.2070	5.0000	1
1041	446	1954	2.8400	1.0224	4.0000	1
1041	447	7241	2.1300	0.9159	3.0000	1
1041	463	3976	2.8400	1.2496	4.0000	1
1041	463	6529	2.1300	0.7881	3.0000	1
1041	468	9230	1.4200	0.6816	2.0000	1
1041	472	7601	1.4200	0.5964	2.0000	1
1041	477	9184	2.1300	0.8733	3.0000	1
1041	480	6835	2.1300	1.0437	3.0000	1
1041	502	3164	2.1300	0.8520	3.0000	1
1041	502	5748	1.4200	0.6816	2.0000	1
1041	507	9324	2.8400	1.1644	4.0000	1
1041	509	1069	2.1300	1.0224	3.0000	1
1041	515	5341	1.4200	0.5538	2.0000	1
1041	520	8439	1.4200	0.5112	2.0000	1
1041	521	1838	2.1300	0.8520	3.0000	1
1041	523	6932	1.4200	0.5538	2.0000	1
1041	527	7830	2.8400	1.1360	4.0000	1
1041	534	1347	1.4200	0.6532	2.0000	1
1041	552	1145	2.8400	1.3348	4.0000	1
1041	558	9477	2.8400	0.9088	4.0000	1
1041	561	5639	2.8400	1.2496	4.0000	1
1041	589	6171	1.4200	0.6816	2.0000	1
1041	595	9176	2.1300	0.6603	3.0000	1
1041	600	7331	2.8400	0.9940	4.0000	1
1041	601	2680	3.5500	1.4555	5.0000	1
1041	604	9477	2.1300	0.6816	3.0000	1
1041	618	7438	1.4200	0.6106	2.0000	1
1041	619	1053	1.4200	0.5680	2.0000	1
1041	623	3889	2.1300	1.0437	3.0000	1
1041	626	1721	2.8400	0.9656	4.0000	1
1041	636	192	2.1300	1.0224	3.0000	1
1041	642	757	2.8400	1.2780	4.0000	1
1041	644	8843	1.4200	0.6816	2.0000	1
1041	660	2916	1.4200	0.4970	2.0000	1
1041	661	5365	2.1300	0.9798	3.0000	1
1041	676	8404	2.1300	0.9585	3.0000	1
1041	680	4239	2.1300	0.7455	3.0000	1
1041	685	2166	1.4200	0.6532	2.0000	1
1041	711	7541	2.8400	0.9088	4.0000	1
1041	716	6375	2.1300	1.0224	3.0000	1
1041	721	7051	2.1300	0.9372	3.0000	1
1042	371	7175	3.4500	1.2420	3.0000	1
1042	372	5359	3.4500	1.2075	3.0000	1
1042	379	1297	2.3000	0.9890	2.0000	1
1042	400	2784	3.4500	1.6560	3.0000	1
1042	401	3902	4.6000	1.7020	4.0000	1
1042	420	6667	4.6000	2.1620	4.0000	1
1042	420	9539	3.4500	1.6560	3.0000	1
1042	423	6835	2.3000	0.8740	2.0000	1
1042	433	9040	3.4500	1.6905	3.0000	1
1042	440	4436	2.3000	0.8050	2.0000	1
1042	440	4460	2.3000	0.7590	2.0000	1
1042	449	4162	3.4500	1.5870	3.0000	1
1042	449	6458	3.4500	1.1385	3.0000	1
1042	468	6069	4.6000	1.5180	4.0000	1
1042	470	4727	3.4500	1.1385	3.0000	1
1042	495	7915	2.3000	1.1040	2.0000	1
1042	500	6690	4.6000	1.8400	4.0000	1
1042	501	3460	3.4500	1.3455	3.0000	1
1042	505	5918	3.4500	1.5870	3.0000	1
1042	508	9853	2.3000	0.7130	2.0000	1
1042	519	6350	3.4500	1.1040	3.0000	1
1042	520	8431	1.1500	0.5635	1.0000	1
1042	521	7702	3.4500	1.3455	3.0000	1
1042	537	8138	3.4500	1.2765	3.0000	1
1042	538	3140	2.3000	1.0580	2.0000	1
1042	546	363	4.6000	1.5180	4.0000	1
1042	546	5141	4.6000	1.5640	4.0000	1
1042	549	9937	2.3000	0.7360	2.0000	1
1042	553	3231	4.6000	1.6560	4.0000	1
1042	557	6261	3.4500	1.5870	3.0000	1
1042	563	1633	3.4500	1.3800	3.0000	1
1042	570	3751	3.4500	1.6560	3.0000	1
1042	571	3549	1.1500	0.4370	1.0000	1
1042	574	1468	3.4500	1.6560	3.0000	1
1042	574	9788	2.3000	1.1040	2.0000	1
1042	576	1281	3.4500	1.4835	3.0000	1
1042	584	6792	4.6000	1.7940	4.0000	1
1042	585	2448	4.6000	2.0700	4.0000	1
1042	590	5307	2.3000	0.9660	2.0000	1
1042	593	4403	3.4500	1.1730	3.0000	1
1042	596	5746	4.6000	2.2080	4.0000	1
1042	610	4499	3.4500	1.5180	3.0000	1
1042	616	666	3.4500	1.3800	3.0000	1
1042	632	2507	4.6000	1.9320	4.0000	1
1042	644	9648	3.4500	1.4145	3.0000	1
1042	655	4695	3.4500	1.3800	3.0000	1
1042	661	2988	3.4500	1.1730	3.0000	1
1042	665	4204	4.6000	1.5180	4.0000	1
1042	677	1676	4.6000	1.5180	4.0000	1
1042	680	8963	2.3000	0.7820	2.0000	1
1042	685	159	2.3000	0.9430	2.0000	1
1042	685	7153	4.6000	2.0240	4.0000	1
1042	692	5303	3.4500	1.1040	3.0000	1
1042	697	7842	3.4500	1.5525	3.0000	1
1042	697	8322	3.4500	1.3800	3.0000	1
1042	707	6924	4.6000	2.1160	4.0000	1
1042	711	4678	2.3000	0.8740	2.0000	1
1042	714	326	2.3000	0.6900	2.0000	1
1042	716	8485	4.6000	1.6560	4.0000	1
1042	718	5924	4.6000	1.9780	4.0000	1
1042	722	461	3.4500	1.0695	3.0000	1
1043	372	753	4.7100	1.6014	3.0000	1
1043	373	9050	4.7100	1.7427	3.0000	1
1043	379	4457	3.1400	1.0990	2.0000	1
1043	382	8887	6.2800	3.0144	4.0000	1
1043	384	5696	4.7100	1.9782	3.0000	1
1043	385	1512	3.1400	1.4444	2.0000	1
1043	387	3130	4.7100	1.9782	3.0000	1
1043	423	1468	3.1400	1.4444	2.0000	1
1043	428	5360	4.7100	2.3550	3.0000	1
1043	436	4324	6.2800	2.5120	4.0000	1
1043	439	6989	6.2800	2.5748	4.0000	1
1043	440	6247	4.7100	1.4130	3.0000	1
1043	444	3889	4.7100	2.0253	3.0000	1
1043	446	49	3.1400	1.0362	2.0000	1
1043	446	10026	6.2800	1.9468	4.0000	1
1043	460	629	6.2800	2.5120	4.0000	1
1043	460	7384	4.7100	1.4601	3.0000	1
1043	461	1409	6.2800	2.8888	4.0000	1
1043	475	9772	6.2800	2.0096	4.0000	1
1043	490	6832	4.7100	2.3079	3.0000	1
1043	493	9786	3.1400	1.0362	2.0000	1
1043	551	3692	4.7100	2.3550	3.0000	1
1043	590	2236	6.2800	2.4492	4.0000	1
1043	612	3052	4.7100	2.3079	3.0000	1
1043	619	7871	4.7100	2.0253	3.0000	1
1043	621	4719	6.2800	3.0772	4.0000	1
1043	627	2052	4.7100	1.6956	3.0000	1
1043	629	9176	7.8500	3.4540	5.0000	1
1043	630	5303	4.7100	1.5072	3.0000	1
1043	631	711	3.1400	1.3188	2.0000	1
1043	636	5524	4.7100	1.4601	3.0000	1
1043	642	5109	4.7100	1.9311	3.0000	1
1043	654	1587	3.1400	0.9420	2.0000	1
1043	654	10173	4.7100	2.1195	3.0000	1
1043	656	9928	3.1400	1.0990	2.0000	1
1043	672	1931	3.1400	0.9734	2.0000	1
1043	673	8794	7.8500	3.2970	5.0000	1
1043	677	3533	4.7100	1.7427	3.0000	1
1043	691	9897	4.7100	2.0724	3.0000	1
1043	692	9263	3.1400	0.9734	2.0000	1
1043	698	2270	6.2800	2.7632	4.0000	1
1043	698	5962	4.7100	1.5543	3.0000	1
1043	700	2777	6.2800	2.9516	4.0000	1
1043	705	554	4.7100	2.2608	3.0000	1
1043	711	3130	6.2800	2.8888	4.0000	1
1043	716	4407	4.7100	2.0253	3.0000	1
1043	721	7100	3.1400	1.0048	2.0000	1
1043	726	2769	4.7100	2.1195	3.0000	1
1043	727	1938	3.1400	1.1932	2.0000	1
1043	727	8760	7.8500	2.4335	5.0000	1
1044	368	1811	2.5400	1.0160	2.0000	1
1044	377	1596	2.5400	1.1684	2.0000	1
1044	377	7747	3.8100	1.3335	3.0000	1
1044	379	9928	5.0800	2.0828	4.0000	1
1044	399	7510	3.8100	1.4859	3.0000	1
1044	411	924	3.8100	1.7145	3.0000	1
1044	412	9986	3.8100	1.5240	3.0000	1
1044	414	9309	5.0800	2.3876	4.0000	1
1044	416	5173	3.8100	1.5621	3.0000	1
1044	421	5353	3.8100	1.3335	3.0000	1
1044	435	747	5.0800	2.2860	4.0000	1
1044	438	5204	3.8100	1.9050	3.0000	1
1044	443	2211	2.5400	1.1684	2.0000	1
1044	443	5820	3.8100	1.6383	3.0000	1
1044	444	2171	5.0800	2.0828	4.0000	1
1044	446	154	5.0800	2.2352	4.0000	1
1044	447	1923	3.8100	1.6764	3.0000	1
1044	451	7370	2.5400	1.1938	2.0000	1
1044	451	7696	5.0800	2.4892	4.0000	1
1044	453	863	2.5400	0.9144	2.0000	1
1044	453	5501	3.8100	1.9050	3.0000	1
1044	459	4445	3.8100	1.3335	3.0000	1
1044	461	4039	3.8100	1.6764	3.0000	1
1044	464	1773	6.3500	2.9845	5.0000	1
1044	473	4881	3.8100	1.8669	3.0000	1
1044	495	1547	3.8100	1.6002	3.0000	1
1044	496	1820	5.0800	1.9812	4.0000	1
1044	501	10166	3.8100	1.4097	3.0000	1
1044	504	4061	2.5400	0.9906	2.0000	1
1044	507	7510	3.8100	1.8669	3.0000	1
1044	515	6113	3.8100	1.2192	3.0000	1
1044	515	9837	2.5400	0.8890	2.0000	1
1044	524	9242	5.0800	2.0828	4.0000	1
1044	532	4445	3.8100	1.6383	3.0000	1
1044	535	2587	5.0800	2.3876	4.0000	1
1044	538	6681	3.8100	1.6764	3.0000	1
1044	544	8442	5.0800	2.1844	4.0000	1
1044	548	7896	3.8100	1.8288	3.0000	1
1044	551	1567	5.0800	2.2860	4.0000	1
1044	561	8724	2.5400	0.9906	2.0000	1
1044	563	9881	5.0800	1.7272	4.0000	1
1044	567	6169	2.5400	1.0922	2.0000	1
1044	567	7780	2.5400	1.1684	2.0000	1
1044	571	9897	2.5400	0.9398	2.0000	1
1044	574	1187	3.8100	1.2573	3.0000	1
1044	574	5760	3.8100	1.3335	3.0000	1
1044	575	8816	5.0800	1.6256	4.0000	1
1044	592	1145	5.0800	2.5400	4.0000	1
1044	602	4196	3.8100	1.7526	3.0000	1
1044	603	1603	2.5400	0.8128	2.0000	1
1044	612	3031	3.8100	1.8288	3.0000	1
1044	628	9986	5.0800	2.0320	4.0000	1
1044	629	3711	3.8100	1.8669	3.0000	1
1044	654	1089	2.5400	0.8890	2.0000	1
1044	655	4903	5.0800	1.8288	4.0000	1
1044	657	6131	1.2700	0.4953	1.0000	1
1044	660	8242	3.8100	1.7907	3.0000	1
1044	661	4061	2.5400	0.9906	2.0000	1
1044	661	7366	2.5400	1.1176	2.0000	1
1044	672	7193	3.8100	1.8669	3.0000	1
1044	674	3196	2.5400	0.8636	2.0000	1
1044	676	1070	3.8100	1.2954	3.0000	1
1044	691	9200	3.8100	1.1811	3.0000	1
1044	697	5579	2.5400	1.0668	2.0000	1
1044	703	3819	3.8100	1.2573	3.0000	1
1044	707	5126	5.0800	2.1336	4.0000	1
1044	713	5879	2.5400	0.9144	2.0000	1
1044	722	4508	2.5400	1.1176	2.0000	1
1044	729	457	3.8100	1.3335	3.0000	1
1045	377	7920	7.4000	3.4780	2.0000	1
1045	386	6153	14.8000	5.0320	4.0000	1
1045	399	2921	7.4000	3.1080	2.0000	1
1045	400	2019	14.8000	5.1800	4.0000	1
1045	400	4881	11.1000	5.4390	3.0000	1
1045	400	5170	11.1000	4.4400	3.0000	1
1045	400	9631	11.1000	5.4390	3.0000	1
1045	402	1379	11.1000	5.5500	3.0000	1
1045	402	8263	7.4000	2.5900	2.0000	1
1045	409	8557	11.1000	5.1060	3.0000	1
1045	416	8442	11.1000	5.4390	3.0000	1
1045	418	6291	14.8000	6.8080	4.0000	1
1045	430	3626	11.1000	5.3280	3.0000	1
1045	435	9209	7.4000	3.1080	2.0000	1
1045	448	5340	7.4000	2.5160	2.0000	1
1045	448	9213	11.1000	3.7740	3.0000	1
1045	454	1832	14.8000	6.2160	4.0000	1
1045	470	3130	11.1000	4.2180	3.0000	1
1045	472	964	11.1000	3.9960	3.0000	1
1045	472	1984	11.1000	3.5520	3.0000	1
1045	491	9065	14.8000	5.1800	4.0000	1
1045	495	2632	11.1000	4.9950	3.0000	1
1045	495	9747	11.1000	5.4390	3.0000	1
1045	501	7702	11.1000	3.6630	3.0000	1
1045	502	2547	11.1000	5.4390	3.0000	1
1045	515	2614	11.1000	4.4400	3.0000	1
1045	531	2976	7.4000	2.5160	2.0000	1
1045	544	7589	11.1000	3.4410	3.0000	1
1045	553	4315	11.1000	4.1070	3.0000	1
1045	556	3676	14.8000	4.5880	4.0000	1
1045	561	5278	14.8000	5.0320	4.0000	1
1045	592	9206	11.1000	5.4390	3.0000	1
1045	595	5568	11.1000	5.4390	3.0000	1
1045	596	6846	18.5000	7.9550	5.0000	1
1045	606	563	7.4000	3.4780	2.0000	1
1045	606	9353	11.1000	4.9950	3.0000	1
1045	619	3589	11.1000	3.4410	3.0000	1
1045	623	3242	7.4000	2.9600	2.0000	1
1045	641	7182	11.1000	4.7730	3.0000	1
1045	646	1743	11.1000	5.2170	3.0000	1
1045	656	5374	14.8000	6.3640	4.0000	1
1045	661	2765	7.4000	3.4040	2.0000	1
1045	674	1142	11.1000	3.5520	3.0000	1
1045	685	1387	11.1000	3.4410	3.0000	1
1045	687	5310	3.7000	1.4060	1.0000	1
1045	696	7271	14.8000	6.5120	4.0000	1
1045	705	6712	7.4000	2.2200	2.0000	1
1045	711	7444	14.8000	5.4760	4.0000	1
1045	711	7800	11.1000	3.8850	3.0000	1
1045	714	3719	11.1000	4.1070	3.0000	1
1045	721	4094	14.8000	5.3280	4.0000	1
1045	729	5678	11.1000	3.4410	3.0000	1
1046	367	1906	3.3200	1.5604	2.0000	1
1046	377	2548	6.6400	2.4568	4.0000	1
1046	379	448	6.6400	2.3240	4.0000	1
1046	392	2390	4.9800	1.7928	3.0000	1
1046	395	2966	4.9800	1.9920	3.0000	1
1046	398	10033	4.9800	1.9422	3.0000	1
1046	405	3882	3.3200	1.0956	2.0000	1
1046	405	6180	4.9800	2.4402	3.0000	1
1046	408	1319	6.6400	2.3240	4.0000	1
1046	411	878	4.9800	2.4900	3.0000	1
1046	414	9976	3.3200	1.3612	2.0000	1
1046	423	2587	4.9800	1.9422	3.0000	1
1046	426	7862	6.6400	2.3904	4.0000	1
1046	434	4867	3.3200	1.4940	2.0000	1
1046	435	6957	4.9800	1.9422	3.0000	1
1046	436	778	4.9800	1.5438	3.0000	1
1046	446	7930	6.6400	2.7224	4.0000	1
1046	449	6458	4.9800	2.4402	3.0000	1
1046	459	4099	6.6400	2.9216	4.0000	1
1046	462	4105	4.9800	2.4402	3.0000	1
1046	466	3649	6.6400	3.1872	4.0000	1
1046	496	8594	3.3200	1.0292	2.0000	1
1046	507	2002	6.6400	2.0584	4.0000	1
1046	515	6138	4.9800	2.0418	3.0000	1
1046	519	1339	3.3200	1.5936	2.0000	1
1046	520	178	6.6400	1.9920	4.0000	1
1046	520	4948	4.9800	1.9422	3.0000	1
1046	521	9832	4.9800	1.8924	3.0000	1
1046	532	5286	4.9800	1.5438	3.0000	1
1046	532	6047	6.6400	2.3240	4.0000	1
1046	533	8617	4.9800	2.1912	3.0000	1
1046	534	7721	4.9800	2.0418	3.0000	1
1046	538	3246	6.6400	3.1208	4.0000	1
1046	539	3981	4.9800	1.6932	3.0000	1
1046	539	4892	3.3200	1.1620	2.0000	1
1046	540	4804	8.3000	4.1500	5.0000	1
1046	548	8463	4.9800	2.1912	3.0000	1
1046	552	8074	6.6400	3.1208	4.0000	1
1046	553	4666	4.9800	1.5936	3.0000	1
1046	553	9327	6.6400	2.6560	4.0000	1
1046	557	9276	6.6400	2.3904	4.0000	1
1046	574	3938	6.6400	2.2576	4.0000	1
1046	574	4868	3.3200	1.3612	2.0000	1
1046	574	7292	4.9800	1.7430	3.0000	1
1046	581	9318	4.9800	1.7928	3.0000	1
1046	594	1309	4.9800	1.5438	3.0000	1
1046	597	9324	6.6400	2.3904	4.0000	1
1046	607	8202	4.9800	1.9920	3.0000	1
1046	613	5191	4.9800	2.0418	3.0000	1
1046	613	7276	6.6400	2.9880	4.0000	1
1046	624	689	4.9800	2.1912	3.0000	1
1046	631	4873	4.9800	2.2410	3.0000	1
1046	644	5982	4.9800	2.3406	3.0000	1
1046	653	1352	8.3000	2.6560	5.0000	1
1046	659	9095	4.9800	1.5438	3.0000	1
1046	660	3497	4.9800	1.5438	3.0000	1
1046	677	5898	4.9800	1.6932	3.0000	1
1046	677	6481	4.9800	2.2410	3.0000	1
1046	677	10209	3.3200	1.2284	2.0000	1
1046	683	2035	6.6400	2.0584	4.0000	1
1046	683	7303	4.9800	1.6434	3.0000	1
1046	685	1430	6.6400	3.3200	4.0000	1
1046	685	5537	4.9800	1.9422	3.0000	1
1046	711	8358	4.9800	1.7928	3.0000	1
1046	718	4557	3.3200	1.1952	2.0000	1
1046	724	1862	3.3200	1.3612	2.0000	1
1047	393	4439	9.6900	4.1667	3.0000	1
1047	394	6203	12.9200	5.6848	4.0000	1
1047	399	10261	6.4600	1.9380	2.0000	1
1047	404	9855	9.6900	3.2946	3.0000	1
1047	409	3673	6.4600	2.5194	2.0000	1
1047	409	5219	12.9200	5.2972	4.0000	1
1047	412	4096	6.4600	3.0362	2.0000	1
1047	412	7400	6.4600	2.3256	2.0000	1
1047	413	3558	9.6900	3.9729	3.0000	1
1047	423	8269	12.9200	5.0388	4.0000	1
1047	438	7132	9.6900	4.8450	3.0000	1
1047	447	1145	6.4600	2.4548	2.0000	1
1047	453	9448	9.6900	4.8450	3.0000	1
1047	454	8572	3.2300	1.1628	1.0000	1
1047	455	6584	12.9200	6.4600	4.0000	1
1047	469	8717	9.6900	4.0698	3.0000	1
1047	470	1283	9.6900	3.0039	3.0000	1
1047	470	8739	12.9200	6.0724	4.0000	1
1047	473	4547	12.9200	6.0724	4.0000	1
1047	474	9225	9.6900	4.2636	3.0000	1
1047	478	2208	9.6900	4.5543	3.0000	1
1047	480	5164	3.2300	1.3889	1.0000	1
1047	488	870	6.4600	3.1008	2.0000	1
1047	495	178	9.6900	4.3605	3.0000	1
1047	501	1648	6.4600	2.2610	2.0000	1
1047	501	3159	12.9200	6.2016	4.0000	1
1047	507	7902	12.9200	5.2972	4.0000	1
1047	527	3467	9.6900	3.7791	3.0000	1
1047	532	3003	6.4600	2.3256	2.0000	1
1047	534	3153	9.6900	3.6822	3.0000	1
1047	539	924	9.6900	4.1667	3.0000	1
1047	552	7580	9.6900	3.9729	3.0000	1
1047	553	1941	9.6900	3.3915	3.0000	1
1047	553	4497	12.9200	5.9432	4.0000	1
1047	556	8966	12.9200	4.7804	4.0000	1
1047	564	10274	12.9200	5.9432	4.0000	1
1047	569	4106	9.6900	3.2946	3.0000	1
1047	571	4397	6.4600	2.4548	2.0000	1
1047	574	8351	9.6900	4.7481	3.0000	1
1047	576	3476	9.6900	4.6512	3.0000	1
1047	582	3668	9.6900	3.6822	3.0000	1
1047	585	6203	9.6900	4.2636	3.0000	1
1047	595	682	9.6900	3.2946	3.0000	1
1047	596	7486	12.9200	4.6512	4.0000	1
1047	599	7567	12.9200	6.3308	4.0000	1
1047	643	8208	9.6900	3.5853	3.0000	1
1047	646	9350	12.9200	4.2636	4.0000	1
1047	654	274	6.4600	2.5194	2.0000	1
1047	659	7124	9.6900	3.6822	3.0000	1
1047	661	268	9.6900	3.8760	3.0000	1
1047	665	7913	12.9200	6.0724	4.0000	1
1047	665	10015	9.6900	3.2946	3.0000	1
1047	683	7481	6.4600	2.3902	2.0000	1
1047	695	7132	6.4600	2.5194	2.0000	1
1047	696	1023	9.6900	4.1667	3.0000	1
1047	697	1582	12.9200	5.2972	4.0000	1
1047	705	4397	9.6900	3.8760	3.0000	1
1047	711	4695	9.6900	3.9729	3.0000	1
1047	720	8370	12.9200	4.0052	4.0000	1
1047	724	8074	9.6900	3.1008	3.0000	1
1047	729	797	9.6900	3.8760	3.0000	1
1048	376	2442	6.6300	2.0553	3.0000	1
1048	377	5958	6.6300	3.0498	3.0000	1
1048	386	6655	4.4200	1.8564	2.0000	1
1048	409	730	6.6300	2.3205	3.0000	1
1048	410	10222	8.8400	4.0664	4.0000	1
1048	416	1154	6.6300	2.2542	3.0000	1
1048	420	5188	6.6300	2.0553	3.0000	1
1048	428	2846	6.6300	2.1216	3.0000	1
1048	439	4132	4.4200	1.6354	2.0000	1
1048	443	6347	6.6300	2.3205	3.0000	1
1048	445	2636	8.8400	3.1824	4.0000	1
1048	447	7884	6.6300	2.5194	3.0000	1
1048	453	4959	6.6300	2.5194	3.0000	1
1048	460	6083	6.6300	2.5857	3.0000	1
1048	460	9928	8.8400	3.7128	4.0000	1
1048	460	10033	6.6300	3.2487	3.0000	1
1048	470	296	6.6300	2.5857	3.0000	1
1048	476	9252	6.6300	3.3150	3.0000	1
1048	479	8281	6.6300	3.1161	3.0000	1
1048	483	8266	6.6300	2.0553	3.0000	1
1048	489	3593	4.4200	1.7238	2.0000	1
1048	493	7844	4.4200	1.6354	2.0000	1
1048	494	4468	6.6300	2.7183	3.0000	1
1048	494	6203	6.6300	2.9172	3.0000	1
1048	495	1524	8.8400	3.0940	4.0000	1
1048	501	5781	6.6300	2.9835	3.0000	1
1048	513	6729	8.8400	3.8012	4.0000	1
1048	520	532	8.8400	3.6244	4.0000	1
1048	527	6266	6.6300	3.2487	3.0000	1
1048	533	3497	6.6300	2.6520	3.0000	1
1048	535	4175	4.4200	2.0332	2.0000	1
1048	539	3003	6.6300	2.5194	3.0000	1
1048	550	8110	6.6300	2.7183	3.0000	1
1048	551	2636	6.6300	2.5857	3.0000	1
1048	556	181	6.6300	2.9835	3.0000	1
1048	561	260	6.6300	2.5857	3.0000	1
1048	561	6754	6.6300	2.0553	3.0000	1
1048	561	7624	6.6300	3.2487	3.0000	1
1048	571	1587	8.8400	3.0940	4.0000	1
1048	571	3656	6.6300	3.1824	3.0000	1
1048	574	346	4.4200	1.9890	2.0000	1
1048	574	4804	8.8400	3.5360	4.0000	1
1048	582	7141	4.4200	1.3260	2.0000	1
1048	597	3124	4.4200	1.5028	2.0000	1
1048	611	1638	6.6300	2.7183	3.0000	1
1048	617	7348	4.4200	1.8564	2.0000	1
1048	619	6564	4.4200	1.5470	2.0000	1
1048	625	7896	8.8400	4.0664	4.0000	1
1048	627	3946	8.8400	3.8012	4.0000	1
1048	629	3921	6.6300	2.8509	3.0000	1
1048	644	2762	6.6300	2.5194	3.0000	1
1048	646	4338	4.4200	1.5028	2.0000	1
1048	649	3178	6.6300	2.5194	3.0000	1
1048	654	3849	6.6300	3.1824	3.0000	1
1048	655	588	11.0500	3.5360	5.0000	1
1048	658	9511	4.4200	1.8564	2.0000	1
1048	661	6185	2.2100	0.6630	1.0000	1
1048	672	6500	8.8400	3.6244	4.0000	1
1048	672	7193	8.8400	3.9780	4.0000	1
1048	684	9051	4.4200	1.5028	2.0000	1
1048	686	7683	4.4200	1.4144	2.0000	1
1048	698	7384	4.4200	1.9890	2.0000	1
1048	699	714	4.4200	1.8564	2.0000	1
1048	706	6771	8.8400	4.0664	4.0000	1
1048	714	2872	4.4200	2.1216	2.0000	1
1048	721	6712	8.8400	3.0056	4.0000	1
1048	725	1720	8.8400	2.8288	4.0000	1
1048	725	2769	6.6300	2.9835	3.0000	1
1049	371	5019	11.7900	5.3055	3.0000	1
1049	377	4261	15.7200	7.3884	4.0000	1
1049	385	1690	11.7900	5.7771	3.0000	1
1049	387	893	15.7200	7.2312	4.0000	1
1049	394	1669	7.8600	3.3012	2.0000	1
1049	400	1655	11.7900	4.3623	3.0000	1
1049	410	9276	7.8600	3.8514	2.0000	1
1049	419	4938	15.7200	7.8600	4.0000	1
1049	446	5873	7.8600	2.9868	2.0000	1
1049	447	6134	7.8600	3.5370	2.0000	1
1049	453	5734	15.7200	7.3884	4.0000	1
1049	453	6168	19.6500	9.6285	5.0000	1
1049	460	8812	11.7900	5.7771	3.0000	1
1049	470	328	15.7200	7.7028	4.0000	1
1049	475	8404	15.7200	5.1876	4.0000	1
1049	476	3515	7.8600	3.0654	2.0000	1
1049	478	2870	11.7900	3.7728	3.0000	1
1049	494	8968	15.7200	4.8732	4.0000	1
1049	497	7963	11.7900	4.5981	3.0000	1
1049	500	8864	15.7200	6.2880	4.0000	1
1049	513	7701	7.8600	3.6156	2.0000	1
1049	515	543	11.7900	5.5413	3.0000	1
1049	540	6348	15.7200	5.5020	4.0000	1
1049	574	511	11.7900	5.8950	3.0000	1
1049	574	1490	11.7900	3.6549	3.0000	1
1049	574	7292	19.6500	6.6810	5.0000	1
1049	586	8269	7.8600	2.6724	2.0000	1
1049	591	5597	15.7200	5.5020	4.0000	1
1049	591	5664	7.8600	2.6724	2.0000	1
1049	594	5150	11.7900	3.6549	3.0000	1
1049	627	6909	11.7900	5.4234	3.0000	1
1049	632	7920	7.8600	3.5370	2.0000	1
1049	647	4719	11.7900	4.7160	3.0000	1
1049	666	3930	15.7200	5.5020	4.0000	1
1049	672	2610	15.7200	6.9168	4.0000	1
1049	677	9409	7.8600	3.2226	2.0000	1
1049	681	1610	11.7900	4.0086	3.0000	1
1049	685	7822	11.7900	3.6549	3.0000	1
1049	689	6888	7.8600	3.7728	2.0000	1
1049	691	5707	7.8600	3.8514	2.0000	1
1049	701	5920	7.8600	3.3012	2.0000	1
1049	705	4094	15.7200	5.3448	4.0000	1
1049	709	7001	15.7200	5.9736	4.0000	1
1049	711	1282	19.6500	6.2880	5.0000	1
1049	713	3580	11.7900	5.7771	3.0000	1
1049	714	7192	7.8600	3.5370	2.0000	1
1049	721	10116	11.7900	4.5981	3.0000	1
1049	724	7920	7.8600	2.4366	2.0000	1
1050	379	878	3.8400	1.1904	3.0000	1
1050	387	7416	2.5600	0.9984	2.0000	1
1050	389	3253	3.8400	1.5744	3.0000	1
1050	393	7830	5.1200	2.4064	4.0000	1
1050	394	7368	5.1200	1.8944	4.0000	1
1050	405	6180	2.5600	0.9472	2.0000	1
1050	410	879	3.8400	1.6512	3.0000	1
1050	414	9187	5.1200	2.5600	4.0000	1
1050	426	4397	5.1200	1.7920	4.0000	1
1050	439	5584	2.5600	1.0752	2.0000	1
1050	445	7384	2.5600	1.1776	2.0000	1
1050	446	9297	3.8400	1.3440	3.0000	1
1050	453	169	3.8400	1.4976	3.0000	1
1050	453	4518	5.1200	2.4064	4.0000	1
1050	454	6319	2.5600	0.9216	2.0000	1
1050	459	9512	5.1200	2.4064	4.0000	1
1050	463	916	3.8400	1.3056	3.0000	1
1050	470	1868	3.8400	1.5744	3.0000	1
1050	470	3213	2.5600	0.8704	2.0000	1
1050	471	6423	2.5600	1.2544	2.0000	1
1050	476	2640	2.5600	1.0496	2.0000	1
1050	478	975	3.8400	1.4976	3.0000	1
1050	483	5002	5.1200	2.5088	4.0000	1
1050	500	8435	5.1200	1.6384	4.0000	1
1050	519	9972	5.1200	1.5872	4.0000	1
1050	522	9276	3.8400	1.8816	3.0000	1
1050	534	2588	5.1200	2.3552	4.0000	1
1050	540	2687	5.1200	1.9456	4.0000	1
1050	551	4522	3.8400	1.6512	3.0000	1
1050	551	5962	3.8400	1.3440	3.0000	1
1050	551	7065	3.8400	1.8816	3.0000	1
1050	551	7897	3.8400	1.4976	3.0000	1
1050	553	1147	3.8400	1.2288	3.0000	1
1050	553	9495	2.5600	0.8960	2.0000	1
1050	556	1798	2.5600	1.2544	2.0000	1
1050	557	10109	2.5600	1.1776	2.0000	1
1050	571	4094	2.5600	1.1520	2.0000	1
1050	608	8545	5.1200	1.9968	4.0000	1
1050	610	1791	3.8400	1.8816	3.0000	1
1050	611	7852	5.1200	2.1504	4.0000	1
1050	621	4078	3.8400	1.3824	3.0000	1
1050	629	7090	2.5600	1.2544	2.0000	1
1050	653	3497	3.8400	1.5360	3.0000	1
1050	654	1587	5.1200	2.5088	4.0000	1
1050	671	7517	3.8400	1.1904	3.0000	1
1050	672	4292	3.8400	1.3056	3.0000	1
1050	673	1024	3.8400	1.3056	3.0000	1
1050	677	2200	3.8400	1.7280	3.0000	1
1050	683	7303	3.8400	1.8816	3.0000	1
1050	685	6153	5.1200	1.7408	4.0000	1
1050	687	8778	6.4000	2.6880	5.0000	1
1050	692	2594	5.1200	1.5872	4.0000	1
1050	695	7997	6.4000	2.6240	5.0000	1
1050	700	625	2.5600	0.8448	2.0000	1
1050	722	6904	3.8400	1.7280	3.0000	1
1050	727	1938	5.1200	1.8432	4.0000	1
1051	371	1414	1.5600	0.6084	3.0000	1
1051	372	55	1.5600	0.5928	3.0000	1
1051	376	3907	1.0400	0.4160	2.0000	1
1051	385	4021	2.6000	0.9620	5.0000	1
1051	399	3336	1.5600	0.7488	3.0000	1
1051	399	6835	1.0400	0.3952	2.0000	1
1051	423	8452	2.6000	1.3000	5.0000	1
1051	427	6757	2.0800	0.9776	4.0000	1
1051	438	8746	1.5600	0.7176	3.0000	1
1051	460	3888	1.0400	0.4992	2.0000	1
1051	470	6712	2.6000	1.1700	5.0000	1
1051	471	9111	2.0800	0.7696	4.0000	1
1051	480	9891	1.5600	0.7644	3.0000	1
1051	513	180	1.5600	0.7488	3.0000	1
1051	515	5610	1.5600	0.6084	3.0000	1
1051	524	7117	2.0800	0.8736	4.0000	1
1051	527	407	1.0400	0.3744	2.0000	1
1051	539	5026	1.0400	0.3120	2.0000	1
1051	553	3305	2.0800	0.7280	4.0000	1
1051	556	3242	1.5600	0.5616	3.0000	1
1051	558	6009	1.5600	0.6864	3.0000	1
1051	561	6196	1.0400	0.3224	2.0000	1
1051	574	1245	1.0400	0.4368	2.0000	1
1051	596	5898	1.0400	0.4264	2.0000	1
1051	602	188	1.0400	0.4056	2.0000	1
1051	622	741	1.0400	0.4056	2.0000	1
1051	628	3697	0.5200	0.1872	1.0000	1
1051	654	1283	1.5600	0.7644	3.0000	1
1051	663	3282	1.5600	0.7332	3.0000	1
1051	684	1831	1.0400	0.4056	2.0000	1
1051	686	9397	1.5600	0.7020	3.0000	1
1051	697	5905	1.5600	0.4836	3.0000	1
1051	701	9932	2.0800	0.7072	4.0000	1
1051	708	4021	1.0400	0.3328	2.0000	1
1051	714	190	2.0800	0.8528	4.0000	1
1051	720	5450	2.0800	0.8944	4.0000	1
1051	720	6551	1.0400	0.3952	2.0000	1
1052	383	2645	1.4000	0.5180	1.0000	1
1052	391	511	2.8000	0.9800	2.0000	1
1052	409	4161	4.2000	1.8480	3.0000	1
1052	429	7569	5.6000	2.1280	4.0000	1
1052	429	9491	5.6000	2.6320	4.0000	1
1052	438	3271	4.2000	1.7220	3.0000	1
1052	446	8015	2.8000	1.4000	2.0000	1
1052	463	2530	5.6000	2.4080	4.0000	1
1052	469	10237	2.8000	0.9240	2.0000	1
1052	480	2663	4.2000	1.6380	3.0000	1
1052	483	3633	5.6000	1.9600	4.0000	1
1052	491	1611	4.2000	2.0580	3.0000	1
1052	495	1263	5.6000	1.7920	4.0000	1
1052	495	5913	4.2000	1.8900	3.0000	1
1052	513	6171	4.2000	1.3440	3.0000	1
1052	521	9832	4.2000	1.5120	3.0000	1
1052	531	4175	2.8000	0.9800	2.0000	1
1052	533	7622	2.8000	0.8680	2.0000	1
1052	534	4623	5.6000	2.6320	4.0000	1
1052	535	5153	2.8000	1.2880	2.0000	1
1052	537	3985	4.2000	1.4700	3.0000	1
1052	538	8336	5.6000	2.5200	4.0000	1
1052	553	8310	4.2000	1.7220	3.0000	1
1052	559	7678	4.2000	1.9320	3.0000	1
1052	563	8902	4.2000	1.3020	3.0000	1
1052	574	2044	4.2000	1.4700	3.0000	1
1052	574	9401	5.6000	2.7440	4.0000	1
1052	582	1192	5.6000	2.5760	4.0000	1
1052	584	1916	4.2000	2.0580	3.0000	1
1052	585	10192	7.0000	3.1500	5.0000	1
1052	591	8947	4.2000	1.7220	3.0000	1
1052	593	7141	5.6000	1.9040	4.0000	1
1052	600	2798	2.8000	0.8680	2.0000	1
1052	623	5092	4.2000	1.6800	3.0000	1
1052	627	682	4.2000	1.4280	3.0000	1
1052	632	10140	2.8000	1.2320	2.0000	1
1052	636	5355	4.2000	1.3860	3.0000	1
1052	646	1743	4.2000	1.2600	3.0000	1
1052	647	7370	4.2000	1.5120	3.0000	1
1052	655	5958	4.2000	1.7640	3.0000	1
1052	671	3169	2.8000	1.2880	2.0000	1
1052	686	6003	5.6000	1.7360	4.0000	1
1052	691	10173	2.8000	1.0080	2.0000	1
1052	695	4623	2.8000	1.1480	2.0000	1
1052	711	5909	2.8000	1.1200	2.0000	1
1052	725	6208	5.6000	2.4080	4.0000	1
1052	727	760	2.8000	1.2040	2.0000	1
1053	380	10213	7.4000	3.6260	4.0000	1
1053	386	7702	9.2500	3.7000	5.0000	1
1053	387	10186	5.5500	1.7760	3.0000	1
1053	389	4678	3.7000	1.7390	2.0000	1
1053	394	9237	5.5500	2.2755	3.0000	1
1053	399	2126	1.8500	0.8880	1.0000	1
1053	401	7683	3.7000	1.1100	2.0000	1
1053	404	7370	7.4000	2.5900	4.0000	1
1053	404	10079	3.7000	1.5540	2.0000	1
1053	405	1248	3.7000	1.4800	2.0000	1
1053	412	6172	5.5500	2.2755	3.0000	1
1053	422	9338	5.5500	2.2200	3.0000	1
1053	424	2513	5.5500	2.6640	3.0000	1
1053	430	9513	3.7000	1.4060	2.0000	1
1053	440	1676	7.4000	2.2200	4.0000	1
1053	440	10100	5.5500	2.4975	3.0000	1
1053	446	8673	3.7000	1.6650	2.0000	1
1053	452	3452	5.5500	1.9425	3.0000	1
1053	461	5556	5.5500	1.8870	3.0000	1
1053	468	1969	3.7000	1.2950	2.0000	1
1053	469	9593	7.4000	2.4420	4.0000	1
1053	470	7569	7.4000	2.9600	4.0000	1
1053	471	158	3.7000	1.7760	2.0000	1
1053	476	1619	5.5500	2.1645	3.0000	1
1053	488	6194	3.7000	1.1100	2.0000	1
1053	495	1153	5.5500	1.9425	3.0000	1
1053	495	9401	7.4000	2.6640	4.0000	1
1053	497	6057	5.5500	2.2200	3.0000	1
1053	514	6653	1.8500	0.7215	1.0000	1
1053	521	1491	5.5500	2.1090	3.0000	1
1053	533	5820	7.4000	3.3300	4.0000	1
1053	534	9643	5.5500	2.2200	3.0000	1
1053	545	4667	7.4000	2.5160	4.0000	1
1053	551	9318	7.4000	3.4040	4.0000	1
1053	576	5063	5.5500	1.7205	3.0000	1
1053	576	8849	3.7000	1.7020	2.0000	1
1053	582	3668	7.4000	2.6640	4.0000	1
1053	592	7655	3.7000	1.4800	2.0000	1
1053	603	1403	5.5500	1.7760	3.0000	1
1053	603	4263	7.4000	3.3300	4.0000	1
1053	604	10091	3.7000	1.7020	2.0000	1
1053	610	7132	5.5500	1.7760	3.0000	1
1053	610	9401	5.5500	1.7760	3.0000	1
1053	614	8133	9.2500	3.7000	5.0000	1
1053	619	4942	5.5500	2.1645	3.0000	1
1053	619	7546	3.7000	1.7020	2.0000	1
1053	622	8560	3.7000	1.2210	2.0000	1
1053	632	4597	7.4000	3.4040	4.0000	1
1053	636	3109	7.4000	2.8860	4.0000	1
1053	646	288	5.5500	1.9425	3.0000	1
1053	654	2587	3.7000	1.5170	2.0000	1
1053	655	5088	7.4000	2.9600	4.0000	1
1053	666	3474	5.5500	1.7760	3.0000	1
1053	672	1994	7.4000	3.7000	4.0000	1
1053	676	7384	3.7000	1.6650	2.0000	1
1053	679	6953	3.7000	1.7760	2.0000	1
1053	683	2668	7.4000	3.1080	4.0000	1
1053	692	5592	5.5500	2.7195	3.0000	1
1053	694	4175	5.5500	2.3310	3.0000	1
1053	705	8577	7.4000	2.2200	4.0000	1
1053	708	9040	7.4000	2.5900	4.0000	1
1053	711	3130	7.4000	3.2560	4.0000	1
1053	720	1527	5.5500	1.9980	3.0000	1
1053	722	4659	3.7000	1.1470	2.0000	1
1053	728	2042	7.4000	2.5160	4.0000	1
1054	383	1808	5.9200	1.8352	4.0000	1
1054	386	1007	4.4400	1.5096	3.0000	1
1054	391	3306	4.4400	1.6428	3.0000	1
1054	399	2371	4.4400	2.1312	3.0000	1
1054	399	5821	5.9200	2.4272	4.0000	1
1054	400	1561	4.4400	1.4208	3.0000	1
1054	411	2368	2.9600	1.1544	2.0000	1
1054	428	2846	5.9200	2.1312	4.0000	1
1054	430	8862	2.9600	1.0656	2.0000	1
1054	439	1750	2.9600	1.3616	2.0000	1
1054	446	1330	7.4000	2.7380	5.0000	1
1054	447	1827	5.9200	1.9536	4.0000	1
1054	447	7655	2.9600	1.1248	2.0000	1
1054	457	4067	5.9200	2.5456	4.0000	1
1054	465	7774	4.4400	2.0424	3.0000	1
1054	468	9230	4.4400	1.4208	3.0000	1
1054	484	338	1.4800	0.6068	1.0000	1
1054	488	870	5.9200	2.3088	4.0000	1
1054	496	1175	2.9600	1.0360	2.0000	1
1054	503	5707	4.4400	2.0424	3.0000	1
1054	534	7678	4.4400	1.9092	3.0000	1
1054	539	5226	4.4400	1.9980	3.0000	1
1054	553	4589	2.9600	1.1248	2.0000	1
1054	553	6544	4.4400	1.4208	3.0000	1
1054	561	5720	1.4800	0.5328	1.0000	1
1054	575	7952	4.4400	2.1312	3.0000	1
1054	579	4664	5.9200	2.5456	4.0000	1
1054	580	541	4.4400	1.6872	3.0000	1
1054	582	2961	2.9600	1.1544	2.0000	1
1054	591	3448	4.4400	2.0868	3.0000	1
1054	601	8123	4.4400	1.9980	3.0000	1
1054	610	6488	4.4400	1.3764	3.0000	1
1054	611	1491	5.9200	2.1312	4.0000	1
1054	611	8731	4.4400	2.2200	3.0000	1
1054	612	6355	4.4400	1.5096	3.0000	1
1054	617	4402	4.4400	1.3764	3.0000	1
1054	623	2690	4.4400	1.8648	3.0000	1
1054	629	5204	4.4400	2.2200	3.0000	1
1054	630	9837	5.9200	2.7824	4.0000	1
1054	644	7721	4.4400	1.5096	3.0000	1
1054	649	3178	4.4400	1.5984	3.0000	1
1054	654	10145	4.4400	1.5984	3.0000	1
1054	655	1582	5.9200	1.7760	4.0000	1
1054	661	3907	4.4400	1.5096	3.0000	1
1054	672	5495	7.4000	3.1820	5.0000	1
1054	677	9916	4.4400	2.1756	3.0000	1
1054	691	5432	5.9200	2.5456	4.0000	1
1054	707	10021	2.9600	1.3024	2.0000	1
1054	711	3550	2.9600	1.3616	2.0000	1
1054	719	1859	4.4400	1.5984	3.0000	1
1054	720	5451	4.4400	1.4652	3.0000	1
1054	722	4552	4.4400	1.9092	3.0000	1
1054	725	3239	4.4400	1.9092	3.0000	1
1054	725	6681	4.4400	2.2200	3.0000	1
1054	726	9318	2.9600	1.3320	2.0000	1
1054	727	3819	5.9200	2.7232	4.0000	1
1054	727	9123	2.9600	1.0952	2.0000	1
1055	372	2722	4.8600	1.7982	3.0000	1
1055	375	2829	4.8600	2.2356	3.0000	1
1055	376	4217	3.2400	1.1988	2.0000	1
1055	377	3020	4.8600	2.1870	3.0000	1
1055	379	9200	6.4800	2.9808	4.0000	1
1055	392	158	3.2400	1.5552	2.0000	1
1055	404	2050	4.8600	1.7496	3.0000	1
1055	409	3586	6.4800	2.9808	4.0000	1
1055	409	7324	4.8600	1.9926	3.0000	1
1055	422	5714	4.8600	1.7496	3.0000	1
1055	422	7725	1.6200	0.4860	1.0000	1
1055	424	8416	3.2400	1.1340	2.0000	1
1055	427	4385	4.8600	1.9926	3.0000	1
1055	435	1990	4.8600	2.0898	3.0000	1
1055	436	5929	4.8600	2.0412	3.0000	1
1055	437	7810	6.4800	2.4624	4.0000	1
1055	446	1042	6.4800	2.2032	4.0000	1
1055	447	5604	4.8600	1.5066	3.0000	1
1055	450	7851	4.8600	2.2356	3.0000	1
1055	455	6096	6.4800	3.2400	4.0000	1
1055	458	8914	4.8600	2.3814	3.0000	1
1055	459	5050	6.4800	2.3976	4.0000	1
1055	476	3515	3.2400	1.5552	2.0000	1
1055	485	2343	4.8600	1.6038	3.0000	1
1055	489	9745	6.4800	2.5272	4.0000	1
1055	497	5000	3.2400	1.3608	2.0000	1
1055	508	10186	6.4800	2.2680	4.0000	1
1055	520	9125	4.8600	1.6524	3.0000	1
1055	522	10149	4.8600	1.9926	3.0000	1
1055	523	7521	3.2400	1.1016	2.0000	1
1055	528	3477	4.8600	2.2842	3.0000	1
1055	533	8617	6.4800	2.2680	4.0000	1
1055	539	2524	4.8600	2.4300	3.0000	1
1055	540	3708	1.6200	0.5994	1.0000	1
1055	549	5504	3.2400	1.2960	2.0000	1
1055	574	3938	6.4800	2.9160	4.0000	1
1055	574	3945	6.4800	2.7864	4.0000	1
1055	575	5476	3.2400	1.1340	2.0000	1
1055	585	1539	4.8600	1.7010	3.0000	1
1055	585	5295	4.8600	2.4300	3.0000	1
1055	594	5150	4.8600	1.7496	3.0000	1
1055	597	10033	3.2400	1.0368	2.0000	1
1055	600	3528	4.8600	2.2356	3.0000	1
1055	600	7948	3.2400	1.4580	2.0000	1
1055	601	666	3.2400	1.6200	2.0000	1
1055	601	9406	6.4800	2.1384	4.0000	1
1055	602	9671	4.8600	1.7496	3.0000	1
1055	602	10068	4.8600	2.0898	3.0000	1
1055	604	3838	6.4800	2.2680	4.0000	1
1055	611	9318	6.4800	2.4624	4.0000	1
1055	611	9638	3.2400	1.4256	2.0000	1
1055	646	4096	4.8600	2.3814	3.0000	1
1055	654	4677	4.8600	1.7496	3.0000	1
1055	660	6529	6.4800	3.2400	4.0000	1
1055	672	9338	4.8600	2.2356	3.0000	1
1055	683	1953	4.8600	2.0412	3.0000	1
1055	686	1107	3.2400	1.1016	2.0000	1
1055	695	6744	4.8600	2.0412	3.0000	1
1055	697	407	4.8600	1.7496	3.0000	1
1055	704	2513	4.8600	2.3328	3.0000	1
1055	716	4063	4.8600	1.6524	3.0000	1
1055	718	7621	6.4800	2.4624	4.0000	1
1055	721	3567	4.8600	1.9440	3.0000	1
1055	728	7952	4.8600	2.2356	3.0000	1
1056	371	7300	5.8600	1.7580	2.0000	1
1056	372	282	8.7900	3.0765	3.0000	1
1056	380	7619	8.7900	2.7249	3.0000	1
1056	383	5162	5.8600	1.8752	2.0000	1
1056	386	8304	14.6500	5.2740	5.0000	1
1056	395	7314	5.8600	2.1682	2.0000	1
1056	412	7735	5.8600	2.6956	2.0000	1
1056	416	806	5.8600	2.7542	2.0000	1
1056	422	6001	5.8600	2.1682	2.0000	1
1056	424	64	8.7900	3.0765	3.0000	1
1056	426	7896	8.7900	2.9886	3.0000	1
1056	428	3145	5.8600	2.5198	2.0000	1
1056	430	2215	8.7900	3.6039	3.0000	1
1056	445	7384	5.8600	2.6370	2.0000	1
1056	445	8466	8.7900	3.8676	3.0000	1
1056	446	5397	5.8600	2.4026	2.0000	1
1056	447	6051	11.7200	4.9224	4.0000	1
1056	447	10140	8.7900	3.2523	3.0000	1
1056	448	41	8.7900	4.0434	3.0000	1
1056	460	5297	11.7200	4.2192	4.0000	1
1056	460	7683	5.8600	2.4026	2.0000	1
1056	472	10147	5.8600	2.4612	2.0000	1
1056	473	8304	14.6500	6.0065	5.0000	1
1056	495	4589	5.8600	2.6956	2.0000	1
1056	497	1387	8.7900	3.1644	3.0000	1
1056	505	3906	8.7900	3.9555	3.0000	1
1056	507	8557	5.8600	2.7542	2.0000	1
1056	520	2204	14.6500	6.2995	5.0000	1
1056	557	10109	8.7900	3.3402	3.0000	1
1056	574	4775	8.7900	3.1644	3.0000	1
1056	596	5929	11.7200	5.1568	4.0000	1
1056	603	6759	5.8600	2.4612	2.0000	1
1056	617	7642	8.7900	4.1313	3.0000	1
1056	623	8172	11.7200	5.5084	4.0000	1
1056	631	6347	11.7200	5.8600	4.0000	1
1056	632	6499	11.7200	5.5084	4.0000	1
1056	646	5484	5.8600	2.2854	2.0000	1
1056	671	7517	11.7200	4.2192	4.0000	1
1056	678	10149	8.7900	4.3071	3.0000	1
1056	685	7810	8.7900	2.8128	3.0000	1
1056	685	10169	5.8600	2.2854	2.0000	1
1056	686	1499	8.7900	4.2192	3.0000	1
1056	686	5060	8.7900	3.3402	3.0000	1
1056	687	8456	8.7900	2.9007	3.0000	1
1056	702	8771	5.8600	1.9338	2.0000	1
1056	703	2547	8.7900	3.9555	3.0000	1
1056	704	8555	5.8600	2.1096	2.0000	1
1056	707	4315	8.7900	3.9555	3.0000	1
1056	713	598	8.7900	2.9886	3.0000	1
1057	371	5906	5.7200	2.0020	4.0000	1
1057	377	304	2.8600	1.1154	2.0000	1
1057	377	1193	4.2900	1.3299	3.0000	1
1057	379	4998	4.2900	1.9734	3.0000	1
1057	383	2513	4.2900	2.1021	3.0000	1
1057	387	2201	5.7200	2.6312	4.0000	1
1057	392	6529	2.8600	1.4014	2.0000	1
1057	399	4642	5.7200	1.7732	4.0000	1
1057	401	5825	5.7200	2.2880	4.0000	1
1057	405	7558	4.2900	2.1021	3.0000	1
1057	408	3436	4.2900	1.6302	3.0000	1
1057	410	4704	7.1500	2.9315	5.0000	1
1057	414	7622	2.8600	1.0868	2.0000	1
1057	429	7522	2.8600	1.0582	2.0000	1
1057	435	9263	5.7200	1.8876	4.0000	1
1057	438	4659	2.8600	1.0868	2.0000	1
1057	453	504	2.8600	1.1154	2.0000	1
1057	472	125	4.2900	1.2870	3.0000	1
1057	474	5724	5.7200	2.0592	4.0000	1
1057	475	5597	2.8600	1.2870	2.0000	1
1057	478	2767	2.8600	0.9724	2.0000	1
1057	491	7997	7.1500	3.2890	5.0000	1
1057	502	8206	5.7200	2.0020	4.0000	1
1057	512	8742	4.2900	1.8018	3.0000	1
1057	518	8246	5.7200	2.4024	4.0000	1
1057	528	2725	5.7200	2.7456	4.0000	1
1057	532	1185	5.7200	1.7732	4.0000	1
1057	533	905	5.7200	2.8600	4.0000	1
1057	539	8308	2.8600	1.3156	2.0000	1
1057	551	1528	4.2900	1.6302	3.0000	1
1057	558	1247	4.2900	1.2870	3.0000	1
1057	567	1706	4.2900	1.9734	3.0000	1
1057	574	4137	4.2900	1.5015	3.0000	1
1057	584	7952	4.2900	1.7589	3.0000	1
1057	585	1528	4.2900	2.0163	3.0000	1
1057	586	5685	4.2900	2.0163	3.0000	1
1057	591	3442	5.7200	2.0020	4.0000	1
1057	605	7570	5.7200	1.7732	4.0000	1
1057	611	5637	5.7200	2.2880	4.0000	1
1057	613	2228	2.8600	1.1154	2.0000	1
1057	626	4680	4.2900	2.0592	3.0000	1
1057	626	7641	4.2900	1.8018	3.0000	1
1057	627	9747	2.8600	1.3156	2.0000	1
1057	645	7713	5.7200	1.8876	4.0000	1
1057	653	9937	5.7200	2.8600	4.0000	1
1057	653	10262	4.2900	1.5444	3.0000	1
1057	654	2042	5.7200	1.7732	4.0000	1
1057	661	3258	5.7200	2.4596	4.0000	1
1057	666	9658	2.8600	1.2012	2.0000	1
1057	672	3467	4.2900	1.6731	3.0000	1
1057	673	4497	5.7200	2.5168	4.0000	1
1057	688	5206	4.2900	1.6302	3.0000	1
1057	694	5432	5.7200	2.7456	4.0000	1
1057	708	8351	5.7200	1.7732	4.0000	1
1057	711	7153	2.8600	1.2584	2.0000	1
1057	718	7971	5.7200	2.8600	4.0000	1
1057	720	6551	5.7200	2.0592	4.0000	1
1057	720	8272	4.2900	1.7589	3.0000	1
1058	369	2208	8.2800	2.9808	3.0000	1
1058	377	7130	5.5200	2.7048	2.0000	1
1058	377	7570	5.5200	2.2632	2.0000	1
1058	381	2313	11.0400	4.4160	4.0000	1
1058	399	9473	11.0400	4.5264	4.0000	1
1058	402	9161	11.0400	4.9680	4.0000	1
1058	410	1619	8.2800	3.5604	3.0000	1
1058	412	9324	5.5200	2.0424	2.0000	1
1058	413	7664	11.0400	3.4224	4.0000	1
1058	420	3735	11.0400	3.5328	4.0000	1
1058	431	2630	2.7600	1.1592	1.0000	1
1058	444	3075	5.5200	2.5392	2.0000	1
1058	445	4597	11.0400	5.2992	4.0000	1
1058	445	6161	8.2800	2.9808	3.0000	1
1058	447	8059	8.2800	3.7260	3.0000	1
1058	450	10211	5.5200	2.7600	2.0000	1
1058	479	3552	8.2800	3.3120	3.0000	1
1058	488	6562	11.0400	4.5264	4.0000	1
1058	490	9102	11.0400	4.5264	4.0000	1
1058	491	3567	8.2800	2.7324	3.0000	1
1058	494	3460	11.0400	4.6368	4.0000	1
1058	495	8283	8.2800	3.3948	3.0000	1
1058	503	4609	5.5200	2.5944	2.0000	1
1058	535	2204	8.2800	3.5604	3.0000	1
1058	550	4875	5.5200	1.7112	2.0000	1
1058	552	2942	11.0400	4.6368	4.0000	1
1058	558	2672	8.2800	3.7260	3.0000	1
1058	559	1361	11.0400	3.8640	4.0000	1
1058	561	5639	5.5200	1.8768	2.0000	1
1058	574	5952	8.2800	2.7324	3.0000	1
1058	582	3539	8.2800	3.2292	3.0000	1
1058	597	8177	5.5200	2.5392	2.0000	1
1058	603	3893	13.8000	5.5200	5.0000	1
1058	603	4240	5.5200	2.6496	2.0000	1
1058	604	10073	11.0400	5.1888	4.0000	1
1058	606	9208	8.2800	2.5668	3.0000	1
1058	617	9959	5.5200	1.8768	2.0000	1
1058	622	3498	8.2800	2.9808	3.0000	1
1058	628	5489	5.5200	1.6560	2.0000	1
1058	638	6114	8.2800	2.5668	3.0000	1
1058	641	1890	8.2800	2.9808	3.0000	1
1058	654	3207	11.0400	5.0784	4.0000	1
1058	654	7666	5.5200	2.5944	2.0000	1
1058	655	5278	8.2800	2.9808	3.0000	1
1058	655	9851	8.2800	3.3948	3.0000	1
1058	658	10099	8.2800	3.6432	3.0000	1
1058	660	6560	8.2800	2.7324	3.0000	1
1058	666	2896	11.0400	3.7536	4.0000	1
1058	671	5096	8.2800	3.5604	3.0000	1
1058	680	6313	11.0400	5.4096	4.0000	1
1058	685	7702	13.8000	5.5200	5.0000	1
1058	688	5593	5.5200	2.3184	2.0000	1
1058	695	10173	8.2800	3.8088	3.0000	1
1058	703	8173	8.2800	2.4840	3.0000	1
1058	711	3728	8.2800	3.3948	3.0000	1
1058	711	9213	11.0400	5.1888	4.0000	1
1058	713	9434	11.0400	4.3056	4.0000	1
1058	716	3392	11.0400	5.4096	4.0000	1
1058	720	5451	8.2800	4.0572	3.0000	1
1058	721	1491	8.2800	2.6496	3.0000	1
1058	724	5501	5.5200	1.9320	2.0000	1
1058	724	5552	5.5200	1.7112	2.0000	1
1059	371	5019	9.1200	3.1920	4.0000	1
1059	373	4659	4.5600	1.7328	2.0000	1
1059	373	8291	9.1200	4.5600	4.0000	1
1059	377	7831	6.8400	2.8728	3.0000	1
1059	379	7920	4.5600	2.1432	2.0000	1
1059	390	9421	2.2800	0.8208	1.0000	1
1059	411	7413	4.5600	1.5960	2.0000	1
1059	411	9851	9.1200	3.9216	4.0000	1
1059	422	3552	6.8400	3.1464	3.0000	1
1059	434	4991	4.5600	1.6416	2.0000	1
1059	435	2861	6.8400	2.6676	3.0000	1
1059	443	4094	4.5600	1.4592	2.0000	1
1059	452	2893	6.8400	2.4624	3.0000	1
1059	454	10243	4.5600	1.6416	2.0000	1
1059	472	3298	4.5600	1.8696	2.0000	1
1059	483	3367	11.4000	4.9020	5.0000	1
1059	485	2343	6.8400	3.3516	3.0000	1
1059	485	7968	9.1200	4.2864	4.0000	1
1059	507	3642	6.8400	2.8728	3.0000	1
1059	512	1124	4.5600	2.1888	2.0000	1
1059	512	2204	6.8400	2.1204	3.0000	1
1059	531	9075	6.8400	2.8044	3.0000	1
1059	533	8617	9.1200	3.1008	4.0000	1
1059	535	2663	4.5600	1.8696	2.0000	1
1059	536	3426	6.8400	2.3940	3.0000	1
1059	538	4340	6.8400	3.0780	3.0000	1
1059	544	4094	11.4000	5.7000	5.0000	1
1059	551	1751	9.1200	4.1952	4.0000	1
1059	559	7190	9.1200	3.9216	4.0000	1
1059	564	7130	9.1200	4.1040	4.0000	1
1059	574	9787	4.5600	1.5960	2.0000	1
1059	590	10153	4.5600	2.2344	2.0000	1
1059	601	5658	9.1200	3.0096	4.0000	1
1059	604	10091	6.8400	2.6676	3.0000	1
1059	608	1537	6.8400	2.9412	3.0000	1
1059	614	5190	6.8400	3.2148	3.0000	1
1059	617	182	6.8400	3.0780	3.0000	1
1059	619	7546	6.8400	2.5992	3.0000	1
1059	627	3183	6.8400	3.1464	3.0000	1
1059	636	3466	6.8400	2.7360	3.0000	1
1059	636	9510	9.1200	4.2864	4.0000	1
1059	642	5194	11.4000	3.6480	5.0000	1
1059	644	8619	6.8400	2.9412	3.0000	1
1059	649	6589	6.8400	3.1464	3.0000	1
1059	651	2368	4.5600	2.0520	2.0000	1
1059	654	5899	9.1200	3.7392	4.0000	1
1059	662	1832	9.1200	3.9216	4.0000	1
1059	666	847	6.8400	2.3940	3.0000	1
1059	677	3903	4.5600	1.6872	2.0000	1
1059	680	10097	6.8400	2.0520	3.0000	1
1059	681	4124	2.2800	0.8208	1.0000	1
1059	687	6541	4.5600	1.5048	2.0000	1
1059	695	9673	4.5600	1.8240	2.0000	1
1059	695	10173	9.1200	4.2864	4.0000	1
1059	698	4066	6.8400	3.2832	3.0000	1
1059	710	6851	6.8400	3.3516	3.0000	1
1059	710	7695	6.8400	2.8044	3.0000	1
1059	719	1953	9.1200	3.1920	4.0000	1
1059	724	7241	6.8400	3.3516	3.0000	1
1059	725	6001	6.8400	3.0780	3.0000	1
1059	728	2086	4.5600	2.0976	2.0000	1
1060	369	4728	8.6100	4.2189	3.0000	1
1060	381	4886	8.6100	3.8745	3.0000	1
1060	395	3160	5.7400	1.9516	2.0000	1
1060	409	1144	11.4800	4.0180	4.0000	1
1060	413	288	11.4800	5.6252	4.0000	1
1060	422	7281	11.4800	3.5588	4.0000	1
1060	430	9513	11.4800	4.1328	4.0000	1
1060	438	8946	8.6100	2.6691	3.0000	1
1060	447	5827	11.4800	3.7884	4.0000	1
1060	450	2277	8.6100	3.7884	3.0000	1
1060	453	4659	5.7400	2.6404	2.0000	1
1060	453	5734	5.7400	2.1812	2.0000	1
1060	454	4803	8.6100	3.5301	3.0000	1
1060	459	8463	8.6100	3.1857	3.0000	1
1060	460	7384	11.4800	4.9364	4.0000	1
1060	462	8647	8.6100	3.0135	3.0000	1
1060	470	6398	8.6100	3.3579	3.0000	1
1060	485	7325	5.7400	2.5830	2.0000	1
1060	523	8164	11.4800	5.2808	4.0000	1
1060	539	2390	8.6100	3.8745	3.0000	1
1060	549	4340	8.6100	3.8745	3.0000	1
1060	561	3645	5.7400	2.5830	2.0000	1
1060	561	5777	5.7400	2.2386	2.0000	1
1060	563	9102	11.4800	4.2476	4.0000	1
1060	570	563	5.7400	2.1812	2.0000	1
1060	574	6560	5.7400	1.9516	2.0000	1
1060	574	6997	8.6100	3.7023	3.0000	1
1060	585	8793	11.4800	4.8216	4.0000	1
1060	591	10173	8.6100	3.9606	3.0000	1
1060	593	5322	11.4800	5.5104	4.0000	1
1060	593	9792	8.6100	2.7552	3.0000	1
1060	610	6488	8.6100	3.0996	3.0000	1
1060	629	6423	11.4800	5.3956	4.0000	1
1060	649	3742	5.7400	1.8368	2.0000	1
1060	651	3242	8.6100	3.8745	3.0000	1
1060	652	1587	5.7400	2.5830	2.0000	1
1060	652	3922	8.6100	4.1328	3.0000	1
1060	654	6018	5.7400	2.5256	2.0000	1
1060	661	8947	5.7400	2.6404	2.0000	1
1060	671	1532	11.4800	4.5920	4.0000	1
1060	677	8793	11.4800	5.0512	4.0000	1
1060	678	4665	8.6100	4.2189	3.0000	1
1060	679	4117	2.8700	1.1480	1.0000	1
1060	686	7182	8.6100	4.0467	3.0000	1
1060	692	9728	8.6100	2.8413	3.0000	1
1060	700	439	8.6100	4.1328	3.0000	1
1060	703	4849	8.6100	2.9274	3.0000	1
1060	705	2378	8.6100	3.2718	3.0000	1
1060	711	1112	8.6100	3.9606	3.0000	1
1060	720	7904	8.6100	3.7023	3.0000	1
1060	721	2511	8.6100	3.8745	3.0000	1
1060	722	2215	11.4800	5.5104	4.0000	1
1060	727	8742	8.6100	3.6162	3.0000	1
1061	379	9200	4.9800	2.2410	3.0000	1
1061	386	1690	4.9800	2.0916	3.0000	1
1061	386	2458	4.9800	1.7430	3.0000	1
1061	391	8374	3.3200	1.1620	2.0000	1
1061	404	2640	3.3200	1.5604	2.0000	1
1061	409	7727	4.9800	2.0418	3.0000	1
1061	413	9045	4.9800	1.8924	3.0000	1
1061	423	7262	4.9800	2.4402	3.0000	1
1061	430	9618	1.6600	0.6806	1.0000	1
1061	437	7810	4.9800	1.7928	3.0000	1
1061	441	769	6.6400	3.1872	4.0000	1
1061	441	9046	1.6600	0.5810	1.0000	1
1061	453	6488	4.9800	1.8924	3.0000	1
1061	454	9176	4.9800	2.2410	3.0000	1
1061	454	9734	6.6400	2.3240	4.0000	1
1061	472	5625	6.6400	2.3904	4.0000	1
1061	483	4291	4.9800	2.0418	3.0000	1
1061	495	1423	6.6400	2.4568	4.0000	1
1061	501	4301	4.9800	1.7430	3.0000	1
1061	534	5999	4.9800	1.9920	3.0000	1
1061	538	261	8.3000	2.7390	5.0000	1
1061	538	1146	4.9800	2.1912	3.0000	1
1061	538	7419	3.3200	1.3612	2.0000	1
1061	539	2237	4.9800	2.0418	3.0000	1
1061	545	9900	8.3000	4.1500	5.0000	1
1061	548	1802	4.9800	2.0916	3.0000	1
1061	550	9373	4.9800	2.4900	3.0000	1
1061	551	4615	4.9800	1.8924	3.0000	1
1061	562	5188	1.6600	0.6142	1.0000	1
1061	567	4666	3.3200	1.4940	2.0000	1
1061	567	5433	4.9800	1.8924	3.0000	1
1061	576	1979	6.6400	2.1248	4.0000	1
1061	582	6072	4.9800	1.9920	3.0000	1
1061	593	770	3.3200	1.1288	2.0000	1
1061	607	1598	6.6400	3.3200	4.0000	1
1061	610	465	6.6400	2.1248	4.0000	1
1061	611	9638	4.9800	1.6932	3.0000	1
1061	615	6763	6.6400	3.3200	4.0000	1
1061	617	424	4.9800	2.2410	3.0000	1
1061	619	1042	4.9800	2.4900	3.0000	1
1061	646	878	6.6400	3.2536	4.0000	1
1061	649	1004	6.6400	2.3240	4.0000	1
1061	652	8768	6.6400	2.2576	4.0000	1
1061	666	7654	4.9800	2.4402	3.0000	1
1061	677	10195	4.9800	1.5936	3.0000	1
1061	687	6659	3.3200	1.2616	2.0000	1
1061	694	5742	3.3200	1.5272	2.0000	1
1061	696	4116	4.9800	1.6434	3.0000	1
1061	697	1861	3.3200	1.3944	2.0000	1
1061	704	7361	3.3200	1.6268	2.0000	1
1061	722	619	4.9800	2.2410	3.0000	1
1061	726	9815	4.9800	2.2908	3.0000	1
1061	727	8374	3.3200	1.5272	2.0000	1
1062	371	2411	4.7600	2.0468	2.0000	1
1062	372	2204	7.1400	2.7132	3.0000	1
1062	373	187	4.7600	1.5708	2.0000	1
1062	409	9734	7.1400	2.9274	3.0000	1
1062	410	4258	9.5200	4.2840	4.0000	1
1062	429	5433	4.7600	1.9040	2.0000	1
1062	447	1964	7.1400	2.8560	3.0000	1
1062	448	1829	7.1400	2.3562	3.0000	1
1062	453	9812	4.7600	1.7136	2.0000	1
1062	462	5328	4.7600	1.7136	2.0000	1
1062	472	3258	7.1400	2.9274	3.0000	1
1062	475	7001	9.5200	3.3320	4.0000	1
1062	479	6560	7.1400	2.3562	3.0000	1
1062	488	6113	7.1400	3.3558	3.0000	1
1062	491	217	9.5200	4.1888	4.0000	1
1062	495	4149	7.1400	2.3562	3.0000	1
1062	495	4589	9.5200	4.1888	4.0000	1
1062	495	5171	7.1400	2.7132	3.0000	1
1062	497	8556	7.1400	2.4276	3.0000	1
1062	501	3567	9.5200	2.9512	4.0000	1
1062	507	6815	7.1400	3.4272	3.0000	1
1062	536	4125	9.5200	2.9512	4.0000	1
1062	551	5962	7.1400	2.7846	3.0000	1
1062	574	5492	7.1400	3.2130	3.0000	1
1062	590	6700	4.7600	1.9040	2.0000	1
1062	618	9779	7.1400	2.2134	3.0000	1
1062	619	6717	7.1400	2.5704	3.0000	1
1062	623	7556	11.9000	4.0460	5.0000	1
1062	625	5999	7.1400	2.9274	3.0000	1
1062	626	7522	7.1400	3.5700	3.0000	1
1062	629	4417	7.1400	2.9274	3.0000	1
1062	632	4460	7.1400	2.5704	3.0000	1
1062	636	3178	7.1400	3.4986	3.0000	1
1062	646	3719	9.5200	4.4744	4.0000	1
1062	660	3976	7.1400	2.4276	3.0000	1
1062	677	9550	7.1400	2.9274	3.0000	1
1062	686	5060	7.1400	2.5704	3.0000	1
1062	686	7262	7.1400	2.1420	3.0000	1
1062	700	8207	4.7600	2.3324	2.0000	1
1062	705	1850	7.1400	2.2848	3.0000	1
1062	705	8222	7.1400	2.4990	3.0000	1
1062	706	9452	4.7600	2.2372	2.0000	1
1062	708	2378	7.1400	2.7132	3.0000	1
1062	716	4614	7.1400	3.1416	3.0000	1
1062	718	4666	4.7600	1.7136	2.0000	1
1062	719	3532	4.7600	1.9516	2.0000	1
1062	719	3810	9.5200	4.0936	4.0000	1
1062	722	573	7.1400	2.4990	3.0000	1
1062	722	3838	7.1400	3.3558	3.0000	1
1062	728	3418	7.1400	2.9274	3.0000	1
1063	373	8401	6.3600	2.2260	2.0000	1
1063	376	2670	12.7200	3.9432	4.0000	1
1063	377	7416	15.9000	5.0880	5.0000	1
1063	387	2553	9.5400	4.2930	3.0000	1
1063	394	1332	9.5400	3.2436	3.0000	1
1063	398	1676	9.5400	4.1976	3.0000	1
1063	407	8242	6.3600	2.8620	2.0000	1
1063	408	3436	9.5400	3.4344	3.0000	1
1063	409	4614	9.5400	4.7700	3.0000	1
1063	412	6106	12.7200	5.2152	4.0000	1
1063	413	2102	9.5400	4.1022	3.0000	1
1063	416	806	9.5400	3.6252	3.0000	1
1063	416	8281	9.5400	4.6746	3.0000	1
1063	423	8098	12.7200	5.2152	4.0000	1
1063	431	8013	3.1800	1.2084	1.0000	1
1063	446	9236	6.3600	2.9892	2.0000	1
1063	454	7192	9.5400	4.6746	3.0000	1
1063	459	3054	6.3600	2.4804	2.0000	1
1063	461	530	9.5400	3.8160	3.0000	1
1063	462	4078	9.5400	4.1976	3.0000	1
1063	468	4543	12.7200	6.1056	4.0000	1
1063	469	8414	9.5400	4.1976	3.0000	1
1063	470	5183	9.5400	4.6746	3.0000	1
1063	475	3143	6.3600	2.3532	2.0000	1
1063	480	511	9.5400	3.3390	3.0000	1
1063	480	4767	15.9000	6.0420	5.0000	1
1063	491	2636	9.5400	4.3884	3.0000	1
1063	495	1497	9.5400	3.8160	3.0000	1
1063	500	1289	12.7200	3.8160	4.0000	1
1063	504	5549	9.5400	4.3884	3.0000	1
1063	513	6933	6.3600	2.6712	2.0000	1
1063	514	3405	6.3600	2.0988	2.0000	1
1063	519	3937	6.3600	2.6076	2.0000	1
1063	520	6098	9.5400	3.2436	3.0000	1
1063	537	1083	12.7200	5.8512	4.0000	1
1063	539	1341	12.7200	6.1056	4.0000	1
1063	553	39	12.7200	4.3248	4.0000	1
1063	553	910	6.3600	2.6712	2.0000	1
1063	553	6574	9.5400	3.2436	3.0000	1
1063	558	4146	12.7200	5.2152	4.0000	1
1063	569	7847	15.9000	5.8830	5.0000	1
1063	571	4397	6.3600	2.9892	2.0000	1
1063	574	2234	9.5400	3.0528	3.0000	1
1063	576	9184	12.7200	6.3600	4.0000	1
1063	579	2915	12.7200	5.3424	4.0000	1
1063	589	9623	9.5400	2.9574	3.0000	1
1063	592	6854	9.5400	4.4838	3.0000	1
1063	601	5658	6.3600	2.7984	2.0000	1
1063	601	9383	9.5400	3.9114	3.0000	1
1063	617	7642	12.7200	6.2328	4.0000	1
1063	636	4131	12.7200	5.8512	4.0000	1
1063	643	5362	9.5400	4.4838	3.0000	1
1063	644	8619	6.3600	2.4804	2.0000	1
1063	647	2588	9.5400	3.6252	3.0000	1
1063	654	2886	12.7200	5.2152	4.0000	1
1063	654	7905	6.3600	2.6076	2.0000	1
1063	658	1389	9.5400	4.1022	3.0000	1
1063	661	7704	9.5400	2.9574	3.0000	1
1063	666	9171	9.5400	4.4838	3.0000	1
1063	671	5978	9.5400	3.3390	3.0000	1
1063	673	614	6.3600	2.0988	2.0000	1
1063	679	5370	9.5400	2.9574	3.0000	1
1063	685	7220	9.5400	3.9114	3.0000	1
1063	688	4117	3.1800	1.2720	1.0000	1
1063	690	2288	6.3600	2.2260	2.0000	1
1063	692	617	6.3600	2.4804	2.0000	1
1063	722	1874	9.5400	4.5792	3.0000	1
1063	728	3816	6.3600	2.6712	2.0000	1
1064	369	6105	1.6200	0.8100	3.0000	1
1064	377	9603	2.1600	1.0584	4.0000	1
1064	379	8414	2.1600	0.6480	4.0000	1
1064	386	2673	1.6200	0.7938	3.0000	1
1064	395	8178	1.0800	0.3240	2.0000	1
1064	411	5831	2.1600	1.0800	4.0000	1
1064	412	7400	1.0800	0.4536	2.0000	1
1064	412	8374	1.0800	0.4968	2.0000	1
1064	423	467	2.1600	0.9288	4.0000	1
1064	429	4961	2.1600	0.9720	4.0000	1
1064	430	302	1.0800	0.4860	2.0000	1
1064	433	9040	1.6200	0.7128	3.0000	1
1064	440	1451	2.1600	0.6696	4.0000	1
1064	445	9524	1.0800	0.4536	2.0000	1
1064	446	8889	1.6200	0.6480	3.0000	1
1064	449	5183	1.6200	0.6804	3.0000	1
1064	453	3799	2.1600	1.0152	4.0000	1
1064	455	6836	1.6200	0.7290	3.0000	1
1064	461	2129	1.0800	0.4104	2.0000	1
1064	466	9383	1.6200	0.6642	3.0000	1
1064	470	1512	2.1600	0.7128	4.0000	1
1064	475	887	1.0800	0.3456	2.0000	1
1064	475	2756	1.6200	0.7938	3.0000	1
1064	488	1555	2.1600	0.7776	4.0000	1
1064	495	5958	1.0800	0.5184	2.0000	1
1064	495	6740	1.6200	0.5670	3.0000	1
1064	501	3567	2.1600	1.0152	4.0000	1
1064	508	6433	2.1600	0.7560	4.0000	1
1064	528	2725	1.6200	0.6318	3.0000	1
1064	539	9461	1.0800	0.3672	2.0000	1
1064	540	5631	2.7000	0.9720	5.0000	1
1064	550	3152	1.6200	0.4860	3.0000	1
1064	552	4099	1.6200	0.5832	3.0000	1
1064	559	149	1.6200	0.6318	3.0000	1
1064	592	4564	1.6200	0.6642	3.0000	1
1064	601	8482	1.0800	0.5292	2.0000	1
1064	610	4499	1.6200	0.6804	3.0000	1
1064	619	4149	2.1600	0.7128	4.0000	1
1064	628	5489	2.1600	1.0584	4.0000	1
1064	629	3691	1.6200	0.7452	3.0000	1
1064	641	644	2.1600	0.9720	4.0000	1
1064	648	5201	2.1600	0.8208	4.0000	1
1064	649	2825	1.6200	0.7128	3.0000	1
1064	653	8887	2.1600	0.7128	4.0000	1
1064	660	4690	1.6200	0.5832	3.0000	1
1064	678	505	1.6200	0.7938	3.0000	1
1064	678	5280	2.7000	0.9450	5.0000	1
1064	679	6953	1.0800	0.4752	2.0000	1
1064	686	5834	1.6200	0.6642	3.0000	1
1064	688	5206	1.6200	0.5832	3.0000	1
1064	692	9728	1.6200	0.7938	3.0000	1
1064	695	530	2.1600	0.7560	4.0000	1
1064	704	5671	2.7000	0.9720	5.0000	1
1064	705	9815	2.1600	0.9504	4.0000	1
1064	709	9029	1.0800	0.3996	2.0000	1
1064	716	3985	2.7000	1.1070	5.0000	1
1064	721	5742	1.0800	0.5292	2.0000	1
1064	722	7720	1.6200	0.5022	3.0000	1
1065	368	9331	5.6400	1.9740	3.0000	1
1065	373	9619	5.6400	2.0868	3.0000	1
1065	376	8342	7.5200	3.2336	4.0000	1
1065	389	6082	7.5200	3.0832	4.0000	1
1065	402	77	5.6400	2.7072	3.0000	1
1065	407	4221	5.6400	1.6920	3.0000	1
1065	413	1565	5.6400	1.8612	3.0000	1
1065	416	6161	3.7600	1.2784	2.0000	1
1065	427	746	5.6400	2.2560	3.0000	1
1065	434	7266	5.6400	2.6508	3.0000	1
1065	442	6832	3.7600	1.2408	2.0000	1
1065	446	7132	5.6400	2.3124	3.0000	1
1065	454	1245	5.6400	2.7636	3.0000	1
1065	454	3921	5.6400	2.5380	3.0000	1
1065	459	2244	3.7600	1.5040	2.0000	1
1065	460	730	5.6400	1.7484	3.0000	1
1065	469	7404	5.6400	1.9176	3.0000	1
1065	471	6736	7.5200	3.3840	4.0000	1
1065	479	1556	7.5200	3.6096	4.0000	1
1065	493	7873	5.6400	2.5380	3.0000	1
1065	495	6574	5.6400	1.9176	3.0000	1
1065	495	9355	5.6400	2.3124	3.0000	1
1065	503	6835	7.5200	2.6320	4.0000	1
1065	512	2204	9.4000	3.3840	5.0000	1
1065	520	4143	5.6400	1.7484	3.0000	1
1065	521	1838	3.7600	1.5792	2.0000	1
1065	521	5425	5.6400	2.5380	3.0000	1
1065	521	7702	7.5200	2.4816	4.0000	1
1065	523	3308	5.6400	2.3124	3.0000	1
1065	532	1481	5.6400	2.0868	3.0000	1
1065	535	1438	5.6400	1.9176	3.0000	1
1065	540	9897	3.7600	1.2784	2.0000	1
1065	549	6001	3.7600	1.5040	2.0000	1
1065	553	4875	3.7600	1.6920	2.0000	1
1065	561	7291	3.7600	1.4664	2.0000	1
1065	567	746	5.6400	2.2560	3.0000	1
1065	574	8254	3.7600	1.8048	2.0000	1
1065	575	424	5.6400	2.2560	3.0000	1
1065	582	2389	7.5200	2.7824	4.0000	1
1065	593	5590	5.6400	2.7072	3.0000	1
1065	593	6423	7.5200	3.1584	4.0000	1
1065	615	4776	5.6400	2.2560	3.0000	1
1065	625	7896	5.6400	2.5944	3.0000	1
1065	627	3938	7.5200	2.3312	4.0000	1
1065	629	6912	3.7600	1.5792	2.0000	1
1065	643	4146	3.7600	1.5040	2.0000	1
1065	649	6589	7.5200	3.3088	4.0000	1
1065	680	4157	7.5200	3.1584	4.0000	1
1065	692	9631	5.6400	1.9740	3.0000	1
1065	695	8284	1.8800	0.7520	1.0000	1
1065	701	6788	3.7600	1.5040	2.0000	1
1065	703	2171	5.6400	2.5380	3.0000	1
1065	703	8935	5.6400	2.3124	3.0000	1
1065	719	6939	7.5200	3.7600	4.0000	1
1065	726	8427	3.7600	1.3912	2.0000	1
1066	377	1036	5.7800	2.0230	2.0000	1
1066	377	4004	11.5600	4.9708	4.0000	1
1066	379	4868	5.7800	2.0808	2.0000	1
1066	387	3567	8.6700	3.4680	3.0000	1
1066	401	3650	5.7800	2.3698	2.0000	1
1066	404	9172	5.7800	2.1964	2.0000	1
1066	426	4397	8.6700	3.3813	3.0000	1
1066	430	8916	8.6700	3.4680	3.0000	1
1066	438	1821	8.6700	3.2946	3.0000	1
1066	438	5442	11.5600	5.4332	4.0000	1
1066	440	5158	8.6700	3.9015	3.0000	1
1066	440	5789	11.5600	4.1616	4.0000	1
1066	443	9956	11.5600	4.0460	4.0000	1
1066	446	1187	5.7800	1.9074	2.0000	1
1066	455	2581	8.6700	3.4680	3.0000	1
1066	460	1602	5.7800	2.7166	2.0000	1
1066	461	991	8.6700	3.2079	3.0000	1
1066	468	5109	8.6700	4.2483	3.0000	1
1066	468	8463	8.6700	4.2483	3.0000	1
1066	476	7899	8.6700	4.1616	3.0000	1
1066	477	2878	11.5600	4.2772	4.0000	1
1066	491	1548	8.6700	3.5547	3.0000	1
1066	491	3567	11.5600	4.6240	4.0000	1
1066	497	3101	11.5600	5.3176	4.0000	1
1066	505	8783	5.7800	2.6588	2.0000	1
1066	507	290	11.5600	4.7396	4.0000	1
1066	507	5686	5.7800	1.8496	2.0000	1
1066	519	3271	11.5600	4.7396	4.0000	1
1066	524	8699	8.6700	2.6877	3.0000	1
1066	528	5739	8.6700	3.7281	3.0000	1
1066	532	3552	8.6700	4.2483	3.0000	1
1066	545	9163	8.6700	4.2483	3.0000	1
1066	557	9772	8.6700	3.0345	3.0000	1
1066	567	2086	8.6700	3.7281	3.0000	1
1066	569	7401	8.6700	4.0749	3.0000	1
1066	570	563	11.5600	4.2772	4.0000	1
1066	575	9814	11.5600	4.5084	4.0000	1
1066	590	4609	8.6700	2.9478	3.0000	1
1066	597	997	8.6700	3.5547	3.0000	1
1066	600	9271	11.5600	4.2772	4.0000	1
1066	627	3183	11.5600	5.0864	4.0000	1
1066	636	5664	11.5600	5.6644	4.0000	1
1066	645	5379	5.7800	2.3120	2.0000	1
1066	647	8577	8.6700	3.6414	3.0000	1
1066	649	8482	8.6700	2.6877	3.0000	1
1066	655	1312	11.5600	4.2772	4.0000	1
1066	660	6522	8.6700	3.8148	3.0000	1
1066	677	9276	8.6700	4.1616	3.0000	1
1066	680	897	8.6700	3.8148	3.0000	1
1066	685	1690	8.6700	3.6414	3.0000	1
1066	691	3819	8.6700	4.0749	3.0000	1
1066	698	3787	11.5600	5.3176	4.0000	1
1066	704	8898	8.6700	3.3813	3.0000	1
1066	722	5895	8.6700	4.3350	3.0000	1
1066	723	9129	8.6700	3.8148	3.0000	1
1066	724	8074	11.5600	5.3176	4.0000	1
1066	724	8794	11.5600	3.8148	4.0000	1
1066	728	7810	11.5600	3.6992	4.0000	1
1067	367	3175	5.2200	1.8792	3.0000	1
1067	372	1005	5.2200	2.6100	3.0000	1
1067	373	2662	6.9600	2.0880	4.0000	1
1067	377	9481	5.2200	2.2968	3.0000	1
1067	384	3855	5.2200	1.9314	3.0000	1
1067	391	3816	5.2200	1.6704	3.0000	1
1067	400	8892	6.9600	2.5056	4.0000	1
1067	408	9891	3.4800	1.1832	2.0000	1
1067	412	4682	6.9600	2.9928	4.0000	1
1067	414	916	6.9600	2.5752	4.0000	1
1067	416	7920	5.2200	1.6182	3.0000	1
1067	423	6912	6.9600	2.6448	4.0000	1
1067	426	2371	3.4800	1.1832	2.0000	1
1067	470	9501	3.4800	1.0440	2.0000	1
1067	487	1186	5.2200	1.5660	3.0000	1
1067	488	6432	5.2200	1.8792	3.0000	1
1067	489	1874	5.2200	2.2446	3.0000	1
1067	495	3243	5.2200	2.3490	3.0000	1
1067	497	5123	3.4800	1.3224	2.0000	1
1067	520	2677	6.9600	3.2016	4.0000	1
1067	528	7810	8.7000	3.3060	5.0000	1
1067	529	8785	3.4800	1.6356	2.0000	1
1067	534	8859	5.2200	2.4012	3.0000	1
1067	537	3293	6.9600	3.4104	4.0000	1
1067	537	9377	5.2200	2.4012	3.0000	1
1067	539	8414	6.9600	3.4104	4.0000	1
1067	548	1802	5.2200	1.8792	3.0000	1
1067	552	2493	3.4800	1.2528	2.0000	1
1067	564	10061	6.9600	2.0880	4.0000	1
1067	567	7187	5.2200	2.3490	3.0000	1
1067	575	2101	5.2200	1.6182	3.0000	1
1067	604	1328	6.9600	2.7840	4.0000	1
1067	606	9687	5.2200	1.6182	3.0000	1
1067	611	1617	3.4800	1.4268	2.0000	1
1067	617	3350	5.2200	2.0880	3.0000	1
1067	627	280	6.9600	2.7840	4.0000	1
1067	627	8015	5.2200	1.9314	3.0000	1
1067	636	9682	6.9600	2.1576	4.0000	1
1067	651	4105	6.9600	2.7840	4.0000	1
1067	676	10240	3.4800	1.2528	2.0000	1
1067	687	8778	8.7000	3.3060	5.0000	1
1067	704	4468	5.2200	1.6182	3.0000	1
1067	708	4727	6.9600	3.4800	4.0000	1
1067	711	3900	5.2200	1.7226	3.0000	1
1067	711	4900	3.4800	1.5660	2.0000	1
1067	711	5142	5.2200	2.4534	3.0000	1
1067	718	7752	3.4800	1.2876	2.0000	1
1068	369	588	6.3300	2.2155	3.0000	1
1068	377	780	6.3300	3.0384	3.0000	1
1068	386	5206	4.2200	1.3082	2.0000	1
1068	392	6423	8.4400	2.5320	4.0000	1
1068	400	2016	6.3300	3.1017	3.0000	1
1068	423	7072	4.2200	1.9412	2.0000	1
1068	424	8370	4.2200	1.7724	2.0000	1
1068	442	5768	6.3300	2.4687	3.0000	1
1068	445	216	6.3300	2.2155	3.0000	1
1068	445	5508	8.4400	4.2200	4.0000	1
1068	447	6683	6.3300	2.2788	3.0000	1
1068	451	354	6.3300	2.7852	3.0000	1
1068	464	3706	6.3300	2.8485	3.0000	1
1068	468	4413	4.2200	1.7724	2.0000	1
1068	469	7892	8.4400	2.5320	4.0000	1
1068	483	3786	8.4400	3.5448	4.0000	1
1068	489	2756	6.3300	2.1522	3.0000	1
1068	491	7997	8.4400	3.7136	4.0000	1
1068	494	9638	4.2200	1.5192	2.0000	1
1068	495	1696	2.1100	0.8440	1.0000	1
1068	495	5171	6.3300	2.2788	3.0000	1
1068	515	5895	6.3300	1.9623	3.0000	1
1068	516	6309	4.2200	1.3082	2.0000	1
1068	539	3009	6.3300	2.6586	3.0000	1
1068	559	3386	6.3300	2.8485	3.0000	1
1068	564	8852	6.3300	3.0384	3.0000	1
1068	570	1491	6.3300	1.8990	3.0000	1
1068	574	8089	6.3300	2.4054	3.0000	1
1068	576	1430	6.3300	2.1522	3.0000	1
1068	583	6304	8.4400	2.7852	4.0000	1
1068	601	6954	6.3300	2.5320	3.0000	1
1068	606	709	6.3300	3.0384	3.0000	1
1068	606	3912	6.3300	2.5953	3.0000	1
1068	618	7299	4.2200	1.5192	2.0000	1
1068	619	8248	8.4400	2.7852	4.0000	1
1068	619	8389	8.4400	3.8824	4.0000	1
1068	626	7731	6.3300	2.1522	3.0000	1
1068	627	4881	8.4400	4.1356	4.0000	1
1068	632	4231	6.3300	2.5320	3.0000	1
1068	636	9510	6.3300	2.1522	3.0000	1
1068	641	2970	8.4400	3.1228	4.0000	1
1068	646	2723	6.3300	2.6586	3.0000	1
1068	646	3952	6.3300	3.1650	3.0000	1
1068	648	6922	10.5500	4.7475	5.0000	1
1068	649	1965	8.4400	3.3760	4.0000	1
1068	649	3239	10.5500	4.6420	5.0000	1
1068	653	4099	6.3300	2.2155	3.0000	1
1068	655	5733	8.4400	3.1228	4.0000	1
1068	661	2553	8.4400	3.9668	4.0000	1
1068	663	5171	6.3300	1.9623	3.0000	1
1068	663	5663	6.3300	3.0384	3.0000	1
1068	679	3788	4.2200	1.8146	2.0000	1
1068	688	6982	6.3300	2.7852	3.0000	1
1068	691	7171	8.4400	2.6164	4.0000	1
1068	698	997	6.3300	3.1650	3.0000	1
1068	698	7743	6.3300	1.9623	3.0000	1
1068	702	3666	6.3300	3.1017	3.0000	1
1068	711	3603	4.2200	1.6036	2.0000	1
1068	711	5278	8.4400	3.7980	4.0000	1
1068	722	6423	8.4400	4.0512	4.0000	1
1068	729	1549	6.3300	2.2788	3.0000	1
1068	729	9261	6.3300	3.1017	3.0000	1
1069	373	1524	2.2800	1.1172	4.0000	1
1069	386	3243	1.1400	0.5586	2.0000	1
1069	391	3567	1.1400	0.4674	2.0000	1
1069	393	3923	2.2800	1.0488	4.0000	1
1069	405	8504	2.2800	0.9348	4.0000	1
1069	409	4149	2.2800	0.8208	4.0000	1
1069	413	1565	1.7100	0.8379	3.0000	1
1069	414	7913	1.1400	0.4560	2.0000	1
1069	417	3471	2.2800	1.1172	4.0000	1
1069	430	4074	1.7100	0.5301	3.0000	1
1069	435	6957	2.2800	0.8436	4.0000	1
1069	446	9236	1.7100	0.6669	3.0000	1
1069	446	9471	1.1400	0.5472	2.0000	1
1069	460	827	2.2800	1.0488	4.0000	1
1069	460	5542	2.2800	0.7068	4.0000	1
1069	463	527	2.2800	1.0488	4.0000	1
1069	468	4253	2.8500	1.0260	5.0000	1
1069	468	4609	2.2800	0.7980	4.0000	1
1069	472	709	1.7100	0.5472	3.0000	1
1069	480	8946	2.2800	0.6840	4.0000	1
1069	487	4573	1.7100	0.8208	3.0000	1
1069	488	9440	1.7100	0.6840	3.0000	1
1069	489	1676	2.2800	1.0260	4.0000	1
1069	495	2258	2.2800	0.7524	4.0000	1
1069	519	1339	1.7100	0.7011	3.0000	1
1069	522	2011	2.2800	1.0716	4.0000	1
1069	533	7622	1.7100	0.7353	3.0000	1
1069	534	1507	1.1400	0.5472	2.0000	1
1069	548	1124	1.7100	0.7524	3.0000	1
1069	550	4282	1.7100	0.6327	3.0000	1
1069	579	1368	1.7100	0.7524	3.0000	1
1069	584	439	1.7100	0.6840	3.0000	1
1069	589	3092	1.1400	0.4104	2.0000	1
1069	591	4032	1.1400	0.5244	2.0000	1
1069	600	2798	1.7100	0.7353	3.0000	1
1069	600	8454	2.2800	0.6840	4.0000	1
1069	604	6420	0.5700	0.2565	1.0000	1
1069	611	6835	2.2800	1.0488	4.0000	1
1069	614	8432	1.7100	0.7353	3.0000	1
1069	617	2870	2.2800	0.9804	4.0000	1
1069	620	5610	1.7100	0.6327	3.0000	1
1069	632	1310	1.7100	0.7353	3.0000	1
1069	661	7704	2.2800	0.8208	4.0000	1
1069	663	3034	1.7100	0.6669	3.0000	1
1069	666	4417	1.7100	0.8550	3.0000	1
1069	672	831	1.7100	0.7011	3.0000	1
1069	680	8089	1.1400	0.4332	2.0000	1
1069	692	3160	2.2800	1.1400	4.0000	1
1069	703	9030	1.1400	0.5244	2.0000	1
1069	709	1451	1.7100	0.8208	3.0000	1
1069	725	9745	1.7100	0.7182	3.0000	1
1069	729	2828	2.2800	1.0260	4.0000	1
1070	367	5262	7.0200	2.8080	2.0000	1
1070	373	1660	10.5300	4.5279	3.0000	1
1070	378	4743	14.0400	6.0372	4.0000	1
1070	379	6026	10.5300	4.5279	3.0000	1
1070	383	705	14.0400	5.1948	4.0000	1
1070	383	9264	17.5500	7.3710	5.0000	1
1070	398	4460	10.5300	3.7908	3.0000	1
1070	405	4959	14.0400	4.6332	4.0000	1
1070	422	806	10.5300	3.8961	3.0000	1
1070	422	2143	10.5300	3.6855	3.0000	1
1070	427	543	7.0200	3.1590	2.0000	1
1070	438	5060	10.5300	4.7385	3.0000	1
1070	438	5144	7.0200	3.3696	2.0000	1
1070	445	8477	10.5300	3.2643	3.0000	1
1070	446	2251	10.5300	4.2120	3.0000	1
1070	452	9757	10.5300	4.0014	3.0000	1
1070	453	1991	10.5300	4.9491	3.0000	1
1070	460	1297	14.0400	5.6160	4.0000	1
1070	461	2129	14.0400	5.0544	4.0000	1
1070	471	3020	14.0400	6.8796	4.0000	1
1070	473	2042	14.0400	5.1948	4.0000	1
1070	485	7325	10.5300	3.6855	3.0000	1
1070	489	1345	10.5300	5.1597	3.0000	1
1070	494	4274	10.5300	4.7385	3.0000	1
1070	497	9719	10.5300	3.2643	3.0000	1
1070	504	8277	7.0200	2.1762	2.0000	1
1070	515	5060	10.5300	4.0014	3.0000	1
1070	522	8206	10.5300	4.4226	3.0000	1
1070	533	2298	10.5300	5.2650	3.0000	1
1070	538	614	10.5300	5.1597	3.0000	1
1070	540	4465	14.0400	4.9140	4.0000	1
1070	544	4516	3.5100	1.4742	1.0000	1
1070	558	2006	7.0200	2.3166	2.0000	1
1070	564	7914	10.5300	4.9491	3.0000	1
1070	567	3051	7.0200	2.8782	2.0000	1
1070	574	208	10.5300	3.8961	3.0000	1
1070	574	6710	10.5300	3.5802	3.0000	1
1070	589	2547	14.0400	6.4584	4.0000	1
1070	590	5054	10.5300	5.0544	3.0000	1
1070	617	7445	14.0400	5.0544	4.0000	1
1070	620	9176	17.5500	5.7915	5.0000	1
1070	621	8746	10.5300	4.7385	3.0000	1
1070	629	617	7.0200	3.5100	2.0000	1
1070	629	1813	14.0400	6.4584	4.0000	1
1070	630	4700	14.0400	5.7564	4.0000	1
1070	632	1983	14.0400	4.4928	4.0000	1
1070	644	1196	10.5300	4.4226	3.0000	1
1070	648	1133	10.5300	4.9491	3.0000	1
1070	653	1934	3.5100	1.4391	1.0000	1
1070	661	7579	14.0400	4.4928	4.0000	1
1070	676	3889	14.0400	6.4584	4.0000	1
1070	679	2888	14.0400	4.4928	4.0000	1
1070	679	2965	7.0200	2.2464	2.0000	1
1070	684	8056	10.5300	4.9491	3.0000	1
1070	711	99	10.5300	4.2120	3.0000	1
1070	711	4168	14.0400	4.3524	4.0000	1
1070	718	1736	10.5300	4.3173	3.0000	1
1070	722	4659	10.5300	4.5279	3.0000	1
1070	724	5143	10.5300	4.0014	3.0000	1
1070	724	8794	14.0400	6.8796	4.0000	1
1070	724	10243	14.0400	6.5988	4.0000	1
1070	728	8667	14.0400	6.4584	4.0000	1
1071	379	2636	10.5600	5.0688	4.0000	1
1071	386	3977	5.2800	2.0064	2.0000	1
1071	386	7882	5.2800	1.9536	2.0000	1
1071	389	5633	10.5600	4.4352	4.0000	1
1071	393	10035	10.5600	5.0688	4.0000	1
1071	428	7826	10.5600	4.5408	4.0000	1
1071	429	9760	5.2800	1.8480	2.0000	1
1071	446	5389	5.2800	2.4288	2.0000	1
1071	447	650	10.5600	3.6960	4.0000	1
1071	483	5999	10.5600	4.7520	4.0000	1
1071	488	8038	7.9200	2.4552	3.0000	1
1071	491	901	10.5600	4.3296	4.0000	1
1071	500	8172	5.2800	2.2176	2.0000	1
1071	511	4165	10.5600	4.4352	4.0000	1
1071	515	1345	7.9200	2.6928	3.0000	1
1071	520	2298	7.9200	3.9600	3.0000	1
1071	528	5682	7.9200	3.1680	3.0000	1
1071	529	4664	7.9200	3.0888	3.0000	1
1071	531	5374	7.9200	3.9600	3.0000	1
1071	535	1281	7.9200	3.9600	3.0000	1
1071	536	1811	5.2800	1.7952	2.0000	1
1071	544	7831	10.5600	5.2800	4.0000	1
1071	552	5668	7.9200	3.9600	3.0000	1
1071	553	7046	7.9200	3.7224	3.0000	1
1071	557	219	10.5600	3.1680	4.0000	1
1071	570	923	10.5600	3.6960	4.0000	1
1071	574	3759	7.9200	3.9600	3.0000	1
1071	576	4066	10.5600	4.8576	4.0000	1
1071	582	7713	10.5600	3.6960	4.0000	1
1071	585	663	7.9200	2.6928	3.0000	1
1071	641	7247	7.9200	3.0888	3.0000	1
1071	649	2180	7.9200	3.8016	3.0000	1
1071	655	8550	7.9200	3.0888	3.0000	1
1071	658	5389	7.9200	2.9304	3.0000	1
1071	665	4649	7.9200	3.6432	3.0000	1
1071	666	1312	7.9200	2.4552	3.0000	1
1071	674	4703	7.9200	2.9304	3.0000	1
1071	680	1470	10.5600	5.1744	4.0000	1
1071	683	9687	5.2800	1.6368	2.0000	1
1071	684	3066	7.9200	3.2472	3.0000	1
1071	692	841	5.2800	1.7424	2.0000	1
1071	695	3695	10.5600	4.2240	4.0000	1
1071	698	587	7.9200	2.9304	3.0000	1
1071	716	9209	10.5600	3.4848	4.0000	1
1071	718	3469	7.9200	3.9600	3.0000	1
1072	379	9469	3.9000	1.4040	2.0000	1
1072	382	2295	3.9000	1.5600	2.0000	1
1072	386	5869	3.9000	1.7940	2.0000	1
1072	389	10176	3.9000	1.9110	2.0000	1
1072	400	6113	3.9000	1.7550	2.0000	1
1072	402	8134	7.8000	2.8860	4.0000	1
1072	407	7831	7.8000	3.4320	4.0000	1
1072	426	6265	5.8500	2.8080	3.0000	1
1072	434	3763	5.8500	2.0475	3.0000	1
1072	446	6713	3.9000	1.6770	2.0000	1
1072	446	8094	3.9000	1.4040	2.0000	1
1072	446	9554	5.8500	2.1645	3.0000	1
1072	453	5060	3.9000	1.4820	2.0000	1
1072	459	4968	5.8500	2.3400	3.0000	1
1072	460	1508	3.9000	1.1700	2.0000	1
1072	470	328	5.8500	2.5740	3.0000	1
1072	477	2689	3.9000	1.2870	2.0000	1
1072	478	840	3.9000	1.5600	2.0000	1
1072	478	5118	5.8500	1.8135	3.0000	1
1072	483	7196	5.8500	2.2815	3.0000	1
1072	484	2171	5.8500	2.8080	3.0000	1
1072	488	4341	7.8000	3.3540	4.0000	1
1072	495	7359	7.8000	3.2760	4.0000	1
1072	503	3133	5.8500	2.6325	3.0000	1
1072	505	8783	7.8000	3.4320	4.0000	1
1072	508	4668	3.9000	1.5990	2.0000	1
1072	523	8207	7.8000	3.8220	4.0000	1
1072	533	7384	5.8500	1.8135	3.0000	1
1072	540	1310	5.8500	2.5740	3.0000	1
1072	557	8094	5.8500	2.1060	3.0000	1
1072	559	293	3.9000	1.1700	2.0000	1
1072	569	7401	5.8500	2.2230	3.0000	1
1072	573	763	5.8500	2.0475	3.0000	1
1072	574	3529	7.8000	3.5880	4.0000	1
1072	576	6398	7.8000	3.1200	4.0000	1
1072	584	4629	7.8000	3.2760	4.0000	1
1072	590	5905	5.8500	2.4570	3.0000	1
1072	596	4527	5.8500	2.1060	3.0000	1
1072	597	2690	5.8500	2.4570	3.0000	1
1072	600	2496	5.8500	1.8135	3.0000	1
1072	611	99	5.8500	1.8135	3.0000	1
1072	616	10031	3.9000	1.6380	2.0000	1
1072	629	7849	5.8500	2.8080	3.0000	1
1072	657	1178	5.8500	1.9305	3.0000	1
1072	666	6134	5.8500	2.8080	3.0000	1
1072	673	8466	5.8500	2.7495	3.0000	1
1072	676	4606	5.8500	2.3400	3.0000	1
1072	678	7595	7.8000	3.5100	4.0000	1
1072	685	265	7.8000	2.4180	4.0000	1
1072	694	7862	9.7500	3.9000	5.0000	1
1072	695	944	5.8500	2.8080	3.0000	1
1072	698	5971	7.8000	3.2760	4.0000	1
1072	703	8464	5.8500	1.9305	3.0000	1
1072	717	8185	1.9500	0.7995	1.0000	1
1072	720	2393	9.7500	3.4125	5.0000	1
1072	721	2298	3.9000	1.9110	2.0000	1
1072	722	10273	3.9000	1.4040	2.0000	1
1072	728	3787	3.9000	1.2870	2.0000	1
1073	375	1451	13.8000	6.6240	4.0000	1
1073	378	3246	10.3500	4.0365	3.0000	1
1073	382	6372	6.9000	2.7600	2.0000	1
1073	386	311	10.3500	4.9680	3.0000	1
1073	391	8695	17.2500	7.4175	5.0000	1
1073	400	1994	13.8000	4.1400	4.0000	1
1073	407	2636	13.8000	5.7960	4.0000	1
1073	424	376	10.3500	4.9680	3.0000	1
1073	436	1583	6.9000	2.8980	2.0000	1
1073	447	6051	13.8000	6.6240	4.0000	1
1073	453	169	13.8000	4.5540	4.0000	1
1073	460	1602	10.3500	3.9330	3.0000	1
1073	468	9254	13.8000	6.2100	4.0000	1
1073	469	105	10.3500	4.3470	3.0000	1
1073	470	8684	13.8000	4.8300	4.0000	1
1073	482	9951	10.3500	4.9680	3.0000	1
1073	488	3436	10.3500	3.9330	3.0000	1
1073	505	1445	6.9000	3.3810	2.0000	1
1073	520	997	10.3500	4.8645	3.0000	1
1073	520	3418	10.3500	3.4155	3.0000	1
1073	520	8304	13.8000	6.6240	4.0000	1
1073	529	8785	10.3500	4.0365	3.0000	1
1073	531	2736	13.8000	5.2440	4.0000	1
1073	531	10147	10.3500	3.7260	3.0000	1
1073	533	7065	10.3500	4.1400	3.0000	1
1073	558	3300	13.8000	5.2440	4.0000	1
1073	564	641	13.8000	5.6580	4.0000	1
1073	569	7730	10.3500	3.3120	3.0000	1
1073	571	192	10.3500	4.1400	3.0000	1
1073	574	6792	13.8000	4.6920	4.0000	1
1073	574	9773	6.9000	3.3120	2.0000	1
1073	576	36	10.3500	3.8295	3.0000	1
1073	590	7750	10.3500	3.4155	3.0000	1
1073	593	6530	6.9000	3.3810	2.0000	1
1073	594	2605	13.8000	6.2100	4.0000	1
1073	599	9052	10.3500	4.9680	3.0000	1
1073	605	8668	13.8000	5.7960	4.0000	1
1073	617	3250	10.3500	4.1400	3.0000	1
1073	618	1417	3.4500	1.3110	1.0000	1
1073	619	893	10.3500	4.6575	3.0000	1
1073	627	7386	6.9000	2.5530	2.0000	1
1073	629	7090	6.9000	3.3120	2.0000	1
1073	632	5174	10.3500	4.0365	3.0000	1
1073	654	274	10.3500	3.4155	3.0000	1
1073	674	1074	13.8000	4.8300	4.0000	1
1073	679	2255	10.3500	4.4505	3.0000	1
1073	687	10103	3.4500	1.2075	1.0000	1
1073	692	2244	17.2500	8.2800	5.0000	1
1073	698	4417	10.3500	5.1750	3.0000	1
1073	700	8140	13.8000	4.1400	4.0000	1
1073	711	482	10.3500	5.1750	3.0000	1
1073	711	7715	10.3500	4.7610	3.0000	1
1073	711	8358	13.8000	5.6580	4.0000	1
1073	717	6105	10.3500	3.8295	3.0000	1
1073	720	10214	17.2500	5.8650	5.0000	1
1074	400	1357	15.6500	5.3210	5.0000	1
1074	407	9752	9.3900	4.5072	3.0000	1
1074	411	2077	12.5200	5.3836	4.0000	1
1074	431	176	6.2600	2.8170	2.0000	1
1074	447	2279	6.2600	2.3162	2.0000	1
1074	468	2373	6.2600	2.8796	2.0000	1
1074	470	9501	15.6500	7.6685	5.0000	1
1074	472	1044	12.5200	5.7592	4.0000	1
1074	476	9131	12.5200	5.8844	4.0000	1
1074	483	5707	6.2600	2.4414	2.0000	1
1074	485	6145	9.3900	4.6950	3.0000	1
1074	495	3776	9.3900	3.7560	3.0000	1
1074	501	2019	6.2600	2.5666	2.0000	1
1074	505	2254	6.2600	1.8780	2.0000	1
1074	507	846	9.3900	4.6011	3.0000	1
1074	518	4082	12.5200	6.0096	4.0000	1
1074	531	4094	12.5200	5.5088	4.0000	1
1074	538	5631	12.5200	4.5072	4.0000	1
1074	549	5174	6.2600	2.5040	2.0000	1
1074	553	6047	9.3900	3.0987	3.0000	1
1074	553	9151	9.3900	3.0048	3.0000	1
1074	567	7694	9.3900	4.0377	3.0000	1
1074	585	7811	6.2600	2.6292	2.0000	1
1074	590	5346	6.2600	2.6918	2.0000	1
1074	596	4618	6.2600	2.5040	2.0000	1
1074	602	188	9.3900	3.0987	3.0000	1
1074	615	10182	12.5200	4.6324	4.0000	1
1074	621	7370	6.2600	2.3788	2.0000	1
1074	628	9527	6.2600	2.7544	2.0000	1
1074	629	2224	6.2600	2.1284	2.0000	1
1074	644	2086	6.2600	3.1300	2.0000	1
1074	652	1159	12.5200	5.5088	4.0000	1
1074	652	1759	6.2600	2.6918	2.0000	1
1074	655	1341	6.2600	2.4414	2.0000	1
1074	655	9531	9.3900	4.6011	3.0000	1
1074	666	2756	9.3900	3.9438	3.0000	1
1074	672	5289	6.2600	2.3162	2.0000	1
1074	679	2888	9.3900	3.9438	3.0000	1
1074	692	3245	9.3900	3.0048	3.0000	1
1074	692	6530	6.2600	2.0658	2.0000	1
1074	694	4175	6.2600	2.3788	2.0000	1
1074	698	7743	12.5200	4.5072	4.0000	1
1074	701	9932	6.2600	2.9422	2.0000	1
1074	704	89	15.6500	5.3210	5.0000	1
1074	711	1202	6.2600	2.2536	2.0000	1
1074	716	3917	12.5200	5.1332	4.0000	1
1074	720	8272	12.5200	5.1332	4.0000	1
1074	721	2594	9.3900	3.7560	3.0000	1
1074	721	6957	9.3900	4.3194	3.0000	1
1075	368	1214	4.6200	1.3860	3.0000	1
1075	372	7130	6.1600	1.8480	4.0000	1
1075	382	8308	3.0800	1.5400	2.0000	1
1075	386	3436	4.6200	1.7556	3.0000	1
1075	402	1666	3.0800	0.9856	2.0000	1
1075	407	6799	3.0800	0.9240	2.0000	1
1075	408	7171	4.6200	1.5708	3.0000	1
1075	430	1048	4.6200	1.8480	3.0000	1
1075	430	6155	4.6200	1.8018	3.0000	1
1075	431	8013	3.0800	1.5400	2.0000	1
1075	435	5167	4.6200	1.5246	3.0000	1
1075	459	8014	3.0800	1.2628	2.0000	1
1075	460	8123	6.1600	2.9568	4.0000	1
1075	461	6381	3.0800	1.0780	2.0000	1
1075	471	8189	3.0800	1.2936	2.0000	1
1075	476	6024	6.1600	2.8952	4.0000	1
1075	491	6372	3.0800	1.2320	2.0000	1
1075	503	3935	3.0800	1.2628	2.0000	1
1075	545	8356	4.6200	1.9866	3.0000	1
1075	550	2996	6.1600	2.0944	4.0000	1
1075	550	4875	4.6200	1.9866	3.0000	1
1075	551	9346	4.6200	1.8480	3.0000	1
1075	558	501	4.6200	1.6632	3.0000	1
1075	561	6703	6.1600	2.7720	4.0000	1
1075	563	8653	4.6200	2.2638	3.0000	1
1075	570	2378	6.1600	2.7104	4.0000	1
1075	592	4221	4.6200	1.4784	3.0000	1
1075	600	9555	3.0800	1.0780	2.0000	1
1075	611	5766	4.6200	1.6632	3.0000	1
1075	621	2896	4.6200	1.7556	3.0000	1
1075	644	2762	6.1600	2.5256	4.0000	1
1075	658	1368	4.6200	1.8480	3.0000	1
1075	661	4711	3.0800	1.2320	2.0000	1
1075	666	3813	4.6200	1.6170	3.0000	1
1075	684	453	4.6200	1.8942	3.0000	1
1075	691	10222	4.6200	2.2638	3.0000	1
1075	692	9631	6.1600	2.8952	4.0000	1
1075	695	950	4.6200	1.6632	3.0000	1
1075	696	1214	4.6200	1.3860	3.0000	1
1075	704	7933	3.0800	0.9240	2.0000	1
1075	709	8902	6.1600	2.4024	4.0000	1
1075	711	3603	6.1600	2.2176	4.0000	1
1075	714	2443	4.6200	1.7094	3.0000	1
1075	718	4193	4.6200	1.8480	3.0000	1
1075	721	3021	4.6200	1.5708	3.0000	1
1075	721	7862	6.1600	2.1560	4.0000	1
1075	722	7079	4.6200	2.0790	3.0000	1
1075	726	8452	4.6200	1.8480	3.0000	1
1076	371	3480	12.9600	5.8320	4.0000	1
1076	373	5903	9.7200	4.0824	3.0000	1
1076	379	2769	9.7200	3.7908	3.0000	1
1076	385	8660	9.7200	3.3048	3.0000	1
1076	389	6792	12.9600	6.2208	4.0000	1
1076	391	1297	12.9600	5.1840	4.0000	1
1076	399	6957	9.7200	3.5964	3.0000	1
1076	402	6398	12.9600	4.0176	4.0000	1
1076	407	9327	6.4800	2.7216	2.0000	1
1076	416	1245	12.9600	4.2768	4.0000	1
1076	440	3763	6.4800	2.4624	2.0000	1
1076	446	1773	9.7200	3.0132	3.0000	1
1076	446	2468	9.7200	4.1796	3.0000	1
1076	446	5206	6.4800	2.4624	2.0000	1
1076	446	8304	9.7200	3.8880	3.0000	1
1076	453	7558	6.4800	2.3328	2.0000	1
1076	463	527	9.7200	4.3740	3.0000	1
1076	463	3239	12.9600	5.0544	4.0000	1
1076	479	6138	9.7200	4.2768	3.0000	1
1076	495	3308	9.7200	4.3740	3.0000	1
1076	495	5958	9.7200	3.1104	3.0000	1
1076	508	7101	6.4800	2.5920	2.0000	1
1076	515	5210	9.7200	3.4992	3.0000	1
1076	522	2588	16.2000	6.4800	5.0000	1
1076	533	8172	12.9600	6.0912	4.0000	1
1076	540	3111	12.9600	5.3136	4.0000	1
1076	540	4465	6.4800	3.0456	2.0000	1
1076	564	7914	9.7200	3.6936	3.0000	1
1076	570	7646	6.4800	2.9160	2.0000	1
1076	574	2246	9.7200	3.7908	3.0000	1
1076	582	7271	6.4800	2.5920	2.0000	1
1076	583	8156	9.7200	4.1796	3.0000	1
1076	585	8793	9.7200	3.1104	3.0000	1
1076	590	456	6.4800	2.9160	2.0000	1
1076	590	4610	6.4800	3.1752	2.0000	1
1076	596	5276	6.4800	2.0088	2.0000	1
1076	632	7236	9.7200	3.1104	3.0000	1
1076	649	7433	6.4800	2.5920	2.0000	1
1076	654	6018	9.7200	4.6656	3.0000	1
1076	660	3980	9.7200	3.4992	3.0000	1
1076	676	6559	9.7200	3.7908	3.0000	1
1076	679	864	12.9600	5.0544	4.0000	1
1076	685	7909	6.4800	2.9160	2.0000	1
1076	691	9897	9.7200	4.7628	3.0000	1
1076	702	5587	9.7200	4.3740	3.0000	1
1076	720	293	9.7200	3.4020	3.0000	1
1076	727	1170	12.9600	4.7952	4.0000	1
1076	728	5068	9.7200	3.7908	3.0000	1
1077	371	554	11.0400	3.9744	3.0000	1
1077	372	2483	11.0400	4.8576	3.0000	1
1077	377	7777	14.7200	4.8576	4.0000	1
1077	379	2378	11.0400	3.4224	3.0000	1
1077	382	4858	11.0400	3.5328	3.0000	1
1077	382	9976	11.0400	4.5264	3.0000	1
1077	384	4591	18.4000	9.2000	5.0000	1
1077	386	2270	7.3600	3.1648	2.0000	1
1077	395	7813	7.3600	2.5024	2.0000	1
1077	400	2031	14.7200	5.1520	4.0000	1
1077	400	3463	11.0400	4.8576	3.0000	1
1077	412	9357	14.7200	5.2992	4.0000	1
1077	429	10152	11.0400	4.5264	3.0000	1
1077	430	986	18.4000	6.8080	5.0000	1
1077	444	3889	14.7200	4.5632	4.0000	1
1077	446	6713	11.0400	4.4160	3.0000	1
1077	447	7884	11.0400	3.3120	3.0000	1
1077	459	6268	14.7200	6.1824	4.0000	1
1077	461	8306	18.4000	5.7040	5.0000	1
1077	462	2905	14.7200	4.7104	4.0000	1
1077	463	5635	14.7200	7.0656	4.0000	1
1077	464	4423	7.3600	2.5024	2.0000	1
1077	468	3751	11.0400	4.1952	3.0000	1
1077	500	2915	7.3600	3.3120	2.0000	1
1077	505	3250	7.3600	3.6064	2.0000	1
1077	507	7445	11.0400	3.7536	3.0000	1
1077	551	3552	11.0400	5.2992	3.0000	1
1077	559	7867	11.0400	3.3120	3.0000	1
1077	574	1954	14.7200	7.2128	4.0000	1
1077	574	7359	7.3600	2.6496	2.0000	1
1077	574	8275	11.0400	4.5264	3.0000	1
1077	582	7713	7.3600	3.4592	2.0000	1
1077	585	4080	7.3600	3.6064	2.0000	1
1077	590	6107	11.0400	3.7536	3.0000	1
1077	597	3627	7.3600	2.2816	2.0000	1
1077	603	293	7.3600	3.6064	2.0000	1
1077	619	1140	3.6800	1.4720	1.0000	1
1077	626	7940	11.0400	3.8640	3.0000	1
1077	629	9512	14.7200	6.6240	4.0000	1
1077	646	3921	14.7200	5.4464	4.0000	1
1077	652	9591	7.3600	3.6800	2.0000	1
1077	655	8068	14.7200	5.5936	4.0000	1
1077	658	8154	14.7200	5.7408	4.0000	1
1077	661	2735	14.7200	5.1520	4.0000	1
1077	677	8793	7.3600	2.5024	2.0000	1
1077	679	2682	7.3600	2.7968	2.0000	1
1077	680	5590	14.7200	4.8576	4.0000	1
1077	681	8966	11.0400	3.3120	3.0000	1
1077	689	2981	14.7200	6.9184	4.0000	1
1077	691	9512	7.3600	2.7968	2.0000	1
1077	698	5962	11.0400	4.5264	3.0000	1
1077	704	6715	18.4000	9.2000	5.0000	1
1077	707	2918	14.7200	6.1824	4.0000	1
1077	716	5639	7.3600	2.6496	2.0000	1
1077	716	9687	11.0400	4.1952	3.0000	1
1077	720	9977	14.7200	5.2992	4.0000	1
1077	723	4841	7.3600	3.0176	2.0000	1
1077	725	5210	11.0400	3.9744	3.0000	1
1077	728	5597	11.0400	5.1888	3.0000	1
1077	728	7220	14.7200	5.4464	4.0000	1
1078	373	484	6.5600	2.2960	4.0000	1
1078	377	1334	4.9200	1.6728	3.0000	1
1078	377	1529	8.2000	3.8540	5.0000	1
1078	392	2295	4.9200	2.3124	3.0000	1
1078	412	2355	4.9200	2.0664	3.0000	1
1078	416	6760	4.9200	1.6236	3.0000	1
1078	429	4490	6.5600	3.0832	4.0000	1
1078	444	4609	6.5600	2.2960	4.0000	1
1078	446	6805	4.9200	2.1156	3.0000	1
1078	446	9270	4.9200	1.9188	3.0000	1
1078	453	2272	4.9200	2.3616	3.0000	1
1078	454	5790	4.9200	2.0664	3.0000	1
1078	462	7192	1.6400	0.6724	1.0000	1
1078	471	4938	4.9200	2.1648	3.0000	1
1078	472	2120	6.5600	3.0832	4.0000	1
1078	488	9769	6.5600	2.7552	4.0000	1
1078	491	6003	6.5600	3.2800	4.0000	1
1078	505	7654	6.5600	2.3616	4.0000	1
1078	520	3124	4.9200	2.4108	3.0000	1
1078	520	9602	6.5600	2.2960	4.0000	1
1078	533	6681	3.2800	1.3776	2.0000	1
1078	538	3701	3.2800	1.3448	2.0000	1
1078	539	709	6.5600	2.5584	4.0000	1
1078	539	751	6.5600	2.4928	4.0000	1
1078	540	5742	4.9200	1.6728	3.0000	1
1078	545	3928	6.5600	3.0176	4.0000	1
1078	551	1470	4.9200	2.2632	3.0000	1
1078	552	1917	4.9200	2.2632	3.0000	1
1078	553	319	3.2800	1.1808	2.0000	1
1078	557	7469	6.5600	3.1488	4.0000	1
1078	574	8254	4.9200	1.6728	3.0000	1
1078	575	1005	4.9200	1.6728	3.0000	1
1078	582	5088	6.5600	2.2960	4.0000	1
1078	591	6113	4.9200	2.2632	3.0000	1
1078	592	2060	1.6400	0.6560	1.0000	1
1078	592	8189	4.9200	1.8696	3.0000	1
1078	601	9124	6.5600	2.4928	4.0000	1
1078	607	7377	4.9200	2.0664	3.0000	1
1078	612	377	4.9200	2.4600	3.0000	1
1078	617	6528	8.2000	3.7720	5.0000	1
1078	623	10167	4.9200	1.6728	3.0000	1
1078	629	8477	6.5600	2.2960	4.0000	1
1078	638	3021	4.9200	1.6728	3.0000	1
1078	674	8998	4.9200	2.2140	3.0000	1
1078	676	4618	6.5600	3.2800	4.0000	1
1078	681	2061	4.9200	2.3616	3.0000	1
1078	698	9064	4.9200	1.6728	3.0000	1
1078	702	2681	4.9200	2.0664	3.0000	1
1078	709	4460	4.9200	1.6728	3.0000	1
1078	711	3130	4.9200	1.6728	3.0000	1
1078	716	8179	6.5600	2.4272	4.0000	1
1078	720	4316	1.6400	0.6724	1.0000	1
1078	720	6511	4.9200	1.9188	3.0000	1
1078	722	1594	4.9200	1.9680	3.0000	1
1079	377	8291	8.8400	2.7404	4.0000	1
1079	395	10140	8.8400	2.6520	4.0000	1
1079	409	9734	4.4200	1.7238	2.0000	1
1079	411	8742	8.8400	3.0056	4.0000	1
1079	414	3143	6.6300	2.8509	3.0000	1
1079	416	6936	4.4200	1.9448	2.0000	1
1079	422	9564	6.6300	2.3205	3.0000	1
1079	428	9602	8.8400	3.0940	4.0000	1
1079	435	9263	4.4200	2.0774	2.0000	1
1079	443	9318	8.8400	2.9172	4.0000	1
1079	443	9510	8.8400	3.4476	4.0000	1
1079	447	7241	6.6300	2.7183	3.0000	1
1079	453	644	6.6300	2.6520	3.0000	1
1079	455	9621	6.6300	2.9172	3.0000	1
1079	457	10277	8.8400	3.5360	4.0000	1
1079	470	9728	6.6300	2.3868	3.0000	1
1079	471	930	8.8400	3.6244	4.0000	1
1079	473	8373	8.8400	4.2432	4.0000	1
1079	482	9951	8.8400	3.4476	4.0000	1
1079	483	5171	6.6300	2.9835	3.0000	1
1079	491	4858	6.6300	2.1216	3.0000	1
1079	500	9087	6.6300	2.7846	3.0000	1
1079	503	9306	6.6300	3.3150	3.0000	1
1079	508	4269	8.8400	3.8012	4.0000	1
1079	528	7828	6.6300	2.9172	3.0000	1
1079	532	3700	4.4200	2.1658	2.0000	1
1079	540	8351	6.6300	3.1161	3.0000	1
1079	553	3130	8.8400	3.0056	4.0000	1
1079	553	4490	8.8400	4.1548	4.0000	1
1079	556	3878	6.6300	2.1216	3.0000	1
1079	557	2412	6.6300	2.2542	3.0000	1
1079	570	7103	6.6300	3.3150	3.0000	1
1079	574	6647	8.8400	3.8012	4.0000	1
1079	579	2915	8.8400	4.2432	4.0000	1
1079	581	5432	4.4200	1.6796	2.0000	1
1079	590	5686	6.6300	2.2542	3.0000	1
1079	597	9184	6.6300	2.6520	3.0000	1
1079	605	5147	8.8400	4.1548	4.0000	1
1079	606	2566	8.8400	3.3592	4.0000	1
1079	606	7494	6.6300	2.2542	3.0000	1
1079	608	7626	8.8400	3.6244	4.0000	1
1079	620	9401	6.6300	2.3868	3.0000	1
1079	626	9081	6.6300	2.3205	3.0000	1
1079	627	4109	4.4200	2.0332	2.0000	1
1079	632	1798	8.8400	2.6520	4.0000	1
1079	648	5226	6.6300	3.1161	3.0000	1
1079	651	9324	4.4200	1.5470	2.0000	1
1079	659	3316	6.6300	2.8509	3.0000	1
1079	661	1759	6.6300	2.7183	3.0000	1
1079	661	7214	6.6300	3.3150	3.0000	1
1079	666	8561	4.4200	2.2100	2.0000	1
1079	678	2876	6.6300	2.5857	3.0000	1
1079	679	736	4.4200	1.3260	2.0000	1
1079	683	4451	6.6300	2.3868	3.0000	1
1079	683	7562	6.6300	3.2487	3.0000	1
1079	687	8456	6.6300	1.9890	3.0000	1
1079	692	2244	8.8400	3.4476	4.0000	1
1079	704	6616	11.0500	4.4200	5.0000	1
1079	717	7896	8.8400	4.2432	4.0000	1
1079	718	7449	8.8400	4.2432	4.0000	1
1080	377	304	6.5700	2.1681	3.0000	1
1080	383	7223	8.7600	3.5916	4.0000	1
1080	384	479	8.7600	3.2412	4.0000	1
1080	386	3153	8.7600	3.0660	4.0000	1
1080	395	5895	8.7600	2.9784	4.0000	1
1080	404	2523	8.7600	4.3800	4.0000	1
1080	409	1865	6.5700	2.6937	3.0000	1
1080	409	9753	8.7600	4.2048	4.0000	1
1080	410	8129	4.3800	2.1462	2.0000	1
1080	410	9494	6.5700	3.0222	3.0000	1
1080	414	753	6.5700	3.2193	3.0000	1
1080	433	6957	6.5700	3.0222	3.0000	1
1080	440	4257	6.5700	2.2995	3.0000	1
1080	446	7657	8.7600	3.3288	4.0000	1
1080	469	3397	6.5700	2.3652	3.0000	1
1080	480	8311	4.3800	1.7520	2.0000	1
1080	488	5499	8.7600	3.9420	4.0000	1
1080	488	6194	6.5700	2.1681	3.0000	1
1080	488	6398	6.5700	3.0222	3.0000	1
1080	488	7449	6.5700	3.1536	3.0000	1
1080	489	4099	8.7600	4.3800	4.0000	1
1080	495	4690	6.5700	2.1024	3.0000	1
1080	495	5970	8.7600	4.2048	4.0000	1
1080	500	5942	6.5700	2.9565	3.0000	1
1080	514	3605	2.1900	1.0293	1.0000	1
1080	537	6995	4.3800	1.4454	2.0000	1
1080	538	8172	6.5700	2.7594	3.0000	1
1080	548	7220	4.3800	2.1024	2.0000	1
1080	550	1071	4.3800	1.9710	2.0000	1
1080	557	10068	4.3800	1.5330	2.0000	1
1080	559	3965	6.5700	2.8908	3.0000	1
1080	574	3937	6.5700	2.8251	3.0000	1
1080	574	9773	8.7600	3.4164	4.0000	1
1080	580	2699	6.5700	2.8908	3.0000	1
1080	580	8517	6.5700	2.3652	3.0000	1
1080	593	7349	4.3800	2.1024	2.0000	1
1080	595	6578	8.7600	2.7156	4.0000	1
1080	617	487	8.7600	4.3800	4.0000	1
1080	626	7149	8.7600	2.7156	4.0000	1
1080	642	3700	4.3800	2.1462	2.0000	1
1080	645	7713	4.3800	2.0586	2.0000	1
1080	647	4524	4.3800	1.4454	2.0000	1
1080	666	9171	6.5700	3.0222	3.0000	1
1080	674	1897	6.5700	2.7594	3.0000	1
1080	678	6658	8.7600	2.7156	4.0000	1
1080	679	7501	8.7600	4.2924	4.0000	1
1080	694	5432	10.9500	3.5040	5.0000	1
1080	695	139	8.7600	4.2048	4.0000	1
1080	711	7153	4.3800	2.0586	2.0000	1
1080	726	3692	6.5700	2.6280	3.0000	1
1080	730	6333	4.3800	1.4892	2.0000	1
1081	373	2246	8.7300	3.0555	3.0000	1
1081	373	8692	8.7300	3.2301	3.0000	1
1081	375	5991	11.6400	3.4920	4.0000	1
1081	377	2188	8.7300	4.2777	3.0000	1
1081	383	5162	8.7300	3.4047	3.0000	1
1081	386	2251	5.8200	2.9100	2.0000	1
1081	392	930	11.6400	4.7724	4.0000	1
1081	398	7486	11.6400	4.0740	4.0000	1
1081	404	3893	8.7300	3.5793	3.0000	1
1081	412	4078	5.8200	2.3280	2.0000	1
1081	416	1466	8.7300	2.9682	3.0000	1
1081	417	3471	11.6400	3.8412	4.0000	1
1081	424	4461	8.7300	4.1031	3.0000	1
1081	429	4961	5.8200	1.9788	2.0000	1
1081	438	5204	5.8200	2.3280	2.0000	1
1081	438	9823	5.8200	1.8624	2.0000	1
1081	460	4021	11.6400	3.4920	4.0000	1
1081	464	5257	14.5500	6.1110	5.0000	1
1081	477	1442	11.6400	5.7036	4.0000	1
1081	484	2588	8.7300	2.9682	3.0000	1
1081	489	6313	11.6400	3.9576	4.0000	1
1081	493	4963	8.7300	3.4920	3.0000	1
1081	503	7664	11.6400	5.5872	4.0000	1
1081	529	1865	8.7300	3.4920	3.0000	1
1081	534	7951	8.7300	3.6666	3.0000	1
1081	540	5901	8.7300	4.1031	3.0000	1
1081	558	9357	8.7300	4.1904	3.0000	1
1081	561	7599	11.6400	5.1216	4.0000	1
1081	580	6295	8.7300	3.3174	3.0000	1
1081	593	3349	8.7300	3.7539	3.0000	1
1081	599	3755	8.7300	2.6190	3.0000	1
1081	602	1415	5.8200	2.4444	2.0000	1
1081	608	2129	8.7300	4.1031	3.0000	1
1081	627	1920	8.7300	2.8809	3.0000	1
1081	632	7542	8.7300	3.7539	3.0000	1
1081	636	4676	8.7300	2.8809	3.0000	1
1081	659	601	8.7300	4.2777	3.0000	1
1081	661	3932	5.8200	2.3280	2.0000	1
1081	674	2086	8.7300	3.0555	3.0000	1
1081	678	6927	8.7300	4.1904	3.0000	1
1081	685	3678	5.8200	2.5608	2.0000	1
1081	688	4995	8.7300	3.4047	3.0000	1
1081	696	3875	11.6400	3.9576	4.0000	1
1081	703	9697	5.8200	2.8518	2.0000	1
1081	718	9144	8.7300	4.2777	3.0000	1
1081	719	6124	8.7300	3.6666	3.0000	1
1081	722	3691	8.7300	4.1904	3.0000	1
1081	725	2570	8.7300	3.9285	3.0000	1
1081	725	6208	11.6400	5.4708	4.0000	1
1082	372	7035	5.7300	2.0628	3.0000	1
1082	372	7196	5.7300	2.5212	3.0000	1
1082	373	5245	7.6400	2.6740	4.0000	1
1082	382	7607	7.6400	3.8200	4.0000	1
1082	386	2846	7.6400	2.7504	4.0000	1
1082	386	4420	7.6400	2.7504	4.0000	1
1082	399	9248	5.7300	2.3493	3.0000	1
1082	420	5188	3.8200	1.6044	2.0000	1
1082	435	747	3.8200	1.4898	2.0000	1
1082	435	2861	9.5500	3.1515	5.0000	1
1082	438	2052	3.8200	1.8718	2.0000	1
1082	440	3763	9.5500	3.4380	5.0000	1
1082	443	5844	5.7300	2.4066	3.0000	1
1082	447	4564	5.7300	2.5212	3.0000	1
1082	453	6499	5.7300	2.5212	3.0000	1
1082	453	7243	7.6400	2.5976	4.0000	1
1082	455	1128	3.8200	1.9100	2.0000	1
1082	460	2542	7.6400	2.5976	4.0000	1
1082	466	40	1.9100	0.7449	1.0000	1
1082	482	4391	7.6400	2.6740	4.0000	1
1082	482	5744	5.7300	2.8650	3.0000	1
1082	495	3706	5.7300	2.6931	3.0000	1
1082	497	3101	7.6400	3.5144	4.0000	1
1082	509	9974	5.7300	1.8909	3.0000	1
1082	520	1996	5.7300	2.0628	3.0000	1
1082	521	1491	5.7300	1.8336	3.0000	1
1082	553	2116	1.9100	0.7258	1.0000	1
1082	567	49	7.6400	2.9032	4.0000	1
1082	567	4253	3.8200	1.8336	2.0000	1
1082	567	9125	7.6400	3.5144	4.0000	1
1082	571	4373	7.6400	2.7504	4.0000	1
1082	585	1567	5.7300	2.5212	3.0000	1
1082	590	6577	5.7300	2.4639	3.0000	1
1082	593	3334	3.8200	1.6044	2.0000	1
1082	595	4279	5.7300	2.8077	3.0000	1
1082	596	1634	5.7300	2.5212	3.0000	1
1082	599	8299	5.7300	1.8909	3.0000	1
1082	602	8275	5.7300	2.5785	3.0000	1
1082	610	1330	9.5500	4.0110	5.0000	1
1082	612	1920	5.7300	1.8336	3.0000	1
1082	613	9303	5.7300	1.9482	3.0000	1
1082	618	6429	7.6400	2.8268	4.0000	1
1082	618	9300	5.7300	1.9482	3.0000	1
1082	619	1718	3.8200	1.1460	2.0000	1
1082	629	5686	3.8200	1.5280	2.0000	1
1082	632	4522	5.7300	1.7190	3.0000	1
1082	632	7236	9.5500	3.4380	5.0000	1
1082	648	7181	5.7300	2.3493	3.0000	1
1082	654	7851	5.7300	2.1201	3.0000	1
1082	676	7683	3.8200	1.5280	2.0000	1
1082	680	8189	3.8200	1.4516	2.0000	1
1082	687	7075	5.7300	2.0055	3.0000	1
1082	691	1801	9.5500	3.8200	5.0000	1
1082	691	2390	5.7300	2.7504	3.0000	1
1082	697	6775	5.7300	2.5212	3.0000	1
1082	710	6851	5.7300	2.5785	3.0000	1
1082	728	6751	3.8200	1.1842	2.0000	1
1083	383	8505	2.0000	0.9000	4.0000	1
1083	385	976	1.5000	0.5100	3.0000	1
1083	387	4396	1.0000	0.3800	2.0000	1
1083	393	10035	1.5000	0.4800	3.0000	1
1083	405	2525	2.0000	0.7400	4.0000	1
1083	411	878	1.0000	0.4000	2.0000	1
1083	411	8742	2.0000	0.6600	4.0000	1
1083	412	2404	1.0000	0.3300	2.0000	1
1083	413	3673	0.5000	0.1700	1.0000	1
1083	424	558	1.0000	0.4700	2.0000	1
1083	443	1983	2.0000	0.9200	4.0000	1
1083	445	4099	1.5000	0.6150	3.0000	1
1083	446	9297	1.5000	0.6450	3.0000	1
1083	461	3607	1.5000	0.4500	3.0000	1
1083	470	6398	2.0000	0.6600	4.0000	1
1083	473	1267	1.5000	0.5100	3.0000	1
1083	476	5548	1.0000	0.3700	2.0000	1
1083	487	3188	1.5000	0.5850	3.0000	1
1083	487	9972	2.0000	0.8200	4.0000	1
1083	491	4340	1.5000	0.5250	3.0000	1
1083	501	9846	2.0000	0.8200	4.0000	1
1083	522	2890	1.5000	0.4950	3.0000	1
1083	524	10120	1.0000	0.3200	2.0000	1
1083	529	2320	0.5000	0.2100	1.0000	1
1083	529	9020	1.5000	0.4800	3.0000	1
1083	533	6061	1.0000	0.3600	2.0000	1
1083	538	4069	2.0000	0.9600	4.0000	1
1083	575	128	1.0000	0.4700	2.0000	1
1083	589	3165	2.0000	0.7600	4.0000	1
1083	589	7741	1.5000	0.5100	3.0000	1
1083	590	5346	1.0000	0.3200	2.0000	1
1083	592	4467	1.5000	0.5550	3.0000	1
1083	595	9873	1.5000	0.7200	3.0000	1
1083	602	8771	1.0000	0.4600	2.0000	1
1083	606	1273	2.0000	0.7800	4.0000	1
1083	611	10004	1.5000	0.4950	3.0000	1
1083	619	447	2.0000	0.8600	4.0000	1
1083	619	7763	1.0000	0.3700	2.0000	1
1083	630	7241	1.5000	0.5400	3.0000	1
1083	631	4873	1.5000	0.6750	3.0000	1
1083	652	3709	1.5000	0.5850	3.0000	1
1083	654	4420	2.0000	0.7200	4.0000	1
1083	655	5147	1.0000	0.4200	2.0000	1
1083	666	3236	1.5000	0.5400	3.0000	1
1083	683	1723	2.0000	0.7400	4.0000	1
1083	698	983	1.5000	0.5700	3.0000	1
1083	700	10026	1.5000	0.5400	3.0000	1
1083	720	5091	1.0000	0.3300	2.0000	1
1083	722	2215	2.0000	0.6400	4.0000	1
1083	723	6781	1.0000	0.3400	2.0000	1
1083	724	2579	0.5000	0.1700	1.0000	1
1083	725	2244	1.5000	0.6300	3.0000	1
1084	371	5389	2.7400	0.9316	2.0000	1
1084	377	8252	4.1100	1.7262	3.0000	1
1084	391	6547	4.1100	2.0550	3.0000	1
1084	391	7849	5.4800	2.4112	4.0000	1
1084	394	3572	4.1100	1.5618	3.0000	1
1084	409	5453	2.7400	0.9316	2.0000	1
1084	410	5233	4.1100	1.3974	3.0000	1
1084	429	3882	4.1100	2.0139	3.0000	1
1084	437	7384	5.4800	2.0824	4.0000	1
1084	440	3321	5.4800	1.8632	4.0000	1
1084	444	6559	6.8500	3.1510	5.0000	1
1084	446	9863	2.7400	0.8768	2.0000	1
1084	447	5339	5.4800	2.4112	4.0000	1
1084	448	7197	4.1100	1.7673	3.0000	1
1084	455	4328	4.1100	1.8495	3.0000	1
1084	457	3847	4.1100	1.3563	3.0000	1
1084	470	3748	2.7400	1.2056	2.0000	1
1084	471	3243	4.1100	1.8084	3.0000	1
1084	472	9908	5.4800	2.5756	4.0000	1
1084	482	997	4.1100	1.6851	3.0000	1
1084	483	2016	2.7400	1.1508	2.0000	1
1084	488	6194	4.1100	2.0139	3.0000	1
1084	495	5786	5.4800	2.1372	4.0000	1
1084	507	726	4.1100	1.2330	3.0000	1
1084	507	6958	2.7400	1.3426	2.0000	1
1084	519	1339	2.7400	0.9590	2.0000	1
1084	529	5502	4.1100	1.6851	3.0000	1
1084	553	3305	5.4800	2.3016	4.0000	1
1084	561	1152	4.1100	2.0139	3.0000	1
1084	561	9393	2.7400	1.2056	2.0000	1
1084	573	2688	5.4800	2.0276	4.0000	1
1084	574	3336	4.1100	1.3563	3.0000	1
1084	579	4664	4.1100	1.8906	3.0000	1
1084	580	3199	2.7400	0.8494	2.0000	1
1084	595	5170	5.4800	2.5208	4.0000	1
1084	596	6841	4.1100	1.7262	3.0000	1
1084	602	6307	5.4800	2.4660	4.0000	1
1084	604	2335	4.1100	1.9728	3.0000	1
1084	619	1042	4.1100	1.8495	3.0000	1
1084	621	3627	5.4800	1.9180	4.0000	1
1084	623	760	4.1100	1.5618	3.0000	1
1084	623	10131	4.1100	1.6029	3.0000	1
1084	631	6681	5.4800	2.3016	4.0000	1
1084	631	7580	5.4800	2.5208	4.0000	1
1084	644	8892	4.1100	1.6440	3.0000	1
1084	653	10262	4.1100	1.8906	3.0000	1
1084	671	9067	2.7400	0.9316	2.0000	1
1084	674	6069	4.1100	1.6440	3.0000	1
1084	681	1610	4.1100	1.7262	3.0000	1
1084	686	7283	2.7400	1.0960	2.0000	1
1084	692	9946	2.7400	0.8494	2.0000	1
1084	697	1594	5.4800	1.8084	4.0000	1
1084	702	8899	5.4800	2.0276	4.0000	1
1084	704	645	2.7400	1.2878	2.0000	1
1084	706	1700	5.4800	2.1920	4.0000	1
1084	710	964	4.1100	1.4385	3.0000	1
1084	711	88	4.1100	1.2741	3.0000	1
1084	716	9605	4.1100	1.9317	3.0000	1
1084	720	7381	2.7400	0.9864	2.0000	1
1084	722	7283	2.7400	1.1234	2.0000	1
1084	724	4873	4.1100	1.8495	3.0000	1
1084	725	3692	4.1100	1.6440	3.0000	1
1084	728	9747	4.1100	1.5618	3.0000	1
1085	379	9327	6.7200	2.3520	3.0000	1
1085	382	2335	4.4800	1.5232	2.0000	1
1085	386	5206	6.7200	2.8896	3.0000	1
1085	392	2295	6.7200	3.3600	3.0000	1
1085	400	2663	4.4800	1.9264	2.0000	1
1085	402	5739	6.7200	2.4192	3.0000	1
1085	414	5944	6.7200	3.1584	3.0000	1
1085	416	3855	4.4800	2.1952	2.0000	1
1085	423	6835	4.4800	1.5232	2.0000	1
1085	424	6758	11.2000	3.5840	5.0000	1
1085	435	611	6.7200	2.1504	3.0000	1
1085	445	5094	4.4800	1.7472	2.0000	1
1085	446	5786	4.4800	1.7024	2.0000	1
1085	460	3826	6.7200	2.8224	3.0000	1
1085	468	9420	4.4800	2.1952	2.0000	1
1085	489	7822	6.7200	2.8224	3.0000	1
1085	511	2905	8.9600	3.3152	4.0000	1
1085	519	5786	6.7200	2.2848	3.0000	1
1085	520	2204	8.9600	4.1216	4.0000	1
1085	520	8304	8.9600	2.9568	4.0000	1
1085	521	2201	6.7200	3.2928	3.0000	1
1085	521	6248	4.4800	1.7024	2.0000	1
1085	529	2658	8.9600	3.7632	4.0000	1
1085	533	8172	6.7200	3.3600	3.0000	1
1085	548	5597	6.7200	2.1504	3.0000	1
1085	551	930	8.9600	3.8528	4.0000	1
1085	553	7721	6.7200	3.3600	3.0000	1
1085	556	181	4.4800	1.7472	2.0000	1
1085	561	5009	6.7200	2.2176	3.0000	1
1085	573	2509	6.7200	2.6880	3.0000	1
1085	581	5432	8.9600	3.3152	4.0000	1
1085	589	7951	6.7200	3.2928	3.0000	1
1085	590	9324	4.4800	1.6576	2.0000	1
1085	592	4847	6.7200	2.4864	3.0000	1
1085	596	5898	6.7200	2.6880	3.0000	1
1085	616	8536	8.9600	3.0464	4.0000	1
1085	624	5535	6.7200	2.6880	3.0000	1
1085	629	8289	6.7200	2.8224	3.0000	1
1085	636	7967	6.7200	2.7552	3.0000	1
1085	642	1637	8.9600	4.3008	4.0000	1
1085	646	4527	4.4800	1.4784	2.0000	1
1085	648	5226	6.7200	2.5536	3.0000	1
1085	658	9511	6.7200	2.6880	3.0000	1
1085	661	768	6.7200	2.6880	3.0000	1
1085	678	1428	8.9600	3.7632	4.0000	1
1085	692	5050	8.9600	4.0320	4.0000	1
1085	695	9234	4.4800	1.7920	2.0000	1
1085	703	7750	6.7200	2.1504	3.0000	1
1085	707	1607	6.7200	3.2256	3.0000	1
1085	707	5361	6.7200	3.2928	3.0000	1
1085	711	2994	4.4800	2.0160	2.0000	1
1085	711	4678	4.4800	1.5232	2.0000	1
1085	718	5610	6.7200	3.2928	3.0000	1
1086	377	7283	10.1200	4.1492	4.0000	1
1086	386	504	7.5900	2.3529	3.0000	1
1086	386	4268	5.0600	1.6698	2.0000	1
1086	391	9358	10.1200	4.8576	4.0000	1
1086	399	2978	10.1200	3.5420	4.0000	1
1086	408	2496	10.1200	3.8456	4.0000	1
1086	409	5729	10.1200	3.1372	4.0000	1
1086	420	6667	10.1200	4.7564	4.0000	1
1086	424	976	10.1200	3.6432	4.0000	1
1086	432	7683	5.0600	1.7710	2.0000	1
1086	435	3345	5.0600	1.8216	2.0000	1
1086	445	8466	10.1200	5.0600	4.0000	1
1086	446	5989	7.5900	2.9601	3.0000	1
1086	453	7243	10.1200	3.3396	4.0000	1
1086	454	9745	10.1200	4.8576	4.0000	1
1086	460	8694	7.5900	2.7324	3.0000	1
1086	462	5358	7.5900	3.1119	3.0000	1
1086	469	7636	5.0600	2.3782	2.0000	1
1086	476	6024	7.5900	3.3396	3.0000	1
1086	478	2767	5.0600	1.8722	2.0000	1
1086	482	5744	5.0600	2.1252	2.0000	1
1086	489	1676	5.0600	1.7204	2.0000	1
1086	491	3328	10.1200	3.9468	4.0000	1
1086	495	2052	7.5900	3.4914	3.0000	1
1086	495	4465	7.5900	3.7950	3.0000	1
1086	498	8284	5.0600	2.1758	2.0000	1
1086	503	7702	5.0600	1.6698	2.0000	1
1086	505	1445	7.5900	2.4288	3.0000	1
1086	507	685	7.5900	3.6432	3.0000	1
1086	508	3092	5.0600	2.4794	2.0000	1
1086	509	5203	10.1200	4.8576	4.0000	1
1086	536	235	7.5900	2.9601	3.0000	1
1086	538	6289	7.5900	3.0360	3.0000	1
1086	539	1341	10.1200	3.2384	4.0000	1
1086	539	3099	7.5900	3.6432	3.0000	1
1086	548	7220	10.1200	4.0480	4.0000	1
1086	551	1528	10.1200	3.0360	4.0000	1
1086	553	3700	10.1200	4.8576	4.0000	1
1086	558	501	10.1200	4.7564	4.0000	1
1086	558	6766	10.1200	4.7564	4.0000	1
1086	567	5899	7.5900	2.9601	3.0000	1
1086	574	1965	12.6500	4.8070	5.0000	1
1086	574	8074	7.5900	2.3529	3.0000	1
1086	576	4644	10.1200	3.6432	4.0000	1
1086	591	4032	10.1200	4.5540	4.0000	1
1086	592	5581	7.5900	3.4155	3.0000	1
1086	593	711	5.0600	2.4794	2.0000	1
1086	617	2182	10.1200	3.8456	4.0000	1
1086	618	2619	7.5900	2.9601	3.0000	1
1086	627	1205	7.5900	2.4288	3.0000	1
1086	630	6960	5.0600	1.8722	2.0000	1
1086	641	1897	7.5900	2.3529	3.0000	1
1086	647	9299	7.5900	2.5806	3.0000	1
1086	658	5714	10.1200	4.2504	4.0000	1
1086	676	1979	12.6500	3.7950	5.0000	1
1086	685	8511	10.1200	3.6432	4.0000	1
1086	688	5431	7.5900	2.7324	3.0000	1
1086	691	1297	10.1200	4.4528	4.0000	1
1086	703	10168	7.5900	2.5047	3.0000	1
1086	704	2241	7.5900	3.5673	3.0000	1
1086	704	4161	5.0600	2.2770	2.0000	1
1086	708	9040	10.1200	4.2504	4.0000	1
1086	711	790	7.5900	3.0360	3.0000	1
1086	711	3359	7.5900	3.7191	3.0000	1
1086	719	10217	10.1200	4.7564	4.0000	1
1086	721	7366	7.5900	3.1119	3.0000	1
1086	724	4497	7.5900	3.5673	3.0000	1
1086	726	2448	7.5900	3.7191	3.0000	1
1087	377	598	3.3200	1.0956	2.0000	1
1087	377	7906	6.6400	2.9880	4.0000	1
1087	379	878	4.9800	2.0916	3.0000	1
1087	392	6061	6.6400	2.7888	4.0000	1
1087	400	5925	6.6400	2.4568	4.0000	1
1087	404	8177	3.3200	1.4276	2.0000	1
1087	408	9697	3.3200	1.5272	2.0000	1
1087	429	4875	4.9800	2.0916	3.0000	1
1087	433	6835	6.6400	2.8552	4.0000	1
1087	434	4833	3.3200	1.5936	2.0000	1
1087	435	1446	4.9800	2.4402	3.0000	1
1087	446	4556	6.6400	1.9920	4.0000	1
1087	447	4364	3.3200	1.5936	2.0000	1
1087	447	9213	4.9800	2.3904	3.0000	1
1087	448	1214	6.6400	2.0584	4.0000	1
1087	449	6537	4.9800	2.3904	3.0000	1
1087	460	8123	4.9800	1.5936	3.0000	1
1087	470	1512	3.3200	1.5936	2.0000	1
1087	480	769	4.9800	1.4940	3.0000	1
1087	482	3941	4.9800	2.0418	3.0000	1
1087	483	6902	3.3200	1.2284	2.0000	1
1087	487	9420	6.6400	3.0544	4.0000	1
1087	498	8770	1.6600	0.6806	1.0000	1
1087	500	3691	6.6400	3.3200	4.0000	1
1087	503	1528	4.9800	1.5936	3.0000	1
1087	519	2548	4.9800	2.4402	3.0000	1
1087	532	6047	4.9800	2.0418	3.0000	1
1087	538	5931	6.6400	2.9880	4.0000	1
1087	540	1428	6.6400	2.2576	4.0000	1
1087	548	9134	4.9800	2.3904	3.0000	1
1087	549	2441	6.6400	3.0544	4.0000	1
1087	549	4391	6.6400	3.1872	4.0000	1
1087	551	5256	4.9800	2.4900	3.0000	1
1087	553	6146	3.3200	1.1952	2.0000	1
1087	559	3988	4.9800	1.7928	3.0000	1
1087	570	9615	4.9800	2.0916	3.0000	1
1087	574	1193	6.6400	2.9880	4.0000	1
1087	574	4901	4.9800	2.3904	3.0000	1
1087	589	1492	4.9800	1.9422	3.0000	1
1087	590	3441	4.9800	1.6434	3.0000	1
1087	590	5074	3.3200	1.0956	2.0000	1
1087	590	5346	4.9800	1.7430	3.0000	1
1087	590	6927	6.6400	3.1208	4.0000	1
1087	622	4370	4.9800	2.3904	3.0000	1
1087	632	1282	6.6400	3.0544	4.0000	1
1087	648	3157	6.6400	3.1872	4.0000	1
1087	649	2513	6.6400	2.9880	4.0000	1
1087	654	128	6.6400	3.1208	4.0000	1
1087	660	446	6.6400	2.8552	4.0000	1
1087	672	6902	3.3200	1.2284	2.0000	1
1087	678	2609	6.6400	2.7224	4.0000	1
1087	683	9687	4.9800	2.1912	3.0000	1
1087	692	1744	4.9800	2.4402	3.0000	1
1087	692	4364	6.6400	2.7224	4.0000	1
1087	692	4506	3.3200	1.4940	2.0000	1
1087	695	4397	3.3200	1.5936	2.0000	1
1087	705	2487	4.9800	2.1912	3.0000	1
1087	707	2636	6.6400	3.1872	4.0000	1
1087	707	10262	6.6400	2.1248	4.0000	1
1087	716	4056	6.6400	3.1872	4.0000	1
1087	718	4859	3.3200	1.3944	2.0000	1
1087	719	4537	4.9800	2.1912	3.0000	1
1088	377	3799	9.9600	3.2868	3.0000	1
1088	379	5813	9.9600	4.8804	3.0000	1
1088	386	5869	13.2800	5.9760	4.0000	1
1088	387	754	9.9600	3.5856	3.0000	1
1088	389	9787	6.6400	2.7888	2.0000	1
1088	409	7747	13.2800	5.8432	4.0000	1
1088	415	4567	13.2800	4.7808	4.0000	1
1088	416	886	13.2800	6.5072	4.0000	1
1088	422	1983	16.6000	7.3040	5.0000	1
1088	428	7893	13.2800	4.6480	4.0000	1
1088	435	10018	13.2800	4.9136	4.0000	1
1088	436	847	6.6400	2.3904	2.0000	1
1088	443	2787	13.2800	5.3120	4.0000	1
1088	445	8223	3.3200	1.4276	1.0000	1
1088	447	9285	9.9600	4.3824	3.0000	1
1088	448	5340	9.9600	3.5856	3.0000	1
1088	450	4688	13.2800	4.7808	4.0000	1
1088	457	1811	9.9600	3.0876	3.0000	1
1088	459	6977	13.2800	5.1792	4.0000	1
1088	460	5358	9.9600	3.5856	3.0000	1
1088	466	7204	9.9600	3.9840	3.0000	1
1088	468	3979	13.2800	4.1168	4.0000	1
1088	479	3182	6.6400	3.1208	2.0000	1
1088	497	1800	6.6400	2.3904	2.0000	1
1088	497	7008	6.6400	2.1912	2.0000	1
1088	501	4767	16.6000	8.3000	5.0000	1
1088	505	7830	13.2800	4.3824	4.0000	1
1088	518	1446	9.9600	3.0876	3.0000	1
1088	544	6960	16.6000	7.6360	5.0000	1
1088	550	5040	9.9600	3.8844	3.0000	1
1088	553	1147	9.9600	4.5816	3.0000	1
1088	553	7989	13.2800	6.2416	4.0000	1
1088	561	5278	9.9600	3.4860	3.0000	1
1088	574	3897	9.9600	4.8804	3.0000	1
1088	576	4066	13.2800	5.9760	4.0000	1
1088	594	8608	9.9600	4.8804	3.0000	1
1088	595	5019	9.9600	4.9800	3.0000	1
1088	600	2511	9.9600	3.7848	3.0000	1
1088	620	5586	6.6400	3.0544	2.0000	1
1088	623	5898	9.9600	3.9840	3.0000	1
1088	637	1896	3.3200	1.6268	1.0000	1
1088	638	6712	9.9600	3.2868	3.0000	1
1088	646	5134	16.6000	6.9720	5.0000	1
1088	646	5231	9.9600	3.0876	3.0000	1
1088	649	782	13.2800	4.5152	4.0000	1
1088	652	1102	9.9600	4.2828	3.0000	1
1088	655	4692	9.9600	2.9880	3.0000	1
1088	661	4656	6.6400	2.0584	2.0000	1
1088	665	7529	9.9600	4.8804	3.0000	1
1088	673	8442	6.6400	2.9216	2.0000	1
1088	684	8554	9.9600	3.9840	3.0000	1
1088	691	2390	9.9600	3.9840	3.0000	1
1088	692	3692	9.9600	3.2868	3.0000	1
1088	696	4328	9.9600	3.0876	3.0000	1
1088	697	1594	9.9600	4.1832	3.0000	1
1088	711	478	9.9600	2.9880	3.0000	1
1088	711	3219	6.6400	2.7888	2.0000	1
1088	724	2059	9.9600	4.6812	3.0000	1
1088	725	7913	13.2800	5.3120	4.0000	1
1089	371	4351	14.8200	5.3352	6.0000	1
1089	371	7229	9.8800	3.4580	4.0000	1
1089	377	5410	7.4100	3.2604	3.0000	1
1089	377	7444	7.4100	2.5194	3.0000	1
1089	385	5253	9.8800	4.3472	4.0000	1
1089	387	4396	9.8800	3.5568	4.0000	1
1089	391	8175	7.4100	3.6309	3.0000	1
1089	400	3434	12.3500	6.0515	5.0000	1
1089	410	3580	7.4100	2.2230	3.0000	1
1089	414	6666	4.9400	1.9760	2.0000	1
1089	424	558	7.4100	2.8158	3.0000	1
1089	433	5174	7.4100	3.7050	3.0000	1
1089	438	5533	7.4100	2.8158	3.0000	1
1089	439	5847	4.9400	2.0254	2.0000	1
1089	459	79	9.8800	4.6436	4.0000	1
1089	469	2068	7.4100	2.2230	3.0000	1
1089	470	511	7.4100	2.6676	3.0000	1
1089	470	6169	7.4100	3.0381	3.0000	1
1089	470	6598	4.9400	1.7290	2.0000	1
1089	470	9728	9.8800	4.6436	4.0000	1
1089	472	5953	7.4100	2.7417	3.0000	1
1089	479	6854	4.9400	2.0748	2.0000	1
1089	495	1263	7.4100	3.3345	3.0000	1
1089	501	1923	7.4100	3.1863	3.0000	1
1089	503	2224	9.8800	3.6556	4.0000	1
1089	508	5309	7.4100	3.1122	3.0000	1
1089	518	9381	7.4100	2.8899	3.0000	1
1089	521	846	4.9400	1.7784	2.0000	1
1089	521	2378	7.4100	3.4086	3.0000	1
1089	522	3597	7.4100	3.1122	3.0000	1
1089	523	750	7.4100	2.5935	3.0000	1
1089	524	6617	9.8800	4.6436	4.0000	1
1089	535	7072	4.9400	1.9760	2.0000	1
1089	538	1168	9.8800	3.6556	4.0000	1
1089	552	9512	9.8800	4.0508	4.0000	1
1089	556	5973	7.4100	2.3712	3.0000	1
1089	558	9325	9.8800	3.1616	4.0000	1
1089	560	3304	2.4700	0.9880	1.0000	1
1089	563	7461	2.4700	0.9633	1.0000	1
1089	579	6617	9.8800	3.2604	4.0000	1
1089	581	9631	12.3500	6.1750	5.0000	1
1089	592	4555	9.8800	4.1496	4.0000	1
1089	630	2441	7.4100	2.4453	3.0000	1
1089	638	9318	7.4100	3.6309	3.0000	1
1089	649	8089	9.8800	3.2604	4.0000	1
1089	654	5144	7.4100	3.4086	3.0000	1
1089	655	1153	7.4100	3.1122	3.0000	1
1089	661	3878	7.4100	2.6676	3.0000	1
1089	663	1906	4.9400	2.1736	2.0000	1
1089	666	9276	7.4100	2.8899	3.0000	1
1089	677	1070	9.8800	3.0628	4.0000	1
1089	681	3030	2.4700	0.9386	1.0000	1
1089	683	5690	9.8800	3.4580	4.0000	1
1089	685	5295	12.3500	3.9520	5.0000	1
1089	692	6866	4.9400	2.2724	2.0000	1
1089	695	10145	4.9400	1.6302	2.0000	1
1089	700	5088	12.3500	5.6810	5.0000	1
1089	727	1442	7.4100	2.5935	3.0000	1
1090	369	6466	8.6000	3.1820	4.0000	1
1090	371	4682	10.7500	3.6550	5.0000	1
1090	377	1991	4.3000	1.4620	2.0000	1
1090	378	9862	6.4500	1.9995	3.0000	1
1090	394	4243	6.4500	2.2575	3.0000	1
1090	399	317	6.4500	2.7090	3.0000	1
1090	399	2201	6.4500	3.1605	3.0000	1
1090	407	2084	8.6000	4.1280	4.0000	1
1090	416	6087	6.4500	3.0960	3.0000	1
1090	428	1202	6.4500	2.6445	3.0000	1
1090	437	6098	8.6000	2.5800	4.0000	1
1090	438	893	6.4500	2.9025	3.0000	1
1090	440	2226	6.4500	2.1285	3.0000	1
1090	441	1066	2.1500	1.0535	1.0000	1
1090	446	7410	6.4500	2.1285	3.0000	1
1090	446	7715	4.3000	1.4190	2.0000	1
1090	453	6488	6.4500	1.9995	3.0000	1
1090	493	6772	6.4500	2.6445	3.0000	1
1090	495	6237	6.4500	2.9670	3.0000	1
1090	515	8254	8.6000	3.0100	4.0000	1
1090	519	5685	6.4500	2.6445	3.0000	1
1090	522	4810	6.4500	1.9995	3.0000	1
1090	551	4615	6.4500	1.9995	3.0000	1
1090	553	7694	6.4500	2.9025	3.0000	1
1090	557	917	4.3000	2.0210	2.0000	1
1090	558	3744	4.3000	1.9350	2.0000	1
1090	574	8485	6.4500	2.3865	3.0000	1
1090	575	128	6.4500	2.4510	3.0000	1
1090	576	5063	6.4500	2.9025	3.0000	1
1090	579	2865	8.6000	3.4400	4.0000	1
1090	582	1819	8.6000	3.0100	4.0000	1
1090	585	7079	6.4500	2.8380	3.0000	1
1090	593	5590	6.4500	2.9025	3.0000	1
1090	606	3620	8.6000	3.0960	4.0000	1
1090	611	6367	8.6000	3.0100	4.0000	1
1090	617	3350	8.6000	2.8380	4.0000	1
1090	632	1491	6.4500	2.8380	3.0000	1
1090	646	9350	6.4500	2.2575	3.0000	1
1090	654	2779	6.4500	2.1285	3.0000	1
1090	665	7913	8.6000	2.7520	4.0000	1
1090	673	8281	6.4500	2.5800	3.0000	1
1090	681	4778	6.4500	3.0960	3.0000	1
1090	683	8859	6.4500	1.9995	3.0000	1
1090	685	3288	8.6000	2.9240	4.0000	1
1090	692	4973	6.4500	2.0640	3.0000	1
1090	710	8549	8.6000	3.8700	4.0000	1
1090	711	5405	6.4500	2.9025	3.0000	1
1090	711	8358	4.3000	1.6770	2.0000	1
1090	720	4784	8.6000	3.3540	4.0000	1
1090	722	2664	6.4500	3.2250	3.0000	1
1090	722	8189	6.4500	1.9995	3.0000	1
1090	724	614	4.3000	1.8060	2.0000	1
1090	727	10073	6.4500	2.4510	3.0000	1
1090	728	7384	8.6000	3.5260	4.0000	1
1090	729	8129	6.4500	2.1285	3.0000	1
1091	368	5019	7.1200	2.5632	2.0000	1
1091	368	5396	14.2400	6.5504	4.0000	1
1091	372	2204	17.8000	5.5180	5.0000	1
1091	375	4070	14.2400	4.9840	4.0000	1
1091	376	2508	7.1200	3.4888	2.0000	1
1091	377	5489	10.6800	4.6992	3.0000	1
1091	379	6138	14.2400	5.9808	4.0000	1
1091	389	4779	10.6800	5.2332	3.0000	1
1091	389	8644	7.1200	2.6344	2.0000	1
1091	395	1024	10.6800	3.8448	3.0000	1
1091	395	5895	7.1200	2.4208	2.0000	1
1091	404	9855	10.6800	3.3108	3.0000	1
1091	404	10079	10.6800	4.2720	3.0000	1
1091	408	4610	10.6800	4.4856	3.0000	1
1091	411	5231	10.6800	5.1264	3.0000	1
1091	411	6019	14.2400	4.9840	4.0000	1
1091	412	4065	7.1200	2.9192	2.0000	1
1091	414	2441	14.2400	6.5504	4.0000	1
1091	447	1145	7.1200	2.8480	2.0000	1
1091	459	2285	10.6800	3.9516	3.0000	1
1091	460	9631	14.2400	6.4080	4.0000	1
1091	461	3005	14.2400	4.9840	4.0000	1
1091	471	2942	7.1200	2.5632	2.0000	1
1091	472	3285	10.6800	3.5244	3.0000	1
1091	473	625	7.1200	2.5632	2.0000	1
1091	478	5118	10.6800	4.0584	3.0000	1
1091	495	2656	7.1200	2.7056	2.0000	1
1091	495	4342	7.1200	2.2784	2.0000	1
1091	501	6017	17.8000	7.1200	5.0000	1
1091	518	9858	17.8000	7.4760	5.0000	1
1091	528	6132	10.6800	4.2720	3.0000	1
1091	533	7241	14.2400	4.8416	4.0000	1
1091	540	4779	10.6800	5.2332	3.0000	1
1091	544	9997	10.6800	4.1652	3.0000	1
1091	570	4351	14.2400	4.4144	4.0000	1
1091	574	3773	10.6800	5.2332	3.0000	1
1091	583	6304	7.1200	3.4176	2.0000	1
1091	593	8782	10.6800	5.2332	3.0000	1
1091	599	4036	10.6800	3.5244	3.0000	1
1091	619	3599	10.6800	4.0584	3.0000	1
1091	620	7190	10.6800	3.6312	3.0000	1
1091	620	8749	14.2400	5.1264	4.0000	1
1091	626	8668	7.1200	2.8480	2.0000	1
1091	628	9527	10.6800	5.1264	3.0000	1
1091	629	7743	10.6800	3.3108	3.0000	1
1091	644	2762	7.1200	2.9192	2.0000	1
1091	646	1785	10.6800	4.6992	3.0000	1
1091	655	2878	10.6800	5.1264	3.0000	1
1091	661	6523	10.6800	4.2720	3.0000	1
1091	669	9664	3.5600	1.4952	1.0000	1
1091	674	8314	10.6800	4.2720	3.0000	1
1091	678	9658	14.2400	6.5504	4.0000	1
1091	680	9111	14.2400	6.5504	4.0000	1
1091	696	7263	10.6800	4.3788	3.0000	1
1091	702	8445	7.1200	3.3464	2.0000	1
1091	704	645	10.6800	4.0584	3.0000	1
1091	705	4810	14.2400	5.1264	4.0000	1
1091	709	1005	14.2400	6.5504	4.0000	1
1091	710	10174	14.2400	4.2720	4.0000	1
1091	713	2254	10.6800	5.1264	3.0000	1
1091	721	1491	7.1200	2.3496	2.0000	1
1091	722	6423	17.8000	5.8740	5.0000	1
1091	724	5552	3.5600	1.4952	1.0000	1
1091	725	2553	14.2400	4.2720	4.0000	1
1092	369	1802	7.1400	2.2134	3.0000	1
1092	381	4864	7.1400	3.4986	3.0000	1
1092	383	758	2.3800	0.8568	1.0000	1
1092	383	5473	7.1400	2.1420	3.0000	1
1092	384	8487	7.1400	2.7132	3.0000	1
1092	386	4267	7.1400	2.2134	3.0000	1
1092	393	7229	7.1400	2.5704	3.0000	1
1092	400	8066	7.1400	2.4990	3.0000	1
1092	413	7340	9.5200	3.8080	4.0000	1
1092	439	2020	7.1400	3.4986	3.0000	1
1092	445	5158	9.5200	4.4744	4.0000	1
1092	446	1133	9.5200	3.9032	4.0000	1
1092	446	4589	9.5200	3.6176	4.0000	1
1092	453	4959	4.7600	1.6184	2.0000	1
1092	462	1418	4.7600	2.0944	2.0000	1
1092	469	7907	7.1400	3.0702	3.0000	1
1092	470	4410	9.5200	4.3792	4.0000	1
1092	472	6965	7.1400	3.0702	3.0000	1
1092	473	8373	7.1400	2.2848	3.0000	1
1092	482	4065	4.7600	2.0468	2.0000	1
1092	482	9897	7.1400	3.0702	3.0000	1
1092	487	5958	7.1400	2.2134	3.0000	1
1092	489	3593	4.7600	1.7136	2.0000	1
1092	495	2258	4.7600	2.2848	2.0000	1
1092	495	5398	7.1400	2.9274	3.0000	1
1092	497	5000	7.1400	2.8560	3.0000	1
1092	500	2664	9.5200	4.5696	4.0000	1
1092	501	6307	9.5200	3.0464	4.0000	1
1092	503	7051	4.7600	1.9516	2.0000	1
1092	512	1451	7.1400	3.4272	3.0000	1
1092	521	6248	9.5200	3.4272	4.0000	1
1092	522	10098	7.1400	3.2130	3.0000	1
1092	527	4739	7.1400	3.3558	3.0000	1
1092	532	5307	9.5200	3.9984	4.0000	1
1092	535	5295	9.5200	3.7128	4.0000	1
1092	539	3140	4.7600	2.0468	2.0000	1
1092	544	1556	7.1400	3.2844	3.0000	1
1092	549	5295	7.1400	3.4986	3.0000	1
1092	551	1250	9.5200	4.1888	4.0000	1
1092	563	1676	9.5200	4.7600	4.0000	1
1092	574	1965	4.7600	2.3800	2.0000	1
1092	574	2065	7.1400	2.4990	3.0000	1
1092	585	1243	7.1400	3.2130	3.0000	1
1092	585	5295	7.1400	2.9988	3.0000	1
1092	586	2188	7.1400	2.5704	3.0000	1
1092	590	456	7.1400	3.4272	3.0000	1
1092	591	4868	4.7600	2.3800	2.0000	1
1092	597	4903	4.7600	1.8088	2.0000	1
1092	602	4779	7.1400	2.7132	3.0000	1
1092	618	6940	7.1400	2.3562	3.0000	1
1092	619	439	7.1400	3.3558	3.0000	1
1092	626	2202	9.5200	2.8560	4.0000	1
1092	627	8841	9.5200	2.9512	4.0000	1
1092	651	4165	7.1400	3.3558	3.0000	1
1092	654	7028	9.5200	3.3320	4.0000	1
1092	659	2758	9.5200	4.7600	4.0000	1
1092	661	9322	7.1400	3.4986	3.0000	1
1092	678	10098	7.1400	3.1416	3.0000	1
1092	683	1841	9.5200	3.9032	4.0000	1
1092	697	8579	7.1400	3.3558	3.0000	1
1092	698	5153	7.1400	3.4272	3.0000	1
1092	698	9064	9.5200	3.2368	4.0000	1
1092	704	7823	9.5200	4.0936	4.0000	1
1092	706	7120	9.5200	4.7600	4.0000	1
1092	711	9270	7.1400	3.4272	3.0000	1
1092	719	8457	9.5200	4.4744	4.0000	1
1093	367	5262	11.2400	3.7092	4.0000	1
1093	368	7197	5.6200	1.8546	2.0000	1
1093	369	213	8.4300	4.2150	3.0000	1
1093	371	8782	8.4300	3.8778	3.0000	1
1093	386	3412	8.4300	2.6133	3.0000	1
1093	399	5495	11.2400	4.0464	4.0000	1
1093	400	4021	11.2400	3.9340	4.0000	1
1093	400	10145	8.4300	3.1191	3.0000	1
1093	438	8194	8.4300	4.0464	3.0000	1
1093	439	6989	5.6200	2.0232	2.0000	1
1093	453	6733	8.4300	2.6133	3.0000	1
1093	468	5196	11.2400	3.4844	4.0000	1
1093	473	8467	8.4300	2.7819	3.0000	1
1093	478	5388	14.0500	5.6200	5.0000	1
1093	493	9381	8.4300	3.4563	3.0000	1
1093	496	2640	11.2400	3.5968	4.0000	1
1093	508	3305	5.6200	1.7984	2.0000	1
1093	511	3627	8.4300	3.9621	3.0000	1
1093	511	5063	11.2400	3.7092	4.0000	1
1093	513	582	8.4300	3.7092	3.0000	1
1093	523	6792	14.0500	4.2150	5.0000	1
1093	529	5626	11.2400	4.1588	4.0000	1
1093	533	3627	11.2400	3.3720	4.0000	1
1093	538	4498	5.6200	2.6414	2.0000	1
1093	546	1738	11.2400	4.7208	4.0000	1
1093	550	5533	5.6200	2.4166	2.0000	1
1093	551	2448	8.4300	3.7935	3.0000	1
1093	553	7639	8.4300	3.9621	3.0000	1
1093	574	4349	8.4300	3.0348	3.0000	1
1093	582	2188	8.4300	2.8662	3.0000	1
1093	601	7609	8.4300	3.5406	3.0000	1
1093	607	7377	5.6200	2.6414	2.0000	1
1093	615	5393	11.2400	3.9340	4.0000	1
1093	617	2215	5.6200	2.0232	2.0000	1
1093	618	1483	8.4300	3.0348	3.0000	1
1093	620	9176	5.6200	2.6976	2.0000	1
1093	629	6712	8.4300	2.6976	3.0000	1
1093	636	9318	5.6200	1.8546	2.0000	1
1093	643	499	8.4300	2.8662	3.0000	1
1093	647	4411	2.8100	1.2926	1.0000	1
1093	649	2493	8.4300	3.6249	3.0000	1
1093	654	1897	8.4300	3.9621	3.0000	1
1093	654	5899	11.2400	4.7208	4.0000	1
1093	655	361	8.4300	3.0348	3.0000	1
1093	678	823	8.4300	3.8778	3.0000	1
1093	679	5085	8.4300	3.7092	3.0000	1
1093	685	7234	11.2400	5.2828	4.0000	1
1093	686	2626	8.4300	4.0464	3.0000	1
1093	687	7959	11.2400	3.9340	4.0000	1
1093	691	9814	5.6200	2.1918	2.0000	1
1093	698	5962	14.0500	5.7605	5.0000	1
1093	706	1250	11.2400	4.1588	4.0000	1
1093	706	4454	11.2400	4.2712	4.0000	1
1093	708	7051	8.4300	3.7935	3.0000	1
1093	711	1798	8.4300	2.7819	3.0000	1
1093	728	7292	11.2400	3.4844	4.0000	1
1094	372	3321	15.0800	5.5796	4.0000	1
1094	372	3711	11.3100	5.5419	3.0000	1
1094	378	9862	11.3100	3.8454	3.0000	1
1094	379	378	7.5400	3.5438	2.0000	1
1094	399	6835	7.5400	2.5636	2.0000	1
1094	409	2825	15.0800	6.1828	4.0000	1
1094	417	3436	15.0800	5.2780	4.0000	1
1094	423	1330	15.0800	6.7860	4.0000	1
1094	427	6757	15.0800	7.0876	4.0000	1
1094	437	1430	11.3100	4.9764	3.0000	1
1094	441	1066	3.7700	1.4326	1.0000	1
1094	445	2690	11.3100	4.4109	3.0000	1
1094	448	5278	11.3100	5.5419	3.0000	1
1094	454	9006	7.5400	2.9406	2.0000	1
1094	470	9270	15.0800	5.1272	4.0000	1
1094	477	7377	15.0800	5.5796	4.0000	1
1094	534	788	11.3100	4.1847	3.0000	1
1094	535	6937	11.3100	3.7323	3.0000	1
1094	538	2664	11.3100	4.6371	3.0000	1
1094	544	1965	11.3100	5.4288	3.0000	1
1094	544	4925	11.3100	4.0716	3.0000	1
1094	548	921	11.3100	5.4288	3.0000	1
1094	574	3759	11.3100	5.0895	3.0000	1
1094	576	4618	15.0800	7.2384	4.0000	1
1094	585	5280	11.3100	3.3930	3.0000	1
1094	589	3840	11.3100	3.7323	3.0000	1
1094	599	8924	7.5400	2.7144	2.0000	1
1094	602	4196	7.5400	3.6192	2.0000	1
1094	604	2961	15.0800	7.0876	4.0000	1
1094	619	9448	15.0800	4.8256	4.0000	1
1094	623	4029	11.3100	4.8633	3.0000	1
1094	654	7866	11.3100	5.6550	3.0000	1
1094	658	1849	11.3100	5.0895	3.0000	1
1094	674	5958	11.3100	4.2978	3.0000	1
1094	678	9019	15.0800	7.0876	4.0000	1
1094	703	9697	11.3100	3.7323	3.0000	1
1094	708	8351	11.3100	5.0895	3.0000	1
1094	711	2443	11.3100	4.8633	3.0000	1
1094	724	1145	15.0800	6.4844	4.0000	1
1094	724	2143	15.0800	4.9764	4.0000	1
1095	369	3076	6.3200	2.4648	4.0000	1
1095	371	4450	4.7400	1.4694	3.0000	1
1095	377	4396	4.7400	1.4694	3.0000	1
1095	377	7188	3.1600	1.4220	2.0000	1
1095	378	8622	3.1600	1.4536	2.0000	1
1095	386	1720	6.3200	2.6544	4.0000	1
1095	386	7496	4.7400	1.7538	3.0000	1
1095	391	4257	3.1600	1.0428	2.0000	1
1095	401	1627	1.5800	0.6794	1.0000	1
1095	409	927	7.9000	2.4490	5.0000	1
1095	410	5920	4.7400	1.8960	3.0000	1
1095	422	5297	4.7400	1.6116	3.0000	1
1095	426	6265	4.7400	2.1330	3.0000	1
1095	429	9972	4.7400	1.5642	3.0000	1
1095	440	1303	4.7400	1.4220	3.0000	1
1095	461	3028	6.3200	1.9592	4.0000	1
1095	470	5162	4.7400	1.8486	3.0000	1
1095	483	4291	6.3200	2.6544	4.0000	1
1095	484	5923	3.1600	1.2324	2.0000	1
1095	495	4342	4.7400	1.7064	3.0000	1
1095	495	5379	6.3200	2.6544	4.0000	1
1095	500	8414	3.1600	1.2008	2.0000	1
1095	501	2694	3.1600	1.5800	2.0000	1
1095	521	2570	4.7400	1.5168	3.0000	1
1095	535	9332	4.7400	1.8960	3.0000	1
1095	538	2484	3.1600	1.3904	2.0000	1
1095	538	2781	6.3200	2.5912	4.0000	1
1095	544	1003	3.1600	0.9796	2.0000	1
1095	549	5026	4.7400	1.9434	3.0000	1
1095	553	7989	4.7400	2.1330	3.0000	1
1095	562	8185	1.5800	0.5056	1.0000	1
1095	567	3130	6.3200	2.3384	4.0000	1
1095	574	2711	4.7400	1.9434	3.0000	1
1095	574	8283	4.7400	1.4220	3.0000	1
1095	580	9370	4.7400	2.0856	3.0000	1
1095	585	769	4.7400	1.4220	3.0000	1
1095	586	6169	6.3200	2.6544	4.0000	1
1095	596	6846	6.3200	2.8440	4.0000	1
1095	599	973	6.3200	2.5912	4.0000	1
1095	600	2918	3.1600	1.2640	2.0000	1
1095	617	6528	6.3200	2.8440	4.0000	1
1095	627	1545	3.1600	1.2640	2.0000	1
1095	629	3528	4.7400	2.2752	3.0000	1
1095	686	8140	3.1600	1.2324	2.0000	1
1095	688	2468	6.3200	3.0336	4.0000	1
1095	698	2270	4.7400	1.5168	3.0000	1
1095	705	2587	4.7400	2.1804	3.0000	1
1095	716	9248	4.7400	1.4694	3.0000	1
1095	718	6982	4.7400	1.4694	3.0000	1
1095	720	44	4.7400	2.3226	3.0000	1
1096	372	10233	7.6800	2.8416	3.0000	1
1096	399	6301	10.2400	3.7888	4.0000	1
1096	401	9505	5.1200	2.2016	2.0000	1
1096	404	7493	10.2400	3.9936	4.0000	1
1096	408	2680	7.6800	3.3792	3.0000	1
1096	409	8129	10.2400	4.9152	4.0000	1
1096	409	8871	10.2400	3.8912	4.0000	1
1096	412	411	7.6800	3.5328	3.0000	1
1096	414	6367	7.6800	3.1488	3.0000	1
1096	429	5970	7.6800	3.7632	3.0000	1
1096	429	8843	7.6800	2.8416	3.0000	1
1096	435	6658	10.2400	4.4032	4.0000	1
1096	436	4205	7.6800	3.6096	3.0000	1
1096	470	44	7.6800	3.6864	3.0000	1
1096	475	8046	7.6800	2.9184	3.0000	1
1096	483	2228	7.6800	2.6112	3.0000	1
1096	489	8794	10.2400	4.4032	4.0000	1
1096	495	5958	10.2400	4.7104	4.0000	1
1096	495	9401	5.1200	2.3552	2.0000	1
1096	504	5765	7.6800	2.6880	3.0000	1
1096	508	4127	7.6800	2.8416	3.0000	1
1096	515	2921	10.2400	4.3008	4.0000	1
1096	515	8254	7.6800	3.1488	3.0000	1
1096	522	417	7.6800	3.6096	3.0000	1
1096	529	3183	10.2400	3.8912	4.0000	1
1096	533	3239	10.2400	4.1984	4.0000	1
1096	536	5447	10.2400	4.9152	4.0000	1
1096	553	7845	5.1200	2.3040	2.0000	1
1096	553	9297	7.6800	3.3024	3.0000	1
1096	557	917	7.6800	3.0720	3.0000	1
1096	570	115	5.1200	1.6896	2.0000	1
1096	570	8886	10.2400	4.4032	4.0000	1
1096	593	7141	12.8000	6.0160	5.0000	1
1096	596	1622	7.6800	3.5328	3.0000	1
1096	596	3816	7.6800	3.2256	3.0000	1
1096	597	9324	10.2400	4.6080	4.0000	1
1096	605	5958	7.6800	2.5344	3.0000	1
1096	611	7003	10.2400	4.1984	4.0000	1
1096	614	1091	7.6800	3.5328	3.0000	1
1096	615	3946	5.1200	2.2016	2.0000	1
1096	632	7486	7.6800	3.2256	3.0000	1
1096	648	6375	5.1200	1.9456	2.0000	1
1096	651	1798	10.2400	5.0176	4.0000	1
1096	652	2496	7.6800	3.3024	3.0000	1
1096	654	274	7.6800	2.3040	3.0000	1
1096	654	3268	10.2400	3.5840	4.0000	1
1096	654	4514	7.6800	2.3040	3.0000	1
1096	660	8108	7.6800	3.7632	3.0000	1
1096	672	2228	10.2400	3.4816	4.0000	1
1096	687	4752	7.6800	2.9184	3.0000	1
1096	688	1652	2.5600	0.9472	1.0000	1
1096	690	6428	2.5600	0.7936	1.0000	1
1096	691	4498	7.6800	3.1488	3.0000	1
1096	729	8981	5.1200	2.4064	2.0000	1
1097	377	3549	4.3000	2.0210	2.0000	1
1097	377	6510	8.6000	3.4400	4.0000	1
1097	379	4846	6.4500	2.7090	3.0000	1
1097	383	9103	6.4500	2.6445	3.0000	1
1097	386	9297	6.4500	2.7735	3.0000	1
1097	401	1466	6.4500	1.9995	3.0000	1
1097	407	2918	6.4500	2.8380	3.0000	1
1097	414	3976	4.3000	1.4190	2.0000	1
1097	422	273	6.4500	2.8380	3.0000	1
1097	428	630	10.7500	3.2250	5.0000	1
1097	428	3311	4.3000	1.8490	2.0000	1
1097	440	6708	8.6000	4.0420	4.0000	1
1097	444	4234	4.3000	1.7630	2.0000	1
1097	453	2632	6.4500	2.9025	3.0000	1
1097	462	6291	6.4500	2.1930	3.0000	1
1097	489	3711	4.3000	1.7630	2.0000	1
1097	495	941	8.6000	4.2140	4.0000	1
1097	495	3101	6.4500	3.0315	3.0000	1
1097	497	3311	8.6000	3.3540	4.0000	1
1097	497	9719	12.9000	5.2890	6.0000	1
1097	503	7234	8.6000	4.1280	4.0000	1
1097	535	3787	6.4500	3.1605	3.0000	1
1097	544	8777	6.4500	3.0960	3.0000	1
1097	545	4667	8.6000	2.7520	4.0000	1
1097	551	8289	6.4500	2.9025	3.0000	1
1097	551	9933	2.1500	0.7095	1.0000	1
1097	553	6047	8.6000	2.5800	4.0000	1
1097	557	2981	8.6000	4.2140	4.0000	1
1097	558	8782	8.6000	3.6120	4.0000	1
1097	567	545	6.4500	2.0640	3.0000	1
1097	574	6168	6.4500	3.0315	3.0000	1
1097	574	7268	6.4500	1.9995	3.0000	1
1097	574	8359	8.6000	3.9560	4.0000	1
1097	574	9631	6.4500	2.9670	3.0000	1
1097	580	3404	6.4500	2.3865	3.0000	1
1097	591	4067	6.4500	3.1605	3.0000	1
1097	597	7622	6.4500	3.1605	3.0000	1
1097	600	5451	6.4500	2.5155	3.0000	1
1097	619	1115	4.3000	1.8490	2.0000	1
1097	632	976	6.4500	2.5800	3.0000	1
1097	646	878	6.4500	2.4510	3.0000	1
1097	659	1331	6.4500	2.1285	3.0000	1
1097	663	4798	6.4500	2.7735	3.0000	1
1097	666	997	8.6000	2.8380	4.0000	1
1097	677	2208	6.4500	2.4510	3.0000	1
1097	677	3115	6.4500	2.7090	3.0000	1
1097	688	8140	8.6000	3.8700	4.0000	1
1097	694	5592	8.6000	2.6660	4.0000	1
1097	707	5631	4.3000	1.7630	2.0000	1
1097	713	7571	4.3000	2.0640	2.0000	1
1097	725	8242	4.3000	1.8490	2.0000	1
1097	728	8814	8.6000	2.7520	4.0000	1
1098	372	1138	4.1700	1.5012	3.0000	1
1098	372	4778	4.1700	1.8765	3.0000	1
1098	380	6584	6.9500	2.5020	5.0000	1
1098	383	350	4.1700	1.8348	3.0000	1
1098	385	2224	4.1700	2.0016	3.0000	1
1098	386	5867	4.1700	2.0433	3.0000	1
1098	391	1310	5.5600	2.0572	4.0000	1
1098	416	6949	5.5600	1.8348	4.0000	1
1098	420	5188	4.1700	1.8348	3.0000	1
1098	423	3491	2.7800	0.8618	2.0000	1
1098	430	8255	4.1700	1.5012	3.0000	1
1098	437	4105	2.7800	1.0008	2.0000	1
1098	446	6956	5.5600	1.6680	4.0000	1
1098	453	9760	4.1700	2.0016	3.0000	1
1098	460	9688	5.5600	2.7800	4.0000	1
1098	460	9928	4.1700	1.9182	3.0000	1
1098	464	7694	5.5600	2.2796	4.0000	1
1098	483	2640	5.5600	1.6680	4.0000	1
1098	487	4423	5.5600	1.7792	4.0000	1
1098	511	754	4.1700	1.4178	3.0000	1
1098	532	2559	4.1700	2.0016	3.0000	1
1098	534	5582	2.7800	1.1954	2.0000	1
1098	535	4249	6.9500	3.0580	5.0000	1
1098	535	6937	4.1700	2.0433	3.0000	1
1098	538	6667	4.1700	1.5846	3.0000	1
1098	540	7694	2.7800	1.1398	2.0000	1
1098	546	6124	5.5600	2.1684	4.0000	1
1098	549	2211	4.1700	1.7097	3.0000	1
1098	552	5192	4.1700	1.7514	3.0000	1
1098	558	6570	4.1700	1.6680	3.0000	1
1098	601	7340	5.5600	2.3352	4.0000	1
1098	617	8576	2.7800	1.2788	2.0000	1
1098	630	9837	5.5600	2.6132	4.0000	1
1098	631	7241	2.7800	1.3622	2.0000	1
1098	651	4165	4.1700	1.5846	3.0000	1
1098	653	4767	5.5600	2.2796	4.0000	1
1098	660	2695	4.1700	1.6263	3.0000	1
1098	661	9318	4.1700	1.7931	3.0000	1
1098	666	601	5.5600	1.8904	4.0000	1
1098	698	587	4.1700	1.9182	3.0000	1
1098	702	8864	4.1700	1.6680	3.0000	1
1098	705	3826	2.7800	1.1120	2.0000	1
1098	706	9322	2.7800	1.0564	2.0000	1
1099	377	4396	9.7200	3.3048	3.0000	1
1099	377	4536	9.7200	3.2076	3.0000	1
1099	389	6082	16.2000	6.8040	5.0000	1
1099	391	6957	9.7200	3.4020	3.0000	1
1099	400	1914	9.7200	3.2076	3.0000	1
1099	409	6665	12.9600	5.9616	4.0000	1
1099	409	7200	9.7200	4.2768	3.0000	1
1099	414	7580	9.7200	3.5964	3.0000	1
1099	422	3231	6.4800	2.5920	2.0000	1
1099	422	5297	9.7200	4.1796	3.0000	1
1099	427	819	9.7200	3.6936	3.0000	1
1099	427	2086	12.9600	3.8880	4.0000	1
1099	433	4397	9.7200	3.8880	3.0000	1
1099	446	1042	12.9600	6.0912	4.0000	1
1099	446	8304	16.2000	6.1560	5.0000	1
1099	449	9727	9.7200	4.2768	3.0000	1
1099	462	7573	6.4800	3.1752	2.0000	1
1099	469	7357	9.7200	3.9852	3.0000	1
1099	480	206	3.2400	1.5228	1.0000	1
1099	480	9063	6.4800	2.7864	2.0000	1
1099	487	8912	6.4800	3.1752	2.0000	1
1099	491	7051	6.4800	2.7864	2.0000	1
1099	501	8158	12.9600	5.8320	4.0000	1
1099	503	8463	6.4800	2.6568	2.0000	1
1099	515	7940	9.7200	4.6656	3.0000	1
1099	520	1634	9.7200	3.9852	3.0000	1
1099	529	5519	6.4800	2.6568	2.0000	1
1099	533	2211	12.9600	5.3136	4.0000	1
1099	544	2921	6.4800	2.6568	2.0000	1
1099	548	7743	9.7200	3.6936	3.0000	1
1099	553	4959	12.9600	5.5728	4.0000	1
1099	553	7182	9.7200	3.0132	3.0000	1
1099	582	154	6.4800	2.2032	2.0000	1
1099	603	1286	9.7200	3.2076	3.0000	1
1099	613	921	12.9600	4.5360	4.0000	1
1099	621	1230	3.2400	1.3608	1.0000	1
1099	621	9697	12.9600	5.0544	4.0000	1
1099	623	8172	9.7200	3.3048	3.0000	1
1099	632	10273	9.7200	4.1796	3.0000	1
1099	646	3587	6.4800	2.2032	2.0000	1
1099	649	8359	6.4800	2.9160	2.0000	1
1099	655	5903	12.9600	5.7024	4.0000	1
1099	660	3980	16.2000	7.1280	5.0000	1
1099	686	7262	6.4800	2.6568	2.0000	1
1099	687	1832	9.7200	3.8880	3.0000	1
1099	691	5067	9.7200	3.1104	3.0000	1
1099	692	10167	6.4800	2.3976	2.0000	1
1099	695	566	3.2400	1.1988	1.0000	1
1099	707	1328	16.2000	7.4520	5.0000	1
1099	707	2636	9.7200	3.1104	3.0000	1
1099	719	7642	9.7200	3.5964	3.0000	1
1099	721	8351	12.9600	5.9616	4.0000	1
1099	725	2244	6.4800	2.7864	2.0000	1
1100	371	554	2.1600	0.7128	3.0000	1
1100	384	685	2.8800	1.3824	4.0000	1
1100	385	2890	2.8800	0.8640	4.0000	1
1100	386	6072	2.1600	0.6480	3.0000	1
1100	392	7989	2.1600	0.6480	3.0000	1
1100	401	9615	2.1600	0.9072	3.0000	1
1100	407	9639	1.4400	0.6912	2.0000	1
1100	416	188	2.1600	0.8208	3.0000	1
1100	421	8578	2.1600	0.9936	3.0000	1
1100	423	8015	2.1600	0.6696	3.0000	1
1100	436	160	1.4400	0.6912	2.0000	1
1100	439	8175	2.8800	1.2960	4.0000	1
1100	446	9297	2.8800	1.2384	4.0000	1
1100	463	5635	2.1600	0.7128	3.0000	1
1100	469	1192	2.1600	0.7344	3.0000	1
1100	469	7526	2.8800	1.4112	4.0000	1
1100	479	6499	2.8800	1.3536	4.0000	1
1100	487	5070	2.1600	0.8856	3.0000	1
1100	495	4900	2.8800	1.3536	4.0000	1
1100	495	7733	2.1600	0.8424	3.0000	1
1100	501	9631	2.8800	1.1232	4.0000	1
1100	508	2035	2.8800	0.8928	4.0000	1
1100	520	3418	2.1600	0.8856	3.0000	1
1100	523	2280	2.8800	1.2960	4.0000	1
1100	539	2619	2.1600	1.0368	3.0000	1
1100	540	2479	1.4400	0.5040	2.0000	1
1100	540	10238	2.1600	0.7992	3.0000	1
1100	556	9324	2.1600	0.9288	3.0000	1
1100	561	6284	3.6000	1.4400	5.0000	1
1100	561	7887	2.1600	0.8856	3.0000	1
1100	574	9495	2.1600	0.9936	3.0000	1
1100	583	849	2.8800	0.8640	4.0000	1
1100	586	39	2.1600	0.6480	3.0000	1
1100	591	6919	2.8800	0.9504	4.0000	1
1100	593	1328	3.6000	1.6560	5.0000	1
1100	600	8308	2.8800	1.2672	4.0000	1
1100	607	7377	2.1600	0.8208	3.0000	1
1100	610	4503	2.1600	0.7128	3.0000	1
1100	611	1124	2.1600	0.9072	3.0000	1
1100	616	2245	2.8800	1.4400	4.0000	1
1100	619	8634	1.4400	0.5328	2.0000	1
1100	658	2955	2.1600	0.7992	3.0000	1
1100	666	808	1.4400	0.5904	2.0000	1
1100	666	2675	2.1600	0.9936	3.0000	1
1100	677	8982	2.1600	0.9072	3.0000	1
1100	679	8448	2.1600	0.8640	3.0000	1
1100	680	5590	1.4400	0.6912	2.0000	1
1100	685	1720	2.8800	1.2096	4.0000	1
1100	685	7234	2.8800	1.1520	4.0000	1
1100	704	3350	1.4400	0.6336	2.0000	1
1100	704	6256	1.4400	0.6048	2.0000	1
1100	710	5731	3.6000	1.3320	5.0000	1
1100	713	598	2.1600	0.7776	3.0000	1
1100	716	4056	2.1600	0.6912	3.0000	1
1100	716	5643	1.4400	0.5904	2.0000	1
1100	716	9167	2.8800	1.0368	4.0000	1
1100	722	4211	2.8800	0.8928	4.0000	1
1100	724	5143	2.1600	0.6696	3.0000	1
1101	379	378	7.8600	2.9868	3.0000	1
1101	387	9554	5.2400	1.8340	2.0000	1
1101	401	4772	2.6200	1.0480	1.0000	1
1101	404	6501	5.2400	2.4104	2.0000	1
1101	413	8700	10.4800	4.4016	4.0000	1
1101	422	391	10.4800	4.0872	4.0000	1
1101	428	8678	7.8600	2.6724	3.0000	1
1101	429	9787	10.4800	3.7728	4.0000	1
1101	445	4564	5.2400	2.4628	2.0000	1
1101	454	1289	10.4800	3.2488	4.0000	1
1101	463	3976	7.8600	3.8514	3.0000	1
1101	470	3748	10.4800	5.0304	4.0000	1
1101	479	7514	13.1000	4.4540	5.0000	1
1101	484	5923	10.4800	3.7728	4.0000	1
1101	524	7117	10.4800	4.6112	4.0000	1
1101	532	7195	7.8600	3.4584	3.0000	1
1101	539	2143	10.4800	4.6112	4.0000	1
1101	553	2272	7.8600	2.7510	3.0000	1
1101	553	3305	10.4800	5.0304	4.0000	1
1101	567	543	7.8600	2.7510	3.0000	1
1101	567	1611	5.2400	2.5676	2.0000	1
1101	570	6348	10.4800	3.3536	4.0000	1
1101	592	1744	10.4800	3.1440	4.0000	1
1101	601	159	7.8600	3.4584	3.0000	1
1101	604	9209	10.4800	4.5064	4.0000	1
1101	604	10073	10.4800	4.9256	4.0000	1
1101	617	3163	10.4800	3.5632	4.0000	1
1101	620	9747	10.4800	4.8208	4.0000	1
1101	629	4029	10.4800	3.7728	4.0000	1
1101	632	5944	7.8600	2.8296	3.0000	1
1101	632	6074	2.6200	1.1004	1.0000	1
1101	653	10262	7.8600	3.1440	3.0000	1
1101	654	2245	10.4800	5.2400	4.0000	1
1101	672	9855	7.8600	3.7728	3.0000	1
1101	680	6849	5.2400	1.9912	2.0000	1
1101	685	360	7.8600	2.4366	3.0000	1
1101	703	6699	7.8600	3.0654	3.0000	1
1101	704	2662	7.8600	2.4366	3.0000	1
1101	705	774	7.8600	3.6156	3.0000	1
1101	707	2143	10.4800	4.6112	4.0000	1
1101	720	6511	7.8600	3.6156	3.0000	1
1101	724	7589	5.2400	2.5152	2.0000	1
1101	727	228	10.4800	5.1352	4.0000	1
1101	729	4191	7.8600	3.2226	3.0000	1
1102	369	2760	3.8000	1.8620	2.0000	1
1102	375	8578	5.7000	2.7930	3.0000	1
1102	387	7569	5.7000	1.7100	3.0000	1
1102	412	5892	3.8000	1.2920	2.0000	1
1102	413	5085	7.6000	3.5720	4.0000	1
1102	414	2211	5.7000	2.3370	3.0000	1
1102	424	5592	7.6000	2.7360	4.0000	1
1102	433	9928	7.6000	2.8880	4.0000	1
1102	443	9318	3.8000	1.8240	2.0000	1
1102	444	5991	7.6000	3.1920	4.0000	1
1102	459	4476	3.8000	1.6340	2.0000	1
1102	461	6493	7.6000	3.4200	4.0000	1
1102	461	9960	5.7000	2.7360	3.0000	1
1102	462	7573	5.7000	2.4510	3.0000	1
1102	470	6759	1.9000	0.5890	1.0000	1
1102	472	7868	3.8000	1.8240	2.0000	1
1102	485	7968	7.6000	3.5720	4.0000	1
1102	495	5802	5.7000	2.5080	3.0000	1
1102	500	9816	5.7000	2.6790	3.0000	1
1102	515	8435	3.8000	1.2920	2.0000	1
1102	535	1310	3.8000	1.5200	2.0000	1
1102	536	4395	5.7000	2.6220	3.0000	1
1102	536	8412	5.7000	2.3940	3.0000	1
1102	539	1798	7.6000	2.3560	4.0000	1
1102	544	1245	5.7000	2.3370	3.0000	1
1102	563	1633	3.8000	1.4820	2.0000	1
1102	567	4543	5.7000	1.8810	3.0000	1
1102	570	7880	7.6000	2.8120	4.0000	1
1102	575	4589	5.7000	2.4510	3.0000	1
1102	582	6683	3.8000	1.3300	2.0000	1
1102	585	44	5.7000	2.6790	3.0000	1
1102	593	4099	3.8000	1.2540	2.0000	1
1102	597	8055	3.8000	1.5580	2.0000	1
1102	623	6132	7.6000	2.2800	4.0000	1
1102	624	3734	3.8000	1.1780	2.0000	1
1102	626	9648	7.6000	2.8880	4.0000	1
1102	632	8951	7.6000	2.8120	4.0000	1
1102	637	5068	5.7000	2.3940	3.0000	1
1102	638	2019	7.6000	3.1160	4.0000	1
1102	638	2587	5.7000	1.7670	3.0000	1
1102	666	7003	7.6000	2.9640	4.0000	1
1102	666	7407	7.6000	3.6480	4.0000	1
1102	680	8977	5.7000	2.2800	3.0000	1
1102	686	8140	7.6000	2.8880	4.0000	1
1102	695	6574	5.7000	2.2230	3.0000	1
1102	704	2020	5.7000	2.4510	3.0000	1
1102	711	5278	5.7000	2.2800	3.0000	1
1102	719	8457	5.7000	2.5080	3.0000	1
1102	722	813	5.7000	2.1090	3.0000	1
1102	722	6208	3.8000	1.9000	2.0000	1
1102	729	9369	5.7000	2.5080	3.0000	1
1103	394	3538	4.6000	1.5180	4.0000	1
1103	400	5452	4.6000	2.2540	4.0000	1
1103	407	2918	4.6000	2.2540	4.0000	1
1103	411	2077	3.4500	1.5870	3.0000	1
1103	411	2703	3.4500	1.6215	3.0000	1
1103	412	9156	2.3000	1.0580	2.0000	1
1103	417	4149	4.6000	1.6100	4.0000	1
1103	423	5174	4.6000	2.1620	4.0000	1
1103	423	8269	3.4500	1.6560	3.0000	1
1103	427	8919	5.7500	1.9550	5.0000	1
1103	439	9437	3.4500	1.6560	3.0000	1
1103	447	5827	3.4500	1.2075	3.0000	1
1103	461	5437	2.3000	0.8050	2.0000	1
1103	468	7791	3.4500	1.0350	3.0000	1
1103	469	2466	3.4500	1.3110	3.0000	1
1103	479	2272	4.6000	1.6100	4.0000	1
1103	495	5970	3.4500	1.1385	3.0000	1
1103	519	3153	2.3000	0.8510	2.0000	1
1103	519	9144	3.4500	1.4490	3.0000	1
1103	520	2397	4.6000	1.7480	4.0000	1
1103	535	9468	3.4500	1.6215	3.0000	1
1103	537	3509	4.6000	1.5180	4.0000	1
1103	548	9498	3.4500	1.0350	3.0000	1
1103	551	1473	4.6000	2.0240	4.0000	1
1103	551	9309	3.4500	1.1040	3.0000	1
1103	553	8289	4.6000	2.2080	4.0000	1
1103	558	3404	3.4500	1.3110	3.0000	1
1103	561	7265	4.6000	1.8860	4.0000	1
1103	563	2164	3.4500	1.5870	3.0000	1
1103	564	8863	3.4500	1.6215	3.0000	1
1103	567	545	3.4500	1.4835	3.0000	1
1103	574	1429	3.4500	1.5870	3.0000	1
1103	574	9631	3.4500	1.0695	3.0000	1
1103	599	6894	2.3000	1.0580	2.0000	1
1103	617	8858	5.7500	2.4150	5.0000	1
1103	618	4292	3.4500	1.6215	3.0000	1
1103	619	399	3.4500	1.2420	3.0000	1
1103	623	472	3.4500	1.1040	3.0000	1
1103	627	8901	4.6000	1.4720	4.0000	1
1103	649	8482	3.4500	1.5525	3.0000	1
1103	660	1142	3.4500	1.1040	3.0000	1
1103	660	6936	3.4500	1.6560	3.0000	1
1103	666	4460	4.6000	2.2080	4.0000	1
1103	685	3734	3.4500	1.6560	3.0000	1
1103	695	10173	4.6000	2.1620	4.0000	1
1103	696	6133	2.3000	0.7820	2.0000	1
1103	700	2482	4.6000	1.9780	4.0000	1
1103	703	4567	4.6000	1.4260	4.0000	1
1103	708	9040	4.6000	2.2080	4.0000	1
1103	728	4881	3.4500	1.5180	3.0000	1
1103	728	8814	3.4500	1.3110	3.0000	1
1104	372	1622	7.3500	3.2340	3.0000	1
1104	372	8161	9.8000	4.8020	4.0000	1
1104	377	1153	4.9000	1.7640	2.0000	1
1104	381	4081	7.3500	3.2340	3.0000	1
1104	386	1548	9.8000	3.8220	4.0000	1
1104	389	5060	9.8000	4.6060	4.0000	1
1104	408	9697	9.8000	4.4100	4.0000	1
1104	411	8463	7.3500	3.1605	3.0000	1
1104	412	4078	9.8000	3.7240	4.0000	1
1104	412	9557	4.9000	1.8620	2.0000	1
1104	423	3826	4.9000	2.0580	2.0000	1
1104	424	1415	4.9000	1.7640	2.0000	1
1104	427	8096	4.9000	2.1560	2.0000	1
1104	429	9760	7.3500	2.2050	3.0000	1
1104	435	4397	7.3500	2.9400	3.0000	1
1104	436	8640	7.3500	3.3075	3.0000	1
1104	445	8944	4.9000	2.1560	2.0000	1
1104	446	154	7.3500	3.6750	3.0000	1
1104	446	4555	9.8000	4.7040	4.0000	1
1104	446	7193	7.3500	2.6460	3.0000	1
1104	452	481	7.3500	3.3075	3.0000	1
1104	482	7051	4.9000	1.5680	2.0000	1
1104	487	1186	4.9000	2.0090	2.0000	1
1104	487	4423	7.3500	2.7930	3.0000	1
1104	488	2488	9.8000	4.7040	4.0000	1
1104	504	6380	7.3500	3.1605	3.0000	1
1104	512	2298	9.8000	2.9400	4.0000	1
1104	513	4856	7.3500	2.6460	3.0000	1
1104	515	2371	4.9000	1.7150	2.0000	1
1104	516	7901	2.4500	0.8330	1.0000	1
1104	520	3046	7.3500	2.5725	3.0000	1
1104	529	9528	9.8000	2.9400	4.0000	1
1104	531	8427	7.3500	3.3075	3.0000	1
1104	532	136	4.9000	2.3520	2.0000	1
1104	538	2664	4.9000	2.2050	2.0000	1
1104	540	8901	7.3500	3.5280	3.0000	1
1104	549	4094	7.3500	2.2785	3.0000	1
1104	558	4149	9.8000	4.8020	4.0000	1
1104	558	7195	9.8000	3.6260	4.0000	1
1104	562	8185	2.4500	0.7595	1.0000	1
1104	570	9522	9.8000	4.0180	4.0000	1
1104	581	7919	2.4500	0.9065	1.0000	1
1104	591	9638	7.3500	3.6015	3.0000	1
1104	611	1481	7.3500	2.4990	3.0000	1
1104	632	1786	7.3500	2.3520	3.0000	1
1104	643	6877	7.3500	3.0135	3.0000	1
1104	645	4118	7.3500	2.9400	3.0000	1
1104	653	1934	4.9000	1.5190	2.0000	1
1104	662	7051	7.3500	2.5725	3.0000	1
1104	672	4120	7.3500	2.7195	3.0000	1
1104	677	110	9.8000	4.4100	4.0000	1
1104	688	7132	7.3500	2.2050	3.0000	1
1104	707	1185	9.8000	3.3320	4.0000	1
1104	718	577	7.3500	2.4255	3.0000	1
1104	718	1736	4.9000	2.4500	2.0000	1
1104	720	8179	4.9000	2.3520	2.0000	1
1104	720	10050	9.8000	4.9000	4.0000	1
1104	728	7292	9.8000	3.8220	4.0000	1
1105	371	377	7.4000	2.2940	4.0000	1
1105	381	4628	5.5500	2.6085	3.0000	1
1105	382	7607	5.5500	2.4975	3.0000	1
1105	400	7274	7.4000	2.2200	4.0000	1
1105	401	6657	3.7000	1.2580	2.0000	1
1105	401	8071	7.4000	2.8120	4.0000	1
1105	402	3301	3.7000	1.7760	2.0000	1
1105	402	8677	7.4000	2.7380	4.0000	1
1105	404	7881	7.4000	3.1820	4.0000	1
1105	440	7855	5.5500	2.6640	3.0000	1
1105	445	8202	3.7000	1.4430	2.0000	1
1105	472	3735	5.5500	2.0535	3.0000	1
1105	487	7292	7.4000	2.8860	4.0000	1
1105	501	2570	7.4000	3.4780	4.0000	1
1105	505	1637	7.4000	3.4040	4.0000	1
1105	505	4017	5.5500	2.6085	3.0000	1
1105	508	9853	3.7000	1.8500	2.0000	1
1105	520	3816	5.5500	2.6640	3.0000	1
1105	521	3103	5.5500	1.6650	3.0000	1
1105	527	886	7.4000	3.6260	4.0000	1
1105	533	5973	9.2500	3.5150	5.0000	1
1105	535	3547	7.4000	2.2940	4.0000	1
1105	535	5702	3.7000	1.4800	2.0000	1
1105	546	9351	1.8500	0.9065	1.0000	1
1105	548	5216	5.5500	2.7195	3.0000	1
1105	553	504	7.4000	2.5160	4.0000	1
1105	571	8970	1.8500	0.6475	1.0000	1
1105	574	3160	5.5500	2.1090	3.0000	1
1105	582	3231	7.4000	3.5520	4.0000	1
1105	585	1981	7.4000	3.4040	4.0000	1
1105	594	5742	7.4000	2.5160	4.0000	1
1105	600	5805	5.5500	2.3310	3.0000	1
1105	607	3441	7.4000	2.5160	4.0000	1
1105	611	2236	5.5500	2.1090	3.0000	1
1105	611	3236	7.4000	3.4780	4.0000	1
1105	623	7556	9.2500	4.3475	5.0000	1
1105	626	4619	7.4000	3.5520	4.0000	1
1105	629	6683	5.5500	1.7760	3.0000	1
1105	632	4364	5.5500	1.7760	3.0000	1
1105	646	2829	7.4000	3.5520	4.0000	1
1105	655	8578	7.4000	3.1080	4.0000	1
1105	658	1619	3.7000	1.5910	2.0000	1
1105	658	7266	5.5500	2.2200	3.0000	1
1105	671	8159	7.4000	3.4040	4.0000	1
1105	674	1193	7.4000	3.3300	4.0000	1
1105	677	8684	3.7000	1.2210	2.0000	1
1105	684	5368	5.5500	1.7205	3.0000	1
1105	701	1079	3.7000	1.8130	2.0000	1
1105	711	4460	7.4000	3.1080	4.0000	1
1105	714	5760	5.5500	1.9425	3.0000	1
1105	714	7283	5.5500	2.6085	3.0000	1
1105	716	4484	5.5500	1.8870	3.0000	1
1106	373	4443	6.0800	2.9792	4.0000	1
1106	383	9846	6.0800	1.8240	4.0000	1
1106	387	878	4.5600	1.8696	3.0000	1
1106	393	142	4.5600	2.0520	3.0000	1
1106	395	4658	6.0800	2.4320	4.0000	1
1106	400	7234	4.5600	2.0064	3.0000	1
1106	416	6478	4.5600	1.6416	3.0000	1
1106	416	6843	4.5600	1.8696	3.0000	1
1106	416	8304	6.0800	2.9184	4.0000	1
1106	429	5433	3.0400	1.3984	2.0000	1
1106	435	3692	4.5600	1.7328	3.0000	1
1106	440	4066	3.0400	1.2464	2.0000	1
1106	459	4099	6.0800	3.0400	4.0000	1
1106	460	2795	4.5600	1.5504	3.0000	1
1106	463	9706	6.0800	2.1888	4.0000	1
1106	468	3751	4.5600	1.4136	3.0000	1
1106	480	1695	3.0400	0.9728	2.0000	1
1106	488	1415	4.5600	1.7328	3.0000	1
1106	491	4543	4.5600	2.0520	3.0000	1
1106	495	4900	4.5600	2.1432	3.0000	1
1106	507	2993	4.5600	1.8240	3.0000	1
1106	513	8464	4.5600	1.3680	3.0000	1
1106	515	8427	4.5600	2.0520	3.0000	1
1106	521	9728	4.5600	1.5504	3.0000	1
1106	522	5353	4.5600	1.6416	3.0000	1
1106	529	2601	4.5600	2.1888	3.0000	1
1106	533	1633	7.6000	3.1920	5.0000	1
1106	539	7354	4.5600	2.1432	3.0000	1
1106	540	4397	3.0400	1.3984	2.0000	1
1106	541	8587	3.0400	1.0336	2.0000	1
1106	544	8472	4.5600	1.5048	3.0000	1
1106	553	7940	6.0800	1.8848	4.0000	1
1106	574	5492	4.5600	1.9152	3.0000	1
1106	582	1556	4.5600	1.5960	3.0000	1
1106	585	4784	6.0800	2.0672	4.0000	1
1106	590	2077	3.0400	1.0944	2.0000	1
1106	593	2863	6.0800	2.4320	4.0000	1
1106	595	8658	6.0800	1.8848	4.0000	1
1106	606	2566	3.0400	1.3984	2.0000	1
1106	613	9129	4.5600	1.6872	3.0000	1
1106	617	6860	6.0800	2.1888	4.0000	1
1106	629	4460	3.0400	1.3680	2.0000	1
1106	638	2587	4.5600	1.5504	3.0000	1
1106	655	2698	6.0800	2.6752	4.0000	1
1106	660	3976	4.5600	1.6416	3.0000	1
1106	666	3128	4.5600	2.0520	3.0000	1
1106	676	905	4.5600	1.8240	3.0000	1
1106	683	1994	4.5600	1.4136	3.0000	1
1106	685	3476	4.5600	1.9608	3.0000	1
1106	687	9873	4.5600	1.6416	3.0000	1
1106	692	7580	6.0800	2.9792	4.0000	1
1106	696	9179	6.0800	2.7360	4.0000	1
1106	704	10020	4.5600	1.7784	3.0000	1
1106	722	6529	4.5600	1.4136	3.0000	1
1107	371	3632	10.8000	4.7520	4.0000	1
1107	379	8071	10.8000	3.8880	4.0000	1
1107	383	7811	8.1000	3.7260	3.0000	1
1107	391	6547	8.1000	3.6450	3.0000	1
1107	394	6203	8.1000	4.0500	3.0000	1
1107	409	1337	10.8000	4.9680	4.0000	1
1107	409	8129	10.8000	5.2920	4.0000	1
1107	427	2280	5.4000	2.5920	2.0000	1
1107	431	176	2.7000	1.0800	1.0000	1
1107	432	7683	2.7000	1.1340	1.0000	1
1107	439	4357	8.1000	2.5110	3.0000	1
1107	444	3075	8.1000	3.8070	3.0000	1
1107	445	1245	8.1000	3.4830	3.0000	1
1107	445	9837	10.8000	4.6440	4.0000	1
1107	447	3160	5.4000	2.5920	2.0000	1
1107	459	1192	8.1000	3.4020	3.0000	1
1107	461	1392	5.4000	2.6460	2.0000	1
1107	468	4070	8.1000	3.6450	3.0000	1
1107	470	7702	5.4000	1.9980	2.0000	1
1107	489	2966	10.8000	4.3200	4.0000	1
1107	489	10068	5.4000	1.8360	2.0000	1
1107	493	8171	10.8000	4.2120	4.0000	1
1107	495	6237	5.4000	1.9440	2.0000	1
1107	495	7940	10.8000	3.3480	4.0000	1
1107	496	907	5.4000	1.9440	2.0000	1
1107	511	1312	8.1000	3.4830	3.0000	1
1107	533	4824	10.8000	3.3480	4.0000	1
1107	544	4445	8.1000	3.5640	3.0000	1
1107	545	7891	10.8000	3.7800	4.0000	1
1107	546	6472	5.4000	2.0520	2.0000	1
1107	552	3160	8.1000	3.4020	3.0000	1
1107	553	39	8.1000	2.9970	3.0000	1
1107	570	3892	13.5000	4.5900	5.0000	1
1107	570	7234	5.4000	2.2140	2.0000	1
1107	571	4391	5.4000	1.7820	2.0000	1
1107	574	3937	8.1000	3.3210	3.0000	1
1107	574	4507	10.8000	4.3200	4.0000	1
1107	574	9495	8.1000	2.5920	3.0000	1
1107	580	8208	10.8000	5.2920	4.0000	1
1107	584	6462	8.1000	2.5920	3.0000	1
1107	585	6203	8.1000	2.9160	3.0000	1
1107	590	6232	5.4000	2.4840	2.0000	1
1107	591	5653	8.1000	3.5640	3.0000	1
1107	600	6529	10.8000	4.8600	4.0000	1
1107	608	8545	5.4000	2.5380	2.0000	1
1107	612	4385	10.8000	3.3480	4.0000	1
1107	620	4410	8.1000	2.6730	3.0000	1
1107	626	10274	8.1000	2.6730	3.0000	1
1107	636	6017	5.4000	2.2680	2.0000	1
1107	645	1965	8.1000	3.0780	3.0000	1
1107	654	5742	8.1000	3.8070	3.0000	1
1107	658	4915	5.4000	2.5380	2.0000	1
1107	673	2942	5.4000	2.6460	2.0000	1
1107	677	2368	8.1000	3.1590	3.0000	1
1107	698	1533	8.1000	2.5110	3.0000	1
1107	721	1491	10.8000	4.2120	4.0000	1
1107	722	7065	10.8000	3.3480	4.0000	1
1107	722	8472	8.1000	2.7540	3.0000	1
1107	722	9787	8.1000	3.6450	3.0000	1
1108	372	4279	6.5600	3.2144	4.0000	1
1108	373	1271	6.5600	2.8864	4.0000	1
1108	383	4671	6.5600	2.7552	4.0000	1
1108	384	5746	3.2800	1.3120	2.0000	1
1108	469	733	4.9200	1.5252	3.0000	1
1108	479	5650	1.6400	0.7052	1.0000	1
1108	489	2863	3.2800	1.5744	2.0000	1
1108	491	2378	3.2800	1.1152	2.0000	1
1108	494	6203	4.9200	2.4600	3.0000	1
1108	501	3460	6.5600	2.2960	4.0000	1
1108	521	7702	4.9200	1.7220	3.0000	1
1108	528	7828	6.5600	3.2800	4.0000	1
1108	535	1528	4.9200	2.0664	3.0000	1
1108	535	1622	4.9200	2.2140	3.0000	1
1108	550	5992	4.9200	1.7712	3.0000	1
1108	553	5026	6.5600	2.6896	4.0000	1
1108	558	9269	6.5600	2.9520	4.0000	1
1108	562	8185	4.9200	1.6728	3.0000	1
1108	574	6647	4.9200	2.2632	3.0000	1
1108	576	1341	6.5600	3.2800	4.0000	1
1108	582	548	4.9200	1.7712	3.0000	1
1108	584	6592	6.5600	2.6240	4.0000	1
1108	588	1974	1.6400	0.5084	1.0000	1
1108	590	3921	4.9200	2.0664	3.0000	1
1108	590	6090	4.9200	2.1156	3.0000	1
1108	595	4259	3.2800	1.5744	2.0000	1
1108	606	4949	4.9200	2.1648	3.0000	1
1108	611	4075	3.2800	1.4104	2.0000	1
1108	632	6529	4.9200	1.5252	3.0000	1
1108	641	4413	4.9200	2.1648	3.0000	1
1108	642	1445	6.5600	2.6240	4.0000	1
1108	657	7204	6.5600	2.6240	4.0000	1
1108	660	4490	6.5600	1.9680	4.0000	1
1108	673	8472	3.2800	1.5416	2.0000	1
1108	677	8296	6.5600	2.1648	4.0000	1
1108	704	8954	6.5600	2.6896	4.0000	1
1108	719	6706	6.5600	2.2304	4.0000	1
1108	724	5552	3.2800	1.4432	2.0000	1
1108	725	7831	3.2800	1.0824	2.0000	1
1109	368	4468	2.2000	0.9900	4.0000	1
1109	377	3950	1.6500	0.5610	3.0000	1
1109	380	7619	2.2000	0.8800	4.0000	1
1109	383	1953	1.1000	0.3960	2.0000	1
1109	407	8854	1.1000	0.4950	2.0000	1
1109	411	4903	1.6500	0.4950	3.0000	1
1109	416	9812	1.6500	0.7260	3.0000	1
1109	419	6180	1.1000	0.4180	2.0000	1
1109	426	10173	1.1000	0.4400	2.0000	1
1109	440	4075	1.1000	0.4510	2.0000	1
1109	463	3114	1.6500	0.5445	3.0000	1
1109	468	2907	1.6500	0.6765	3.0000	1
1109	479	1556	1.6500	0.6270	3.0000	1
1109	493	4289	1.6500	0.6105	3.0000	1
1109	495	4465	1.6500	0.7425	3.0000	1
1109	505	8411	1.6500	0.6435	3.0000	1
1109	520	7243	1.1000	0.3960	2.0000	1
1109	532	8694	1.6500	0.6930	3.0000	1
1109	538	3140	1.6500	0.5775	3.0000	1
1109	552	5086	1.6500	0.7920	3.0000	1
1109	574	1196	1.6500	0.4950	3.0000	1
1109	574	3001	1.6500	0.4950	3.0000	1
1109	580	6766	1.1000	0.3520	2.0000	1
1109	605	2246	1.6500	0.4950	3.0000	1
1109	617	5848	1.6500	0.7260	3.0000	1
1109	618	4292	1.6500	0.5280	3.0000	1
1109	618	6429	1.6500	0.7590	3.0000	1
1109	622	1856	1.6500	0.6765	3.0000	1
1109	623	472	1.1000	0.4950	2.0000	1
1109	627	8901	1.6500	0.6270	3.0000	1
1109	632	823	1.6500	0.7920	3.0000	1
1109	638	3446	1.1000	0.5060	2.0000	1
1109	643	4146	1.1000	0.5060	2.0000	1
1109	648	4307	1.6500	0.6105	3.0000	1
1109	653	3491	2.2000	0.6600	4.0000	1
1109	654	5899	1.1000	0.5280	2.0000	1
1109	663	9027	1.6500	0.7095	3.0000	1
1109	677	1647	2.2000	1.0120	4.0000	1
1109	684	5368	1.6500	0.5610	3.0000	1
1109	685	2507	1.6500	0.5115	3.0000	1
1109	687	1855	0.5500	0.1980	1.0000	1
1109	695	1919	1.6500	0.7920	3.0000	1
1109	697	10190	2.2000	1.0560	4.0000	1
1109	698	1979	2.2000	0.9680	4.0000	1
1109	718	9578	2.2000	0.6820	4.0000	1
1109	720	8018	1.6500	0.7260	3.0000	1
1109	721	878	2.2000	0.6600	4.0000	1
1109	728	2373	1.1000	0.3630	2.0000	1
1109	728	7694	1.6500	0.6270	3.0000	1
1110	377	499	11.2000	4.8160	4.0000	1
1110	385	6113	8.4000	3.3600	3.0000	1
1110	386	10176	5.6000	1.7360	2.0000	1
1110	389	5060	8.4000	3.8640	3.0000	1
1110	402	9795	8.4000	2.6040	3.0000	1
1110	423	6607	8.4000	4.2000	3.0000	1
1110	427	8919	5.6000	2.1840	2.0000	1
1110	439	1280	5.6000	2.6880	2.0000	1
1110	440	5216	8.4000	3.3600	3.0000	1
1110	452	3012	11.2000	5.1520	4.0000	1
1110	460	1653	11.2000	5.1520	4.0000	1
1110	483	3725	5.6000	2.2960	2.0000	1
1110	524	45	8.4000	2.8560	3.0000	1
1110	531	8577	11.2000	5.3760	4.0000	1
1110	539	7153	8.4000	4.2000	3.0000	1
1110	553	4261	11.2000	3.6960	4.0000	1
1110	564	6414	8.4000	3.8640	3.0000	1
1110	574	2918	8.4000	3.6120	3.0000	1
1110	582	7381	8.4000	4.2000	3.0000	1
1110	589	3165	8.4000	3.9480	3.0000	1
1110	591	2791	8.4000	4.1160	3.0000	1
1110	596	5738	8.4000	2.6040	3.0000	1
1110	603	2724	8.4000	3.6120	3.0000	1
1110	616	1565	11.2000	4.3680	4.0000	1
1110	617	2674	5.6000	2.3520	2.0000	1
1110	620	6607	8.4000	4.2000	3.0000	1
1110	627	5250	8.4000	2.8560	3.0000	1
1110	627	7373	8.4000	3.3600	3.0000	1
1110	627	9297	8.4000	3.5280	3.0000	1
1110	632	1786	5.6000	2.4080	2.0000	1
1110	649	770	8.4000	2.8560	3.0000	1
1110	655	3024	11.2000	5.6000	4.0000	1
1110	674	1794	11.2000	5.6000	4.0000	1
1110	681	3065	8.4000	3.6960	3.0000	1
1110	685	4021	8.4000	2.9400	3.0000	1
1110	691	2594	8.4000	2.9400	3.0000	1
1110	692	3497	8.4000	3.4440	3.0000	1
1110	695	4133	5.6000	1.9040	2.0000	1
1110	703	9248	11.2000	4.7040	4.0000	1
1110	708	2224	11.2000	5.4880	4.0000	1
1110	722	4707	11.2000	3.6960	4.0000	1
1110	725	7100	11.2000	4.7040	4.0000	1
1111	368	3075	3.1200	1.5600	4.0000	1
1111	378	4686	2.3400	1.0998	3.0000	1
1111	379	8500	1.5600	0.5928	2.0000	1
1111	383	6967	1.5600	0.5304	2.0000	1
1111	383	9391	1.5600	0.6396	2.0000	1
1111	387	754	3.1200	1.0296	4.0000	1
1111	392	7655	3.1200	1.5288	4.0000	1
1111	393	7830	3.1200	1.2480	4.0000	1
1111	412	2355	3.1200	1.3416	4.0000	1
1111	422	6736	3.1200	1.4040	4.0000	1
1111	426	2378	3.1200	0.9672	4.0000	1
1111	428	2078	2.3400	0.9594	3.0000	1
1111	429	10145	2.3400	1.1232	3.0000	1
1111	430	774	1.5600	0.5928	2.0000	1
1111	442	8003	2.3400	0.9360	3.0000	1
1111	443	2211	2.3400	0.8658	3.0000	1
1111	446	5685	3.1200	1.4664	4.0000	1
1111	460	3735	2.3400	0.8424	3.0000	1
1111	464	1264	0.7800	0.3276	1.0000	1
1111	470	7411	2.3400	0.7020	3.0000	1
1111	483	4291	1.5600	0.7488	2.0000	1
1111	483	9507	3.1200	1.4040	4.0000	1
1111	487	4686	2.3400	0.7488	3.0000	1
1111	504	7167	0.7800	0.3354	1.0000	1
1111	531	5542	2.3400	0.7254	3.0000	1
1111	534	8436	2.3400	1.0296	3.0000	1
1111	551	7072	3.1200	1.5600	4.0000	1
1111	558	5484	3.1200	1.1544	4.0000	1
1111	567	7780	2.3400	0.8658	3.0000	1
1111	570	6584	3.9000	1.2870	5.0000	1
1111	582	4221	1.5600	0.7800	2.0000	1
1111	585	8272	2.3400	0.8658	3.0000	1
1111	591	4460	1.5600	0.7020	2.0000	1
1111	600	6683	3.1200	1.4352	4.0000	1
1111	617	3163	1.5600	0.5304	2.0000	1
1111	621	6841	2.3400	0.8190	3.0000	1
1111	623	3310	3.1200	1.4976	4.0000	1
1111	631	9206	3.1200	1.5600	4.0000	1
1111	641	7182	2.3400	0.8892	3.0000	1
1111	653	4099	2.3400	0.7254	3.0000	1
1111	658	8113	2.3400	0.9594	3.0000	1
1111	665	9956	1.5600	0.5148	2.0000	1
1111	678	8378	3.1200	0.9360	4.0000	1
1111	679	2930	3.1200	1.2480	4.0000	1
1111	686	2613	2.3400	1.0530	3.0000	1
1111	692	9745	2.3400	0.8190	3.0000	1
1111	707	8208	2.3400	0.7254	3.0000	1
1111	709	4460	2.3400	1.1466	3.0000	1
1111	714	230	1.5600	0.4836	2.0000	1
1111	718	7188	2.3400	0.7254	3.0000	1
1111	721	5971	3.1200	1.2480	4.0000	1
1111	722	1983	2.3400	1.0998	3.0000	1
1111	725	6423	1.5600	0.5616	2.0000	1
1111	726	6307	2.3400	0.8892	3.0000	1
1112	368	1214	7.1600	2.9356	2.0000	1
1112	371	9736	7.1600	3.2936	2.0000	1
1112	371	10082	10.7400	5.2626	3.0000	1
1112	385	1690	10.7400	3.5442	3.0000	1
1112	400	7234	14.3200	7.0168	4.0000	1
1112	423	1415	10.7400	4.4034	3.0000	1
1112	430	5724	14.3200	4.7256	4.0000	1
1112	438	7832	14.3200	5.0120	4.0000	1
1112	447	6499	14.3200	6.3008	4.0000	1
1112	453	3020	10.7400	3.2220	3.0000	1
1112	460	6712	14.3200	5.0120	4.0000	1
1112	470	511	10.7400	3.7590	3.0000	1
1112	472	709	10.7400	4.0812	3.0000	1
1112	472	3300	14.3200	6.7304	4.0000	1
1112	480	6265	14.3200	4.8688	4.0000	1
1112	488	7828	7.1600	3.2936	2.0000	1
1112	495	1572	7.1600	3.3652	2.0000	1
1112	495	6970	10.7400	4.9404	3.0000	1
1112	501	3567	10.7400	3.7590	3.0000	1
1112	501	7072	7.1600	2.9356	2.0000	1
1112	521	9728	14.3200	5.7280	4.0000	1
1112	534	3197	14.3200	6.4440	4.0000	1
1112	539	4257	14.3200	4.8688	4.0000	1
1112	561	3804	17.9000	5.9070	5.0000	1
1112	561	7459	14.3200	5.2984	4.0000	1
1112	570	5791	17.9000	8.2340	5.0000	1
1112	592	1556	10.7400	3.7590	3.0000	1
1112	600	461	10.7400	3.8664	3.0000	1
1112	602	4779	10.7400	5.2626	3.0000	1
1112	611	8731	14.3200	5.8712	4.0000	1
1112	617	2245	10.7400	4.6182	3.0000	1
1112	620	4917	7.1600	3.1504	2.0000	1
1112	627	994	10.7400	4.6182	3.0000	1
1112	632	1491	14.3200	7.0168	4.0000	1
1112	632	6957	7.1600	2.9356	2.0000	1
1112	632	7909	14.3200	6.7304	4.0000	1
1112	649	8089	7.1600	3.4368	2.0000	1
1112	653	2553	10.7400	4.0812	3.0000	1
1112	676	1533	10.7400	3.3294	3.0000	1
1112	677	8317	10.7400	4.7256	3.0000	1
1112	679	4958	10.7400	4.2960	3.0000	1
1112	685	4263	7.1600	2.2912	2.0000	1
1112	692	10262	10.7400	4.9404	3.0000	1
1112	696	1214	14.3200	6.0144	4.0000	1
1112	702	2681	14.3200	4.2960	4.0000	1
1112	708	2224	10.7400	4.5108	3.0000	1
1112	710	2136	7.1600	3.5084	2.0000	1
1112	714	10225	7.1600	2.7208	2.0000	1
1112	716	1178	14.3200	6.5872	4.0000	1
1112	721	6313	10.7400	4.5108	3.0000	1
1113	387	7072	1.3400	0.5762	2.0000	1
1113	400	177	2.0100	0.7035	3.0000	1
1113	400	1850	2.0100	0.8442	3.0000	1
1113	400	3132	1.3400	0.5494	2.0000	1
1113	409	6148	2.0100	0.9447	3.0000	1
1113	410	2389	2.6800	0.8844	4.0000	1
1113	412	1533	2.0100	0.6834	3.0000	1
1113	414	5038	2.0100	0.9246	3.0000	1
1113	426	2570	2.0100	0.9849	3.0000	1
1113	445	4534	2.6800	0.8576	4.0000	1
1113	447	6300	2.0100	0.7437	3.0000	1
1113	461	3715	2.6800	1.0720	4.0000	1
1113	468	4070	2.0100	0.6231	3.0000	1
1113	469	251	1.3400	0.5494	2.0000	1
1113	470	874	2.0100	0.9246	3.0000	1
1113	483	10248	2.0100	0.8643	3.0000	1
1113	505	5233	2.0100	0.8040	3.0000	1
1113	520	1533	2.0100	0.9045	3.0000	1
1113	535	378	2.0100	0.9648	3.0000	1
1113	535	905	2.0100	0.9849	3.0000	1
1113	538	4522	2.6800	1.3400	4.0000	1
1113	538	8172	1.3400	0.4154	2.0000	1
1113	549	5766	1.3400	0.6566	2.0000	1
1113	553	3484	0.6700	0.3015	1.0000	1
1113	553	9673	2.0100	0.8643	3.0000	1
1113	570	30	2.0100	0.7839	3.0000	1
1113	583	7036	2.0100	0.9648	3.0000	1
1113	585	3327	2.0100	0.8844	3.0000	1
1113	593	5844	2.6800	0.8576	4.0000	1
1113	601	7130	2.6800	1.1256	4.0000	1
1113	619	676	2.0100	0.6834	3.0000	1
1113	620	9491	2.0100	0.8442	3.0000	1
1113	626	1366	1.3400	0.5360	2.0000	1
1113	646	5353	2.6800	0.8040	4.0000	1
1113	653	5038	2.6800	0.8576	4.0000	1
1113	658	3993	2.0100	0.8643	3.0000	1
1113	661	8947	2.6800	1.1256	4.0000	1
1113	672	1290	2.0100	0.8643	3.0000	1
1113	674	8314	2.6800	0.8844	4.0000	1
1113	680	2390	2.6800	1.0988	4.0000	1
1113	683	3203	2.6800	0.8308	4.0000	1
1113	695	1795	2.0100	0.7236	3.0000	1
1113	695	6352	2.6800	1.0184	4.0000	1
1113	696	6133	2.6800	0.9648	4.0000	1
1113	703	9697	2.0100	0.9045	3.0000	1
1113	705	2588	2.6800	1.2060	4.0000	1
1113	718	9871	2.6800	1.1792	4.0000	1
1113	724	1609	1.3400	0.6566	2.0000	1
1113	725	8074	2.6800	0.8040	4.0000	1
1113	729	3327	2.0100	0.8643	3.0000	1
1114	372	3257	10.2600	3.6936	3.0000	1
1114	373	8692	10.2600	3.2832	3.0000	1
1114	395	1024	10.2600	3.4884	3.0000	1
1114	416	587	10.2600	3.4884	3.0000	1
1114	416	3310	13.6800	6.7032	4.0000	1
1114	424	3460	6.8400	3.2832	2.0000	1
1114	438	4537	6.8400	3.0096	2.0000	1
1114	446	188	13.6800	4.6512	4.0000	1
1114	446	1773	10.2600	4.6170	3.0000	1
1114	449	8194	10.2600	3.4884	3.0000	1
1114	461	1950	13.6800	5.6088	4.0000	1
1114	464	3253	13.6800	5.7456	4.0000	1
1114	470	2245	10.2600	4.8222	3.0000	1
1114	470	2769	6.8400	3.0096	2.0000	1
1114	490	3878	13.6800	6.2928	4.0000	1
1114	491	9125	10.2600	4.8222	3.0000	1
1114	495	9673	10.2600	4.4118	3.0000	1
1114	497	9719	6.8400	2.7360	2.0000	1
1114	503	7234	13.6800	6.4296	4.0000	1
1114	507	5889	10.2600	4.7196	3.0000	1
1114	520	3586	10.2600	4.2066	3.0000	1
1114	521	1838	13.6800	4.9248	4.0000	1
1114	524	4630	13.6800	6.5664	4.0000	1
1114	532	6736	10.2600	3.1806	3.0000	1
1114	538	3564	6.8400	3.3516	2.0000	1
1114	539	2295	6.8400	2.1888	2.0000	1
1114	550	7721	13.6800	4.2408	4.0000	1
1114	550	9256	13.6800	6.0192	4.0000	1
1114	551	3826	10.2600	4.5144	3.0000	1
1114	553	6710	10.2600	5.0274	3.0000	1
1114	558	3873	6.8400	3.3516	2.0000	1
1114	558	5339	13.6800	6.2928	4.0000	1
1114	563	1634	10.2600	4.2066	3.0000	1
1114	575	625	6.8400	3.2832	2.0000	1
1114	590	3441	10.2600	4.2066	3.0000	1
1114	593	2065	10.2600	4.4118	3.0000	1
1114	596	5738	10.2600	3.5910	3.0000	1
1114	599	6381	13.6800	4.6512	4.0000	1
1114	601	5451	10.2600	4.7196	3.0000	1
1114	605	8619	6.8400	2.3940	2.0000	1
1114	616	294	13.6800	6.2928	4.0000	1
1114	618	6899	13.6800	4.9248	4.0000	1
1114	620	6306	10.2600	4.2066	3.0000	1
1114	623	4221	6.8400	2.4624	2.0000	1
1114	630	2211	10.2600	3.7962	3.0000	1
1114	641	8265	13.6800	6.4296	4.0000	1
1114	655	3547	13.6800	6.4296	4.0000	1
1114	658	4537	13.6800	4.6512	4.0000	1
1114	677	523	13.6800	4.1040	4.0000	1
1114	694	1850	10.2600	4.3092	3.0000	1
1114	710	8730	6.8400	2.8728	2.0000	1
1114	713	9434	6.8400	3.0780	2.0000	1
1114	724	10243	13.6800	6.4296	4.0000	1
1114	727	228	13.6800	4.5144	4.0000	1
1114	728	5597	10.2600	4.8222	3.0000	1
1115	381	7341	5.0000	1.6500	2.0000	1
1115	387	1310	7.5000	3.5250	3.0000	1
1115	389	6082	5.0000	2.4000	2.0000	1
1115	408	3504	7.5000	2.3250	3.0000	1
1115	411	6132	7.5000	3.0000	3.0000	1
1115	424	6321	5.0000	1.9000	2.0000	1
1115	435	10173	5.0000	2.0000	2.0000	1
1115	445	2515	5.0000	1.8000	2.0000	1
1115	446	9467	10.0000	4.3000	4.0000	1
1115	447	2426	10.0000	3.7000	4.0000	1
1115	450	6665	7.5000	3.6750	3.0000	1
1115	454	8108	10.0000	3.0000	4.0000	1
1115	463	3114	7.5000	3.3000	3.0000	1
1115	464	5720	2.5000	1.0750	1.0000	1
1115	478	840	5.0000	2.3000	2.0000	1
1115	495	2677	7.5000	3.4500	3.0000	1
1115	495	8298	7.5000	2.7000	3.0000	1
1115	508	950	10.0000	3.7000	4.0000	1
1115	523	2251	10.0000	3.1000	4.0000	1
1115	537	1856	7.5000	3.3000	3.0000	1
1115	544	2371	7.5000	2.7750	3.0000	1
1115	545	5726	7.5000	3.6000	3.0000	1
1115	551	2784	10.0000	4.5000	4.0000	1
1115	571	5791	7.5000	2.4750	3.0000	1
1115	574	8098	12.5000	3.8750	5.0000	1
1115	577	4557	2.5000	1.2000	1.0000	1
1115	602	4810	10.0000	3.2000	4.0000	1
1115	611	3236	10.0000	4.5000	4.0000	1
1115	619	9747	10.0000	3.1000	4.0000	1
1115	638	6712	7.5000	3.0750	3.0000	1
1115	646	6291	10.0000	3.0000	4.0000	1
1115	655	4695	10.0000	3.6000	4.0000	1
1115	679	5901	5.0000	2.0500	2.0000	1
1115	680	4157	10.0000	4.4000	4.0000	1
1115	686	1423	7.5000	3.0000	3.0000	1
1115	698	587	7.5000	3.0000	3.0000	1
1115	698	2689	7.5000	2.7750	3.0000	1
1115	704	7963	10.0000	3.2000	4.0000	1
1115	706	7120	7.5000	3.3750	3.0000	1
1115	707	10021	5.0000	2.1500	2.0000	1
1115	710	7821	5.0000	2.4500	2.0000	1
1115	716	9550	7.5000	2.4000	3.0000	1
1116	373	4410	5.0600	1.7710	2.0000	1
1116	377	4564	5.0600	2.4288	2.0000	1
1116	393	1329	5.0600	2.3782	2.0000	1
1116	400	161	7.5900	3.5673	3.0000	1
1116	404	2550	7.5900	3.6432	3.0000	1
1116	423	8367	7.5900	2.5047	3.0000	1
1116	426	2921	10.1200	4.1492	4.0000	1
1116	447	7556	12.6500	4.4275	5.0000	1
1116	453	169	7.5900	2.6565	3.0000	1
1116	453	1253	10.1200	3.1372	4.0000	1
1116	471	1352	7.5900	2.8842	3.0000	1
1116	537	1129	7.5900	2.2770	3.0000	1
1116	545	8259	7.5900	3.1878	3.0000	1
1116	564	6414	7.5900	2.4288	3.0000	1
1116	567	3253	10.1200	4.2504	4.0000	1
1116	584	619	5.0600	1.6698	2.0000	1
1116	589	3635	12.6500	4.5540	5.0000	1
1116	611	8737	7.5900	2.6565	3.0000	1
1116	615	2281	7.5900	3.7191	3.0000	1
1116	616	1286	7.5900	3.4155	3.0000	1
1116	617	8624	7.5900	2.6565	3.0000	1
1116	645	10250	5.0600	2.0240	2.0000	1
1116	660	446	7.5900	3.4914	3.0000	1
1116	678	1698	7.5900	2.8083	3.0000	1
1116	683	5144	10.1200	4.0480	4.0000	1
1116	691	2779	10.1200	3.5420	4.0000	1
1116	697	3173	10.1200	3.1372	4.0000	1
1116	700	7522	7.5900	2.8083	3.0000	1
1116	711	5597	10.1200	4.5540	4.0000	1
1116	718	8976	10.1200	3.2384	4.0000	1
1116	722	4069	7.5900	3.1878	3.0000	1
1116	722	4707	5.0600	1.9228	2.0000	1
1116	727	9951	5.0600	1.7710	2.0000	1
1117	371	8577	14.5600	6.9888	4.0000	1
1117	373	9530	7.2800	2.7664	2.0000	1
1117	379	8975	14.5600	5.0960	4.0000	1
1117	386	9399	10.9200	4.0404	3.0000	1
1117	389	2443	7.2800	3.4216	2.0000	1
1117	391	8853	10.9200	3.2760	3.0000	1
1117	394	9571	7.2800	2.5480	2.0000	1
1117	408	3925	10.9200	5.1324	3.0000	1
1117	409	3451	10.9200	4.2588	3.0000	1
1117	409	8871	10.9200	5.3508	3.0000	1
1117	417	3436	7.2800	3.5672	2.0000	1
1117	422	4357	10.9200	4.9140	3.0000	1
1117	440	3321	10.9200	5.3508	3.0000	1
1117	445	3878	14.5600	5.2416	4.0000	1
1117	446	4555	14.5600	4.8048	4.0000	1
1117	446	5685	10.9200	5.0232	3.0000	1
1117	454	9006	10.9200	3.6036	3.0000	1
1117	460	1397	10.9200	4.8048	3.0000	1
1117	463	476	14.5600	5.2416	4.0000	1
1117	463	9068	14.5600	6.9888	4.0000	1
1117	464	6956	14.5600	5.8240	4.0000	1
1117	468	4856	14.5600	5.5328	4.0000	1
1117	470	2794	7.2800	3.5672	2.0000	1
1117	503	2430	10.9200	3.4944	3.0000	1
1117	520	3418	7.2800	2.9848	2.0000	1
1117	521	870	10.9200	4.3680	3.0000	1
1117	528	6107	10.9200	5.3508	3.0000	1
1117	531	8511	10.9200	5.1324	3.0000	1
1117	537	5302	14.5600	6.1152	4.0000	1
1117	538	8899	10.9200	4.2588	3.0000	1
1117	557	5945	7.2800	2.3296	2.0000	1
1117	575	3878	10.9200	4.6956	3.0000	1
1117	580	3900	10.9200	3.9312	3.0000	1
1117	585	8768	14.5600	5.9696	4.0000	1
1117	617	6651	14.5600	4.6592	4.0000	1
1117	654	28	14.5600	5.9696	4.0000	1
1117	655	994	7.2800	3.0576	2.0000	1
1117	660	1352	10.9200	5.3508	3.0000	1
1117	660	5782	18.2000	6.9160	5.0000	1
1117	674	1897	10.9200	4.9140	3.0000	1
1117	686	10118	10.9200	3.7128	3.0000	1
1117	688	4396	14.5600	4.8048	4.0000	1
1117	695	5958	14.5600	4.6592	4.0000	1
1117	708	3021	10.9200	5.3508	3.0000	1
1117	711	4490	7.2800	3.4216	2.0000	1
1117	720	5875	7.2800	2.4024	2.0000	1
1117	722	1241	14.5600	5.8240	4.0000	1
1118	377	5288	8.7900	3.2523	3.0000	1
1118	377	7346	8.7900	2.7249	3.0000	1
1118	378	709	8.7900	3.9555	3.0000	1
1118	379	6253	14.6500	4.9810	5.0000	1
1118	383	7085	11.7200	5.7428	4.0000	1
1118	395	7525	2.9300	1.2306	1.0000	1
1118	401	1627	5.8600	2.8128	2.0000	1
1118	408	692	8.7900	4.0434	3.0000	1
1118	438	9823	8.7900	2.6370	3.0000	1
1118	450	10211	2.9300	0.9962	1.0000	1
1118	476	9131	11.7200	5.5084	4.0000	1
1118	489	9064	5.8600	2.1096	2.0000	1
1118	491	8308	8.7900	2.6370	3.0000	1
1118	495	6970	8.7900	2.8128	3.0000	1
1118	495	10250	8.7900	3.3402	3.0000	1
1118	496	907	11.7200	4.3364	4.0000	1
1118	497	1818	11.7200	5.6256	4.0000	1
1118	513	10058	14.6500	6.1530	5.0000	1
1118	515	341	8.7900	3.0765	3.0000	1
1118	515	9825	8.7900	3.7797	3.0000	1
1118	523	5288	8.7900	2.9007	3.0000	1
1118	532	2742	8.7900	2.9007	3.0000	1
1118	536	2846	8.7900	3.9555	3.0000	1
1118	549	5026	11.7200	4.1020	4.0000	1
1118	553	9151	11.7200	3.7504	4.0000	1
1118	582	3882	8.7900	2.6370	3.0000	1
1118	597	9184	8.7900	3.8676	3.0000	1
1118	599	3755	11.7200	4.9224	4.0000	1
1118	599	6381	14.6500	4.8345	5.0000	1
1118	606	6504	5.8600	2.7542	2.0000	1
1118	606	8107	8.7900	3.7797	3.0000	1
1118	627	1545	11.7200	4.4536	4.0000	1
1118	628	3908	8.7900	3.9555	3.0000	1
1118	632	7909	8.7900	2.7249	3.0000	1
1118	636	4219	5.8600	2.4612	2.0000	1
1118	641	7639	11.7200	4.3364	4.0000	1
1118	649	5219	8.7900	3.5160	3.0000	1
1118	654	9631	11.7200	3.7504	4.0000	1
1118	660	8919	8.7900	3.7797	3.0000	1
1118	660	9937	11.7200	4.4536	4.0000	1
1118	662	7862	8.7900	2.9007	3.0000	1
1118	677	5620	5.8600	2.1682	2.0000	1
1118	686	2613	8.7900	3.6918	3.0000	1
1118	691	4767	8.7900	2.9007	3.0000	1
1118	697	9453	8.7900	2.6370	3.0000	1
1118	701	9932	11.7200	5.1568	4.0000	1
1118	711	3113	8.7900	3.6039	3.0000	1
1118	721	7862	8.7900	3.3402	3.0000	1
1118	727	2906	11.7200	5.3912	4.0000	1
1119	372	3503	9.5100	3.3285	3.0000	1
1119	381	947	9.5100	3.1383	3.0000	1
1119	386	2908	12.6800	5.1988	4.0000	1
1119	394	9237	9.5100	3.7089	3.0000	1
1119	395	2966	12.6800	4.5648	4.0000	1
1119	409	9534	9.5100	2.9481	3.0000	1
1119	422	2272	9.5100	3.3285	3.0000	1
1119	427	5782	9.5100	3.3285	3.0000	1
1119	440	8818	9.5100	3.7089	3.0000	1
1119	443	8242	12.6800	3.9308	4.0000	1
1119	454	3739	6.3400	2.2824	2.0000	1
1119	468	7896	12.6800	4.5648	4.0000	1
1119	469	5011	9.5100	3.5187	3.0000	1
1119	495	30	9.5100	4.6599	3.0000	1
1119	501	5528	9.5100	4.2795	3.0000	1
1119	507	6132	6.3400	2.6628	2.0000	1
1119	508	7101	9.5100	4.3746	3.0000	1
1119	515	7813	12.6800	4.5648	4.0000	1
1119	523	10152	6.3400	2.9164	2.0000	1
1119	532	3283	12.6800	4.8184	4.0000	1
1119	536	4395	9.5100	4.3746	3.0000	1
1119	538	9421	3.1700	1.3631	1.0000	1
1119	539	4257	6.3400	2.4726	2.0000	1
1119	539	8571	9.5100	3.1383	3.0000	1
1119	540	4405	9.5100	3.5187	3.0000	1
1119	544	4892	9.5100	3.0432	3.0000	1
1119	553	3283	9.5100	4.1844	3.0000	1
1119	553	7915	12.6800	4.0576	4.0000	1
1119	561	8187	9.5100	3.8040	3.0000	1
1119	567	177	9.5100	4.1844	3.0000	1
1119	567	7250	12.6800	4.9452	4.0000	1
1119	570	8340	12.6800	3.9308	4.0000	1
1119	574	9826	9.5100	4.0893	3.0000	1
1119	574	10273	6.3400	2.2190	2.0000	1
1119	585	8263	6.3400	2.0288	2.0000	1
1119	600	1963	12.6800	4.6916	4.0000	1
1119	613	2044	9.5100	3.3285	3.0000	1
1119	618	6940	12.6800	5.1988	4.0000	1
1119	622	1856	6.3400	2.9164	2.0000	1
1119	641	1266	9.5100	3.1383	3.0000	1
1119	642	6049	12.6800	5.1988	4.0000	1
1119	648	7299	9.5100	4.2795	3.0000	1
1119	648	9471	9.5100	4.7550	3.0000	1
1119	649	1041	12.6800	5.1988	4.0000	1
1119	654	2925	9.5100	3.8991	3.0000	1
1119	654	6271	9.5100	3.2334	3.0000	1
1119	655	3388	12.6800	5.1988	4.0000	1
1119	658	436	6.3400	3.1700	2.0000	1
1119	663	7672	9.5100	4.0893	3.0000	1
1119	673	2390	9.5100	3.0432	3.0000	1
1119	679	947	6.3400	2.4726	2.0000	1
1119	694	192	12.6800	5.1988	4.0000	1
1119	709	8902	9.5100	4.5648	3.0000	1
1119	711	3418	12.6800	4.6916	4.0000	1
1119	714	6012	12.6800	4.6916	4.0000	1
1120	369	3076	5.1300	2.1546	3.0000	1
1120	371	5032	3.4200	1.4706	2.0000	1
1120	376	8073	3.4200	1.1970	2.0000	1
1120	377	6713	5.1300	1.6416	3.0000	1
1120	377	7446	3.4200	1.6416	2.0000	1
1120	383	4524	3.4200	1.1970	2.0000	1
1120	391	2729	6.8400	2.3940	4.0000	1
1120	395	3334	5.1300	1.8981	3.0000	1
1120	400	378	5.1300	2.0007	3.0000	1
1120	402	2648	5.1300	2.2572	3.0000	1
1120	412	9156	6.8400	3.0780	4.0000	1
1120	415	7702	5.1300	1.6416	3.0000	1
1120	426	4021	6.8400	3.0096	4.0000	1
1120	428	7601	3.4200	1.4364	2.0000	1
1120	444	6888	5.1300	1.5390	3.0000	1
1120	446	3130	5.1300	2.2059	3.0000	1
1120	458	4446	5.1300	2.0007	3.0000	1
1120	462	8731	5.1300	1.9494	3.0000	1
1120	464	4938	6.8400	3.1464	4.0000	1
1120	485	3236	6.8400	2.2572	4.0000	1
1120	489	9639	6.8400	2.8728	4.0000	1
1120	495	10106	8.5500	3.0780	5.0000	1
1120	498	8770	1.7100	0.6327	1.0000	1
1120	504	1167	6.8400	2.5308	4.0000	1
1120	504	8277	3.4200	1.5732	2.0000	1
1120	509	7124	5.1300	1.5390	3.0000	1
1120	520	1634	5.1300	1.6929	3.0000	1
1120	520	7243	6.8400	2.5308	4.0000	1
1120	540	8901	5.1300	2.4111	3.0000	1
1120	549	4340	6.8400	3.4200	4.0000	1
1120	550	9256	5.1300	2.5650	3.0000	1
1120	551	4118	5.1300	2.4624	3.0000	1
1120	552	7580	5.1300	1.5903	3.0000	1
1120	564	1114	5.1300	2.0007	3.0000	1
1120	571	3021	5.1300	2.2572	3.0000	1
1120	574	1347	5.1300	1.9494	3.0000	1
1120	574	4503	3.4200	1.1970	2.0000	1
1120	575	9401	5.1300	2.4111	3.0000	1
1120	579	6609	5.1300	2.3598	3.0000	1
1120	582	8930	3.4200	1.4364	2.0000	1
1120	595	5942	6.8400	2.5308	4.0000	1
1120	601	5451	5.1300	1.5903	3.0000	1
1120	604	7948	6.8400	3.2148	4.0000	1
1120	606	6053	5.1300	2.3598	3.0000	1
1120	608	6754	5.1300	2.3598	3.0000	1
1120	611	96	6.8400	2.5308	4.0000	1
1120	615	2442	5.1300	1.8468	3.0000	1
1120	626	8810	6.8400	2.8044	4.0000	1
1120	629	6712	5.1300	2.1033	3.0000	1
1120	657	2134	6.8400	2.4624	4.0000	1
1120	661	1167	6.8400	2.5308	4.0000	1
1120	674	3706	5.1300	2.2059	3.0000	1
1120	674	8384	3.4200	1.2312	2.0000	1
1120	685	9656	3.4200	1.2654	2.0000	1
1120	686	2725	5.1300	2.1546	3.0000	1
1120	687	5022	6.8400	2.1204	4.0000	1
1120	695	5257	6.8400	2.1888	4.0000	1
1120	720	2936	6.8400	3.4200	4.0000	1
1120	721	2636	5.1300	2.3085	3.0000	1
1120	727	8311	5.1300	1.5903	3.0000	1
1120	728	3776	3.4200	1.2996	2.0000	1
1120	728	7355	5.1300	2.3085	3.0000	1
1121	381	4886	11.6100	4.1796	3.0000	1
1121	385	7352	19.3500	6.9660	5.0000	1
1121	389	8659	11.6100	3.4830	3.0000	1
1121	395	8289	15.4800	4.7988	4.0000	1
1121	402	8897	15.4800	6.3468	4.0000	1
1121	404	2640	15.4800	6.0372	4.0000	1
1121	407	4069	15.4800	7.5852	4.0000	1
1121	409	1051	15.4800	5.7276	4.0000	1
1121	411	10240	15.4800	5.2632	4.0000	1
1121	423	5295	15.4800	5.7276	4.0000	1
1121	444	647	11.6100	5.5728	3.0000	1
1121	447	6844	11.6100	3.7152	3.0000	1
1121	452	2823	11.6100	5.5728	3.0000	1
1121	458	502	15.4800	6.9660	4.0000	1
1121	458	5169	11.6100	4.7601	3.0000	1
1121	460	730	15.4800	6.1920	4.0000	1
1121	487	7355	11.6100	5.2245	3.0000	1
1121	491	8373	15.4800	6.3468	4.0000	1
1121	493	6091	7.7400	3.3282	2.0000	1
1121	494	4468	15.4800	7.7400	4.0000	1
1121	495	10131	7.7400	3.1734	2.0000	1
1121	507	726	7.7400	2.4768	2.0000	1
1121	507	940	15.4800	7.7400	4.0000	1
1121	512	7743	11.6100	4.8762	3.0000	1
1121	518	3469	11.6100	4.0635	3.0000	1
1121	538	261	15.4800	4.9536	4.0000	1
1121	540	8659	11.6100	3.4830	3.0000	1
1121	561	6754	11.6100	4.0635	3.0000	1
1121	564	7305	11.6100	4.1796	3.0000	1
1121	574	4804	15.4800	5.5728	4.0000	1
1121	579	1584	15.4800	5.4180	4.0000	1
1121	583	3121	7.7400	3.8700	2.0000	1
1121	589	3840	7.7400	3.3282	2.0000	1
1121	593	2244	15.4800	5.7276	4.0000	1
1121	600	7831	19.3500	6.9660	5.0000	1
1121	602	1682	11.6100	3.4830	3.0000	1
1121	603	8347	11.6100	4.7601	3.0000	1
1121	607	3533	11.6100	4.9923	3.0000	1
1121	610	5610	11.6100	4.7601	3.0000	1
1121	615	7938	11.6100	3.8313	3.0000	1
1121	627	177	15.4800	5.8824	4.0000	1
1121	636	8824	11.6100	4.5279	3.0000	1
1121	637	1896	7.7400	3.4056	2.0000	1
1121	641	8265	11.6100	5.4567	3.0000	1
1121	643	6877	15.4800	6.1920	4.0000	1
1121	645	817	11.6100	3.8313	3.0000	1
1121	647	3228	11.6100	3.7152	3.0000	1
1121	654	2686	11.6100	4.9923	3.0000	1
1121	655	3547	11.6100	5.3406	3.0000	1
1121	655	10075	11.6100	4.2957	3.0000	1
1121	660	2695	7.7400	2.8638	2.0000	1
1121	660	3979	11.6100	5.6889	3.0000	1
1121	677	2647	15.4800	4.9536	4.0000	1
1121	681	4065	15.4800	5.4180	4.0000	1
1121	691	5923	15.4800	5.5728	4.0000	1
1121	711	647	11.6100	3.8313	3.0000	1
1121	711	3550	11.6100	4.0635	3.0000	1
1121	713	1322	7.7400	3.0960	2.0000	1
1122	373	484	2.2200	0.8214	3.0000	1
1122	373	5903	2.9600	1.1840	4.0000	1
1122	385	7502	2.2200	1.0656	3.0000	1
1122	386	4995	2.2200	0.9324	3.0000	1
1122	386	7373	2.2200	0.9102	3.0000	1
1122	386	8304	2.9600	1.2136	4.0000	1
1122	387	6904	2.9600	1.1544	4.0000	1
1122	391	1281	2.2200	0.7770	3.0000	1
1122	395	8466	2.2200	0.9768	3.0000	1
1122	399	5977	2.2200	1.0656	3.0000	1
1122	400	1755	2.2200	0.9102	3.0000	1
1122	404	5923	2.9600	1.4800	4.0000	1
1122	422	9069	2.9600	1.4800	4.0000	1
1122	423	4676	2.9600	1.2432	4.0000	1
1122	426	4397	2.2200	1.0878	3.0000	1
1122	440	7750	2.9600	1.3320	4.0000	1
1122	453	9554	2.2200	0.7992	3.0000	1
1122	460	2238	2.2200	0.9102	3.0000	1
1122	460	3735	3.7000	1.3690	5.0000	1
1122	473	6039	2.9600	0.9768	4.0000	1
1122	484	1097	1.4800	0.5180	2.0000	1
1122	487	2861	2.9600	1.4208	4.0000	1
1122	494	1460	2.2200	0.9990	3.0000	1
1122	495	7359	1.4800	0.5328	2.0000	1
1122	495	8504	3.7000	1.4800	5.0000	1
1122	500	1079	2.9600	1.0656	4.0000	1
1122	501	6912	2.9600	0.9472	4.0000	1
1122	507	2635	1.4800	0.6660	2.0000	1
1122	507	3650	2.9600	1.3616	4.0000	1
1122	507	10087	1.4800	0.7252	2.0000	1
1122	524	2237	2.2200	0.9990	3.0000	1
1122	531	8577	2.9600	0.9472	4.0000	1
1122	540	1388	2.2200	0.8214	3.0000	1
1122	552	1607	2.2200	0.9990	3.0000	1
1122	556	3242	2.2200	0.7992	3.0000	1
1122	557	8672	1.4800	0.4588	2.0000	1
1122	574	1415	2.2200	1.0212	3.0000	1
1122	574	9826	2.2200	0.9546	3.0000	1
1122	576	1648	1.4800	0.6364	2.0000	1
1122	582	3231	2.9600	1.3912	4.0000	1
1122	595	7858	3.7000	1.3320	5.0000	1
1122	595	8159	2.9600	1.4800	4.0000	1
1122	601	4341	2.2200	1.0878	3.0000	1
1122	601	8171	2.2200	0.7770	3.0000	1
1122	606	2566	2.2200	0.9102	3.0000	1
1122	620	9863	2.2200	0.7326	3.0000	1
1122	644	8749	2.2200	0.6882	3.0000	1
1122	653	8108	2.9600	1.3616	4.0000	1
1122	672	8247	2.9600	1.3024	4.0000	1
1122	678	9622	1.4800	0.6808	2.0000	1
1122	698	5971	1.4800	0.5328	2.0000	1
1122	702	9499	2.9600	0.9768	4.0000	1
1122	704	2158	2.2200	0.9324	3.0000	1
1122	709	1676	2.2200	0.9324	3.0000	1
1122	721	9781	2.2200	0.9546	3.0000	1
1122	722	1086	2.9600	1.2136	4.0000	1
1122	724	5303	2.9600	0.9176	4.0000	1
1123	371	7841	7.8400	2.8224	4.0000	1
1123	376	3993	5.8800	2.1756	3.0000	1
1123	382	6554	5.8800	2.9400	3.0000	1
1123	387	1720	5.8800	2.5872	3.0000	1
1123	392	7989	5.8800	2.6460	3.0000	1
1123	393	6856	3.9200	1.9208	2.0000	1
1123	399	663	9.8000	3.5280	5.0000	1
1123	404	5649	3.9200	1.7248	2.0000	1
1123	418	1551	3.9200	1.4112	2.0000	1
1123	424	9325	7.8400	3.6848	4.0000	1
1123	429	9491	5.8800	2.7636	3.0000	1
1123	435	9263	7.8400	3.4496	4.0000	1
1123	438	7715	7.8400	3.7632	4.0000	1
1123	445	2690	5.8800	1.8228	3.0000	1
1123	446	9098	5.8800	1.8228	3.0000	1
1123	449	4474	3.9200	1.2936	2.0000	1
1123	458	3674	5.8800	2.1168	3.0000	1
1123	459	4810	3.9200	1.8424	2.0000	1
1123	460	1532	5.8800	2.8812	3.0000	1
1123	461	5842	5.8800	2.5872	3.0000	1
1123	465	9543	5.8800	2.5284	3.0000	1
1123	470	511	5.8800	2.4108	3.0000	1
1123	475	7822	3.9200	1.3328	2.0000	1
1123	478	1202	5.8800	2.0580	3.0000	1
1123	495	5887	5.8800	2.7636	3.0000	1
1123	495	8772	7.8400	3.9200	4.0000	1
1123	498	8284	1.9600	0.8624	1.0000	1
1123	503	463	5.8800	2.8224	3.0000	1
1123	532	7655	5.8800	2.7636	3.0000	1
1123	539	7386	3.9200	1.2936	2.0000	1
1123	550	5533	5.8800	1.8816	3.0000	1
1123	551	710	5.8800	1.9992	3.0000	1
1123	553	5088	5.8800	2.4108	3.0000	1
1123	557	6038	5.8800	2.4108	3.0000	1
1123	569	1555	7.8400	2.6656	4.0000	1
1123	570	4397	7.8400	3.2144	4.0000	1
1123	574	2638	7.8400	2.4304	4.0000	1
1123	575	3196	7.8400	3.6848	4.0000	1
1123	575	8647	7.8400	3.2928	4.0000	1
1123	582	9973	5.8800	2.1756	3.0000	1
1123	583	4828	5.8800	2.5284	3.0000	1
1123	590	5216	5.8800	2.1168	3.0000	1
1123	595	9279	5.8800	1.9404	3.0000	1
1123	597	4165	7.8400	3.1360	4.0000	1
1123	615	6426	5.8800	2.6460	3.0000	1
1123	619	993	7.8400	2.9008	4.0000	1
1123	619	7605	7.8400	3.2144	4.0000	1
1123	623	3310	7.8400	2.5088	4.0000	1
1123	641	5533	5.8800	2.6460	3.0000	1
1123	645	7713	7.8400	3.4496	4.0000	1
1123	652	6688	5.8800	2.3520	3.0000	1
1123	677	1368	5.8800	2.4108	3.0000	1
1123	680	8124	5.8800	2.0580	3.0000	1
1123	680	9279	5.8800	2.6460	3.0000	1
1123	686	3577	7.8400	2.7440	4.0000	1
1123	698	1676	7.8400	3.6848	4.0000	1
1123	700	4961	5.8800	2.8812	3.0000	1
1123	701	9855	7.8400	3.7632	4.0000	1
1123	702	8214	5.8800	2.8224	3.0000	1
1123	705	9200	7.8400	2.8224	4.0000	1
1123	711	7153	7.8400	3.4496	4.0000	1
1123	714	10070	3.9200	1.4896	2.0000	1
1123	717	3182	3.9200	1.2152	2.0000	1
1123	718	1053	7.8400	2.9008	4.0000	1
1123	720	9858	7.8400	2.9792	4.0000	1
1123	725	711	5.8800	2.8224	3.0000	1
1123	725	769	5.8800	2.1168	3.0000	1
1124	386	9929	2.4300	0.8019	3.0000	1
1124	408	1999	3.2400	1.3932	4.0000	1
1124	408	5405	3.2400	1.3932	4.0000	1
1124	413	3540	3.2400	1.1988	4.0000	1
1124	416	4183	2.4300	0.8505	3.0000	1
1124	421	7276	2.4300	0.8019	3.0000	1
1124	422	4445	1.6200	0.8100	2.0000	1
1124	424	378	3.2400	1.3284	4.0000	1
1124	427	5452	2.4300	1.0449	3.0000	1
1124	431	176	0.8100	0.2916	1.0000	1
1124	438	2422	3.2400	1.4580	4.0000	1
1124	439	8546	3.2400	1.4256	4.0000	1
1124	441	1415	2.4300	0.7533	3.0000	1
1124	446	2614	3.2400	1.1988	4.0000	1
1124	449	8810	2.4300	0.8991	3.0000	1
1124	458	3254	3.2400	1.1988	4.0000	1
1124	460	1599	2.4300	0.9963	3.0000	1
1124	491	7514	2.4300	1.1664	3.0000	1
1124	495	2052	2.4300	1.0935	3.0000	1
1124	505	8193	2.4300	1.0449	3.0000	1
1124	507	8202	3.2400	1.1016	4.0000	1
1124	520	1721	2.4300	0.7533	3.0000	1
1124	523	1142	2.4300	1.1907	3.0000	1
1124	534	9944	2.4300	0.7776	3.0000	1
1124	535	4021	2.4300	1.0935	3.0000	1
1124	536	2846	2.4300	0.7533	3.0000	1
1124	537	6181	3.2400	1.0368	4.0000	1
1124	548	2981	1.6200	0.6156	2.0000	1
1124	549	5050	1.6200	0.5832	2.0000	1
1124	552	10068	2.4300	0.8262	3.0000	1
1124	553	2198	3.2400	1.4580	4.0000	1
1124	553	8749	2.4300	0.7533	3.0000	1
1124	558	9477	2.4300	0.8505	3.0000	1
1124	563	1634	1.6200	0.7290	2.0000	1
1124	570	6850	3.2400	1.0044	4.0000	1
1124	574	304	1.6200	0.8100	2.0000	1
1124	574	3937	3.2400	1.0044	4.0000	1
1124	574	6574	1.6200	0.5508	2.0000	1
1124	574	7546	2.4300	0.9720	3.0000	1
1124	579	8445	3.2400	1.4904	4.0000	1
1124	583	5408	1.6200	0.5022	2.0000	1
1124	590	6232	3.2400	1.4580	4.0000	1
1124	590	7704	2.4300	0.9963	3.0000	1
1124	593	3497	2.4300	0.7533	3.0000	1
1124	604	4700	1.6200	0.7614	2.0000	1
1124	610	8304	2.4300	0.8991	3.0000	1
1124	611	1528	4.0500	1.9845	5.0000	1
1124	611	5542	1.6200	0.7452	2.0000	1
1124	622	3199	2.4300	0.8019	3.0000	1
1124	629	4973	3.2400	1.4904	4.0000	1
1124	632	2078	2.4300	1.0206	3.0000	1
1124	643	481	3.2400	1.2312	4.0000	1
1124	657	5215	1.6200	0.7290	2.0000	1
1124	665	2295	2.4300	0.8991	3.0000	1
1124	683	2554	2.4300	1.0206	3.0000	1
1124	687	5286	3.2400	1.1664	4.0000	1
1124	695	39	1.6200	0.7452	2.0000	1
1124	695	5257	2.4300	0.8505	3.0000	1
1124	695	5593	2.4300	0.7776	3.0000	1
1124	701	4664	2.4300	1.1421	3.0000	1
1124	704	9325	3.2400	1.5228	4.0000	1
1124	711	4463	3.2400	0.9720	4.0000	1
1124	718	1386	1.6200	0.5832	2.0000	1
1124	718	7233	0.8100	0.2592	1.0000	1
1124	721	5163	2.4300	0.9963	3.0000	1
1124	725	5341	3.2400	1.3932	4.0000	1
1124	728	3693	3.2400	1.3284	4.0000	1
1125	368	1197	6.6300	2.3205	3.0000	1
1125	377	8551	8.8400	2.6520	4.0000	1
1125	379	2663	8.8400	2.8288	4.0000	1
1125	383	7038	8.8400	3.0056	4.0000	1
1125	402	949	6.6300	2.6520	3.0000	1
1125	405	5533	8.8400	4.0664	4.0000	1
1125	411	5954	6.6300	2.7846	3.0000	1
1125	423	3491	8.8400	3.4476	4.0000	1
1125	426	7190	6.6300	2.3205	3.0000	1
1125	449	2861	6.6300	2.7183	3.0000	1
1125	457	6579	6.6300	1.9890	3.0000	1
1125	459	581	6.6300	3.1161	3.0000	1
1125	484	2829	8.8400	2.7404	4.0000	1
1125	488	9332	4.4200	1.9006	2.0000	1
1125	495	3426	4.4200	2.1658	2.0000	1
1125	495	5398	8.8400	3.7128	4.0000	1
1125	507	10099	4.4200	1.7238	2.0000	1
1125	515	7862	6.6300	2.4531	3.0000	1
1125	524	4630	6.6300	3.2487	3.0000	1
1125	535	5358	6.6300	2.8509	3.0000	1
1125	537	9251	6.6300	2.7846	3.0000	1
1125	538	2947	6.6300	3.3150	3.0000	1
1125	563	3286	4.4200	1.8564	2.0000	1
1125	574	2863	6.6300	2.2542	3.0000	1
1125	574	3548	8.8400	3.6244	4.0000	1
1125	599	7501	6.6300	2.3205	3.0000	1
1125	602	2587	8.8400	2.9172	4.0000	1
1125	602	2663	8.8400	4.4200	4.0000	1
1125	618	6429	6.6300	2.6520	3.0000	1
1125	619	9760	8.8400	2.9172	4.0000	1
1125	638	4021	6.6300	2.7183	3.0000	1
1125	641	644	8.8400	3.1824	4.0000	1
1125	644	1721	4.4200	1.9448	2.0000	1
1125	647	569	6.6300	2.1879	3.0000	1
1125	648	7299	6.6300	2.0553	3.0000	1
1125	661	2224	8.8400	3.5360	4.0000	1
1125	661	9264	8.8400	3.8012	4.0000	1
1125	665	7813	6.6300	3.1161	3.0000	1
1125	686	2894	4.4200	1.8564	2.0000	1
1125	702	6383	6.6300	2.5857	3.0000	1
1125	703	10266	6.6300	2.0553	3.0000	1
1125	711	2648	4.4200	1.7680	2.0000	1
1125	711	7274	8.8400	3.5360	4.0000	1
1125	711	7704	6.6300	2.9172	3.0000	1
1125	719	5161	6.6300	2.8509	3.0000	1
1125	722	8794	8.8400	2.9172	4.0000	1
1125	724	4027	4.4200	1.7680	2.0000	1
1125	728	1821	11.0500	3.9780	5.0000	1
1126	371	5019	4.6400	1.4848	4.0000	1
1126	377	3589	3.4800	1.4964	3.0000	1
1126	377	4536	3.4800	1.4268	3.0000	1
1126	379	6760	3.4800	1.3920	3.0000	1
1126	386	7109	3.4800	1.4268	3.0000	1
1126	412	6172	4.6400	2.3200	4.0000	1
1126	413	1437	3.4800	1.6008	3.0000	1
1126	414	8858	3.4800	1.3920	3.0000	1
1126	417	1582	4.6400	2.2736	4.0000	1
1126	424	9200	3.4800	1.4616	3.0000	1
1126	434	873	3.4800	1.3224	3.0000	1
1126	435	2861	3.4800	1.2528	3.0000	1
1126	446	49	2.3200	0.9048	2.0000	1
1126	447	8023	2.3200	0.7656	2.0000	1
1126	463	4204	3.4800	1.1832	3.0000	1
1126	465	3443	3.4800	1.1484	3.0000	1
1126	469	8984	3.4800	1.5660	3.0000	1
1126	470	6398	3.4800	1.2528	3.0000	1
1126	473	190	3.4800	1.6356	3.0000	1
1126	475	9772	3.4800	1.3920	3.0000	1
1126	477	8068	5.8000	2.7260	5.0000	1
1126	485	3236	3.4800	1.3920	3.0000	1
1126	488	4397	4.6400	1.7168	4.0000	1
1126	494	9132	4.6400	1.7632	4.0000	1
1126	495	8976	3.4800	1.2876	3.0000	1
1126	501	5423	4.6400	1.9952	4.0000	1
1126	507	3650	3.4800	1.2180	3.0000	1
1126	521	5425	3.4800	1.6704	3.0000	1
1126	528	3627	3.4800	1.4268	3.0000	1
1126	538	3588	3.4800	1.2180	3.0000	1
1126	539	6537	3.4800	1.3920	3.0000	1
1126	539	7983	3.4800	1.3920	3.0000	1
1126	558	1178	4.6400	2.1344	4.0000	1
1126	558	4019	3.4800	1.1136	3.0000	1
1126	561	4562	4.6400	1.7168	4.0000	1
1126	582	3748	3.4800	1.7052	3.0000	1
1126	585	10222	3.4800	1.2528	3.0000	1
1126	591	1598	4.6400	2.3200	4.0000	1
1126	606	3886	3.4800	1.4268	3.0000	1
1126	611	2236	3.4800	1.7052	3.0000	1
1126	614	4926	3.4800	1.4964	3.0000	1
1126	619	8766	3.4800	1.1136	3.0000	1
1126	627	7457	3.4800	1.5660	3.0000	1
1126	629	10140	2.3200	0.9512	2.0000	1
1126	631	2084	4.6400	2.1344	4.0000	1
1126	643	5568	3.4800	1.4268	3.0000	1
1126	647	9169	4.6400	1.6704	4.0000	1
1126	649	4597	3.4800	1.4964	3.0000	1
1126	654	7109	3.4800	1.4268	3.0000	1
1126	665	5790	3.4800	1.4616	3.0000	1
1126	678	5331	3.4800	1.2180	3.0000	1
1126	679	4791	3.4800	1.2876	3.0000	1
1126	683	8682	4.6400	1.9952	4.0000	1
1126	685	1533	3.4800	1.4616	3.0000	1
1126	685	5138	4.6400	1.5312	4.0000	1
1126	691	3819	2.3200	0.9048	2.0000	1
1126	698	4584	4.6400	1.5776	4.0000	1
1126	707	4029	4.6400	2.2736	4.0000	1
1126	711	6218	4.6400	1.9488	4.0000	1
1126	723	8640	4.6400	1.4384	4.0000	1
1126	728	6522	2.3200	0.9512	2.0000	1
1127	385	4175	5.2400	2.5676	2.0000	1
1127	399	2371	7.8600	2.7510	3.0000	1
1127	404	8603	5.2400	2.5676	2.0000	1
1127	416	3310	10.4800	3.4584	4.0000	1
1127	428	3828	10.4800	4.2968	4.0000	1
1127	440	7366	7.8600	2.9082	3.0000	1
1127	447	4564	10.4800	4.4016	4.0000	1
1127	470	9671	5.2400	2.2532	2.0000	1
1127	472	9908	10.4800	4.9256	4.0000	1
1127	475	2756	7.8600	2.5938	3.0000	1
1127	488	1415	7.8600	3.8514	3.0000	1
1127	488	4255	7.8600	3.6942	3.0000	1
1127	489	9891	5.2400	2.4628	2.0000	1
1127	491	4340	10.4800	3.8776	4.0000	1
1127	491	6153	7.8600	2.5152	3.0000	1
1127	501	7617	5.2400	2.4628	2.0000	1
1127	503	3166	10.4800	4.1920	4.0000	1
1127	513	4856	7.8600	3.5370	3.0000	1
1127	514	6599	2.6200	1.2314	1.0000	1
1127	522	3597	5.2400	1.6768	2.0000	1
1127	528	5813	10.4800	4.7160	4.0000	1
1127	531	1297	7.8600	3.0654	3.0000	1
1127	533	4457	2.6200	0.9432	1.0000	1
1127	535	4249	10.4800	4.8208	4.0000	1
1127	550	5533	7.8600	2.7510	3.0000	1
1127	551	6328	7.8600	2.5938	3.0000	1
1127	552	9019	10.4800	3.6680	4.0000	1
1127	570	7842	5.2400	1.7292	2.0000	1
1127	573	7856	7.8600	2.5938	3.0000	1
1127	574	6182	5.2400	1.8864	2.0000	1
1127	589	3165	10.4800	4.2968	4.0000	1
1127	593	9194	10.4800	3.8776	4.0000	1
1127	603	5461	7.8600	2.3580	3.0000	1
1127	620	8814	7.8600	3.5370	3.0000	1
1127	624	3357	7.8600	3.3012	3.0000	1
1127	652	1587	7.8600	3.2226	3.0000	1
1127	653	10052	5.2400	2.4628	2.0000	1
1127	654	346	10.4800	4.8208	4.0000	1
1127	654	7871	7.8600	2.3580	3.0000	1
1127	660	9956	5.2400	2.0960	2.0000	1
1127	672	7642	5.2400	1.7292	2.0000	1
1127	677	3242	10.4800	3.3536	4.0000	1
1127	695	188	7.8600	2.6724	3.0000	1
1127	695	10145	7.8600	2.4366	3.0000	1
1127	700	2548	7.8600	2.9082	3.0000	1
1127	711	647	5.2400	2.3056	2.0000	1
1127	714	7896	10.4800	3.7728	4.0000	1
1127	718	2003	5.2400	2.0436	2.0000	1
1127	718	3457	7.8600	3.6942	3.0000	1
1127	721	2678	5.2400	2.2532	2.0000	1
1127	721	3418	7.8600	2.5152	3.0000	1
1127	723	8853	7.8600	3.4584	3.0000	1
1127	725	5356	5.2400	2.0436	2.0000	1
1127	726	5174	10.4800	4.6112	4.0000	1
1128	373	4247	10.4400	4.9068	4.0000	1
1128	379	4709	5.2200	1.7226	2.0000	1
1128	404	3233	7.8300	2.8188	3.0000	1
1128	404	4179	10.4400	3.7584	4.0000	1
1128	405	9014	5.2200	1.8270	2.0000	1
1128	409	1538	5.2200	2.4534	2.0000	1
1128	409	7324	7.8300	2.7405	3.0000	1
1128	412	2355	5.2200	2.6100	2.0000	1
1128	422	3809	10.4400	3.5496	4.0000	1
1128	427	2638	10.4400	4.5936	4.0000	1
1128	449	4186	7.8300	2.5056	3.0000	1
1128	450	2417	5.2200	2.1924	2.0000	1
1128	452	9153	7.8300	3.3669	3.0000	1
1128	464	8976	7.8300	3.4452	3.0000	1
1128	465	5612	7.8300	3.4452	3.0000	1
1128	480	1415	5.2200	1.6182	2.0000	1
1128	489	9064	10.4400	3.8628	4.0000	1
1128	495	9050	10.4400	4.6980	4.0000	1
1128	500	308	5.2200	2.2968	2.0000	1
1128	507	8597	7.8300	3.4452	3.0000	1
1128	511	905	10.4400	4.9068	4.0000	1
1128	532	10174	7.8300	3.7584	3.0000	1
1128	533	7865	2.6100	0.9657	1.0000	1
1128	537	3149	7.8300	3.3669	3.0000	1
1128	547	8578	7.8300	2.4273	3.0000	1
1128	549	5504	2.6100	1.0179	1.0000	1
1128	551	5865	5.2200	2.4012	2.0000	1
1128	552	739	7.8300	3.3669	3.0000	1
1128	552	10068	7.8300	3.9150	3.0000	1
1128	553	3196	5.2200	2.0880	2.0000	1
1128	557	3725	7.8300	3.4452	3.0000	1
1128	557	4855	10.4400	3.2364	4.0000	1
1128	574	3271	10.4400	3.3408	4.0000	1
1128	579	9257	7.8300	2.8188	3.0000	1
1128	579	10101	7.8300	2.5056	3.0000	1
1128	588	1896	2.6100	1.1745	1.0000	1
1128	596	8653	5.2200	2.0358	2.0000	1
1128	616	5818	7.8300	3.2103	3.0000	1
1128	631	5026	10.4400	3.8628	4.0000	1
1128	645	817	5.2200	2.2968	2.0000	1
1128	646	3952	7.8300	2.7405	3.0000	1
1128	655	1545	7.8300	3.5235	3.0000	1
1128	658	3188	7.8300	3.6801	3.0000	1
1128	676	1676	10.4400	4.8024	4.0000	1
1128	678	8113	7.8300	3.7584	3.0000	1
1128	684	4085	5.2200	2.4012	2.0000	1
1128	684	4185	7.8300	2.5839	3.0000	1
1128	686	7283	5.2200	2.4012	2.0000	1
1128	687	1832	7.8300	2.5056	3.0000	1
1128	704	9727	7.8300	3.3669	3.0000	1
1128	706	1545	10.4400	4.1760	4.0000	1
1128	707	5126	10.4400	5.0112	4.0000	1
1128	718	1107	2.6100	1.2528	1.0000	1
1128	721	5410	7.8300	3.5235	3.0000	1
1128	724	9487	7.8300	3.5235	3.0000	1
1128	729	5508	7.8300	3.2886	3.0000	1
1129	371	8577	9.7200	3.2076	4.0000	1
1129	373	446	4.8600	1.7010	2.0000	1
1129	379	1833	7.2900	3.2805	3.0000	1
1129	383	5473	9.7200	4.0824	4.0000	1
1129	383	7038	12.1500	4.0095	5.0000	1
1129	385	8634	7.2900	3.2076	3.0000	1
1129	391	6912	9.7200	3.1104	4.0000	1
1129	405	5533	7.2900	2.5515	3.0000	1
1129	438	4372	9.7200	3.4992	4.0000	1
1129	443	3491	7.2900	3.5721	3.0000	1
1129	445	6161	7.2900	2.6244	3.0000	1
1129	446	4342	4.8600	1.9926	2.0000	1
1129	460	2019	7.2900	3.1347	3.0000	1
1129	463	9068	9.7200	3.1104	4.0000	1
1129	470	7255	4.8600	2.2356	2.0000	1
1129	477	4065	7.2900	2.6244	3.0000	1
1129	495	7733	7.2900	2.2599	3.0000	1
1129	497	1412	9.7200	3.5964	4.0000	1
1129	497	6651	7.2900	2.4057	3.0000	1
1129	500	5895	7.2900	2.7702	3.0000	1
1129	505	1531	4.8600	1.5552	2.0000	1
1129	508	3200	4.8600	1.9440	2.0000	1
1129	519	2548	7.2900	3.5721	3.0000	1
1129	519	9144	7.2900	3.2076	3.0000	1
1129	521	3081	7.2900	3.2805	3.0000	1
1129	528	1979	7.2900	2.6244	3.0000	1
1129	540	1773	7.2900	3.3534	3.0000	1
1129	545	9163	7.2900	2.4057	3.0000	1
1129	548	5597	9.7200	3.1104	4.0000	1
1129	564	7942	9.7200	3.2076	4.0000	1
1129	567	8843	9.7200	4.4712	4.0000	1
1129	571	5592	7.2900	2.2599	3.0000	1
1129	574	6049	7.2900	3.5721	3.0000	1
1129	592	5694	4.8600	1.7010	2.0000	1
1129	604	5962	9.7200	3.5964	4.0000	1
1129	616	6320	7.2900	3.2076	3.0000	1
1129	618	9112	4.8600	1.9926	2.0000	1
1129	620	3882	7.2900	2.9160	3.0000	1
1129	629	4522	4.8600	2.4300	2.0000	1
1129	645	6530	7.2900	3.4263	3.0000	1
1129	648	9686	4.8600	1.8954	2.0000	1
1129	653	1352	12.1500	4.8600	5.0000	1
1129	654	5766	7.2900	2.4786	3.0000	1
1129	677	5541	7.2900	2.9889	3.0000	1
1129	685	1430	9.7200	3.2076	4.0000	1
1129	686	6069	9.7200	3.6936	4.0000	1
1129	687	2737	7.2900	2.4786	3.0000	1
1129	695	1720	7.2900	3.0618	3.0000	1
1129	695	3983	4.8600	1.7982	2.0000	1
1129	696	9486	4.8600	1.8954	2.0000	1
1129	698	5898	7.2900	2.2599	3.0000	1
1129	704	7131	7.2900	2.6244	3.0000	1
1129	705	4719	9.7200	3.0132	4.0000	1
1129	711	8550	7.2900	2.9160	3.0000	1
1129	720	9532	7.2900	3.2805	3.0000	1
1129	727	2850	9.7200	3.3048	4.0000	1
1130	373	8692	4.6500	2.0460	3.0000	1
1130	383	4524	6.2000	2.2320	4.0000	1
1130	389	9144	4.6500	1.7205	3.0000	1
1130	404	8177	1.5500	0.6045	1.0000	1
1130	407	7913	6.2000	2.2320	4.0000	1
1130	409	1965	6.2000	2.8520	4.0000	1
1130	411	9851	4.6500	1.6740	3.0000	1
1130	415	4397	6.2000	2.4800	4.0000	1
1130	424	9040	4.6500	1.4880	3.0000	1
1130	429	4342	6.2000	2.6660	4.0000	1
1130	447	782	7.7500	3.1000	5.0000	1
1130	461	530	6.2000	2.2320	4.0000	1
1130	463	1744	4.6500	2.2785	3.0000	1
1130	465	3443	4.6500	1.9995	3.0000	1
1130	470	1512	6.2000	2.7280	4.0000	1
1130	471	1720	4.6500	1.8600	3.0000	1
1130	475	10102	6.2000	2.0460	4.0000	1
1130	494	6057	4.6500	1.9530	3.0000	1
1130	495	950	3.1000	1.4260	2.0000	1
1130	496	3352	4.6500	2.1855	3.0000	1
1130	514	5467	1.5500	0.5580	1.0000	1
1130	515	10145	6.2000	2.7900	4.0000	1
1130	523	10118	4.6500	2.2320	3.0000	1
1130	535	4021	6.2000	1.9840	4.0000	1
1130	540	3755	4.6500	1.6275	3.0000	1
1130	567	801	4.6500	1.7205	3.0000	1
1130	567	1706	4.6500	1.6275	3.0000	1
1130	567	3423	6.2000	2.7280	4.0000	1
1130	567	6607	4.6500	1.8135	3.0000	1
1130	589	4259	3.1000	1.2710	2.0000	1
1130	589	9134	3.1000	1.3020	2.0000	1
1130	592	8717	4.6500	1.3950	3.0000	1
1130	602	5196	6.2000	2.5420	4.0000	1
1130	617	7536	7.7500	2.4025	5.0000	1
1130	624	4212	4.6500	1.9995	3.0000	1
1130	627	3024	3.1000	1.2090	2.0000	1
1130	631	4772	3.1000	1.4880	2.0000	1
1130	647	1242	6.2000	1.9220	4.0000	1
1130	659	2013	1.5500	0.7285	1.0000	1
1130	671	3389	4.6500	2.1855	3.0000	1
1130	673	4340	4.6500	1.7670	3.0000	1
1130	684	864	4.6500	2.1390	3.0000	1
1130	716	2740	4.6500	1.9065	3.0000	1
1130	716	4784	6.2000	1.9840	4.0000	1
1130	719	10217	6.2000	2.9140	4.0000	1
1130	720	8370	6.2000	2.0460	4.0000	1
1130	722	4498	3.1000	1.0230	2.0000	1
1131	383	4441	7.2000	3.3840	3.0000	1
1131	399	4676	9.6000	4.1280	4.0000	1
1131	410	10144	7.2000	2.2320	3.0000	1
1131	438	9658	7.2000	2.8800	3.0000	1
1131	439	311	7.2000	3.3840	3.0000	1
1131	446	1360	4.8000	2.0640	2.0000	1
1131	452	8979	4.8000	2.3520	2.0000	1
1131	454	3160	7.2000	3.0240	3.0000	1
1131	478	352	7.2000	2.5920	3.0000	1
1131	495	3302	4.8000	2.2560	2.0000	1
1131	507	9184	7.2000	2.5920	3.0000	1
1131	524	6297	7.2000	2.4480	3.0000	1
1131	534	6056	7.2000	3.3120	3.0000	1
1131	547	6383	2.4000	0.7680	1.0000	1
1131	547	7190	9.6000	4.1280	4.0000	1
1131	552	2675	9.6000	3.0720	4.0000	1
1131	553	493	9.6000	3.0720	4.0000	1
1131	553	2808	7.2000	3.3840	3.0000	1
1131	570	430	7.2000	3.4560	3.0000	1
1131	570	4609	4.8000	1.7280	2.0000	1
1131	571	8351	9.6000	3.5520	4.0000	1
1131	573	7856	7.2000	3.0960	3.0000	1
1131	575	1598	9.6000	4.8000	4.0000	1
1131	576	4165	4.8000	1.9680	2.0000	1
1131	586	2525	4.8000	1.7760	2.0000	1
1131	590	329	9.6000	3.7440	4.0000	1
1131	590	3441	7.2000	2.9520	3.0000	1
1131	602	3197	12.0000	4.8000	5.0000	1
1131	604	1470	7.2000	2.1600	3.0000	1
1131	612	5596	4.8000	2.2080	2.0000	1
1131	616	7340	9.6000	3.4560	4.0000	1
1131	618	6067	7.2000	3.0960	3.0000	1
1131	629	9016	9.6000	4.3200	4.0000	1
1131	630	216	4.8000	1.9680	2.0000	1
1131	644	9144	7.2000	3.3840	3.0000	1
1131	647	4898	7.2000	3.1680	3.0000	1
1131	654	128	9.6000	4.5120	4.0000	1
1131	658	4180	7.2000	2.6640	3.0000	1
1131	659	2242	9.6000	4.0320	4.0000	1
1131	663	8864	9.6000	3.4560	4.0000	1
1131	665	4649	7.2000	2.3040	3.0000	1
1131	677	5231	7.2000	2.5200	3.0000	1
1131	678	3480	9.6000	4.4160	4.0000	1
1131	704	5671	7.2000	2.5920	3.0000	1
1131	714	7715	4.8000	1.7280	2.0000	1
1131	718	944	12.0000	4.9200	5.0000	1
1131	720	3680	9.6000	4.3200	4.0000	1
1131	728	7203	9.6000	3.2640	4.0000	1
1132	373	7319	4.9800	1.8924	3.0000	1
1132	375	2431	3.3200	1.6600	2.0000	1
1132	379	5038	6.6400	2.7224	4.0000	1
1132	381	8760	4.9800	1.5936	3.0000	1
1132	409	2426	4.9800	2.1912	3.0000	1
1132	428	6972	4.9800	2.3904	3.0000	1
1132	435	5766	6.6400	3.3200	4.0000	1
1132	446	8605	4.9800	2.1414	3.0000	1
1132	453	7546	6.6400	2.5896	4.0000	1
1132	477	8068	6.6400	3.0544	4.0000	1
1132	480	6912	4.9800	2.0418	3.0000	1
1132	482	6307	8.3000	2.9880	5.0000	1
1132	487	7203	6.6400	2.1912	4.0000	1
1132	495	467	3.3200	1.3944	2.0000	1
1132	501	9263	4.9800	1.8426	3.0000	1
1132	532	426	6.6400	2.8552	4.0000	1
1132	549	1862	4.9800	2.1912	3.0000	1
1132	553	2918	6.6400	2.7224	4.0000	1
1132	570	9263	4.9800	2.2908	3.0000	1
1132	574	532	3.3200	1.1620	2.0000	1
1132	589	2190	4.9800	2.1414	3.0000	1
1132	591	5592	4.9800	1.5438	3.0000	1
1132	592	1624	3.3200	1.1288	2.0000	1
1132	592	4231	6.6400	3.0544	4.0000	1
1132	600	158	3.3200	1.2616	2.0000	1
1132	610	1330	6.6400	2.7888	4.0000	1
1132	611	5742	4.9800	2.4900	3.0000	1
1132	619	7940	4.9800	1.9920	3.0000	1
1132	619	9760	3.3200	1.2616	2.0000	1
1132	627	6574	3.3200	1.3612	2.0000	1
1132	627	7474	4.9800	1.5438	3.0000	1
1132	628	8000	3.3200	0.9960	2.0000	1
1132	636	3466	4.9800	1.7430	3.0000	1
1132	636	6026	3.3200	1.5272	2.0000	1
1132	638	6712	4.9800	2.0418	3.0000	1
1132	641	1914	4.9800	2.4900	3.0000	1
1132	644	8663	4.9800	2.0916	3.0000	1
1132	645	8108	6.6400	3.3200	4.0000	1
1132	651	7704	4.9800	1.8426	3.0000	1
1132	655	588	8.3000	2.9050	5.0000	1
1132	658	2189	3.3200	1.5604	2.0000	1
1132	677	6621	4.9800	1.8426	3.0000	1
1132	685	5302	6.6400	2.4568	4.0000	1
1132	688	5626	6.6400	2.2576	4.0000	1
1132	695	5542	3.3200	1.4608	2.0000	1
1132	707	2112	4.9800	1.6932	3.0000	1
1132	711	1282	8.3000	2.9050	5.0000	1
1133	377	3001	6.1600	1.9712	4.0000	1
1133	377	5790	4.6200	1.8480	3.0000	1
1133	400	1346	6.1600	2.8952	4.0000	1
1133	400	3132	4.6200	1.8942	3.0000	1
1133	409	7556	7.7000	3.5420	5.0000	1
1133	417	9884	6.1600	2.0944	4.0000	1
1133	422	2396	4.6200	1.7094	3.0000	1
1133	441	7702	6.1600	2.0328	4.0000	1
1133	452	4491	6.1600	2.2176	4.0000	1
1133	454	3000	4.6200	1.6170	3.0000	1
1133	459	79	6.1600	2.8952	4.0000	1
1133	461	906	3.0800	1.1704	2.0000	1
1133	463	3239	4.6200	2.1252	3.0000	1
1133	473	190	6.1600	1.9712	4.0000	1
1133	483	2821	6.1600	2.7720	4.0000	1
1133	488	9073	6.1600	2.8336	4.0000	1
1133	503	6114	3.0800	1.3244	2.0000	1
1133	507	1932	6.1600	1.9712	4.0000	1
1133	515	2371	3.0800	1.1704	2.0000	1
1133	523	750	6.1600	2.2792	4.0000	1
1133	524	6617	6.1600	2.0328	4.0000	1
1133	531	9399	4.6200	1.8480	3.0000	1
1133	539	8947	6.1600	2.5256	4.0000	1
1133	539	10033	4.6200	1.4784	3.0000	1
1133	567	7546	6.1600	2.4640	4.0000	1
1133	569	3859	6.1600	2.2176	4.0000	1
1133	574	1187	3.0800	1.4168	2.0000	1
1133	582	7534	4.6200	1.4784	3.0000	1
1133	586	1548	4.6200	1.7094	3.0000	1
1133	591	3693	4.6200	1.9866	3.0000	1
1133	596	7654	6.1600	2.9568	4.0000	1
1133	606	6576	3.0800	0.9856	2.0000	1
1133	607	754	4.6200	1.5708	3.0000	1
1133	611	7852	6.1600	2.9568	4.0000	1
1133	616	5153	4.6200	1.3860	3.0000	1
1133	616	7095	3.0800	1.5092	2.0000	1
1133	623	472	4.6200	1.9404	3.0000	1
1133	626	5802	3.0800	0.9548	2.0000	1
1133	632	8551	4.6200	1.6170	3.0000	1
1133	653	1934	1.5400	0.6930	1.0000	1
1133	661	5768	4.6200	1.4784	3.0000	1
1133	676	5898	4.6200	1.4322	3.0000	1
1133	680	8254	3.0800	0.9548	2.0000	1
1133	684	702	6.1600	2.6488	4.0000	1
1133	704	7447	4.6200	2.0790	3.0000	1
1133	718	8575	6.1600	2.1560	4.0000	1
1133	725	3491	6.1600	2.6488	4.0000	1
1133	725	9510	4.6200	2.2638	3.0000	1
1134	373	4247	5.4600	2.5116	3.0000	1
1134	376	8075	7.2800	2.4752	4.0000	1
1134	379	6348	7.2800	3.4216	4.0000	1
1134	386	994	5.4600	2.5662	3.0000	1
1134	386	2398	3.6400	1.6380	2.0000	1
1134	398	1124	5.4600	2.2932	3.0000	1
1134	399	3491	7.2800	2.8392	4.0000	1
1134	400	8892	5.4600	2.2386	3.0000	1
1134	408	3249	5.4600	2.3478	3.0000	1
1134	409	5553	5.4600	2.6208	3.0000	1
1134	409	7379	7.2800	2.4752	4.0000	1
1134	412	786	3.6400	1.3832	2.0000	1
1134	412	975	7.2800	2.4024	4.0000	1
1134	412	4065	3.6400	1.7108	2.0000	1
1134	412	7743	5.4600	2.4024	3.0000	1
1134	416	1485	5.4600	1.7472	3.0000	1
1134	416	1978	5.4600	2.1294	3.0000	1
1134	419	304	5.4600	1.8564	3.0000	1
1134	424	1547	5.4600	2.1840	3.0000	1
1134	434	4041	5.4600	2.3478	3.0000	1
1134	437	9184	7.2800	2.9120	4.0000	1
1134	445	652	3.6400	1.5288	2.0000	1
1134	447	7040	7.2800	3.5672	4.0000	1
1134	452	481	5.4600	1.8018	3.0000	1
1134	459	1075	5.4600	2.0202	3.0000	1
1134	468	4342	5.4600	2.1294	3.0000	1
1134	471	3826	5.4600	2.2932	3.0000	1
1134	475	2298	5.4600	1.9110	3.0000	1
1134	480	4767	7.2800	2.6208	4.0000	1
1134	484	2171	3.6400	1.2740	2.0000	1
1134	494	5056	9.1000	3.4580	5.0000	1
1134	495	7444	5.4600	2.6754	3.0000	1
1134	496	2296	3.6400	1.7108	2.0000	1
1134	501	2270	5.4600	2.4570	3.0000	1
1134	502	8206	3.6400	1.4196	2.0000	1
1134	507	3294	5.4600	2.5116	3.0000	1
1134	507	8954	5.4600	1.9110	3.0000	1
1134	522	3680	7.2800	3.5672	4.0000	1
1134	524	1138	7.2800	2.4752	4.0000	1
1134	529	3767	5.4600	2.5662	3.0000	1
1134	532	7117	7.2800	2.6208	4.0000	1
1134	534	5999	5.4600	1.9110	3.0000	1
1134	538	3585	5.4600	1.7472	3.0000	1
1134	551	3552	3.6400	1.0920	2.0000	1
1134	574	2916	5.4600	2.6754	3.0000	1
1134	581	5374	5.4600	2.2386	3.0000	1
1134	583	6304	3.6400	1.7836	2.0000	1
1134	592	4453	5.4600	2.5662	3.0000	1
1134	593	2112	5.4600	1.8564	3.0000	1
1134	605	7521	3.6400	1.7108	2.0000	1
1134	619	893	7.2800	2.6208	4.0000	1
1134	629	4029	5.4600	1.9656	3.0000	1
1134	636	663	5.4600	2.2932	3.0000	1
1134	641	3253	9.1000	3.7310	5.0000	1
1134	655	8889	5.4600	2.2386	3.0000	1
1134	662	8427	5.4600	1.9110	3.0000	1
1134	672	3051	7.2800	2.2568	4.0000	1
1134	680	527	3.6400	1.4196	2.0000	1
1134	685	3458	5.4600	2.4024	3.0000	1
1134	688	9476	5.4600	2.3478	3.0000	1
1134	698	3442	3.6400	1.4196	2.0000	1
1134	702	9431	3.6400	1.4560	2.0000	1
1134	705	6624	3.6400	1.4196	2.0000	1
1134	716	1195	5.4600	2.1840	3.0000	1
1134	718	4334	3.6400	1.6744	2.0000	1
1134	722	8414	5.4600	2.6754	3.0000	1
1134	722	9692	5.4600	2.4570	3.0000	1
1134	725	1168	5.4600	2.1840	3.0000	1
1135	367	1906	5.8800	2.8812	3.0000	1
1135	379	6843	7.8400	3.0576	4.0000	1
1135	381	4665	3.9200	1.8424	2.0000	1
1135	385	3240	3.9200	1.8816	2.0000	1
1135	393	7229	7.8400	2.9792	4.0000	1
1135	401	2180	3.9200	1.2936	2.0000	1
1135	402	7617	5.8800	2.6460	3.0000	1
1135	423	7072	5.8800	2.1756	3.0000	1
1135	426	5999	7.8400	2.3520	4.0000	1
1135	442	4065	7.8400	2.5088	4.0000	1
1135	458	9831	7.8400	3.9200	4.0000	1
1135	483	479	7.8400	3.2144	4.0000	1
1135	495	2258	7.8400	3.4496	4.0000	1
1135	501	4391	5.8800	2.1168	3.0000	1
1135	503	5167	5.8800	2.1756	3.0000	1
1135	503	7051	3.9200	1.8424	2.0000	1
1135	507	4711	7.8400	2.8224	4.0000	1
1135	515	1036	3.9200	1.8032	2.0000	1
1135	520	99	5.8800	2.4696	3.0000	1
1135	520	3586	7.8400	3.0576	4.0000	1
1135	529	2658	3.9200	1.4504	2.0000	1
1135	533	7713	5.8800	1.8816	3.0000	1
1135	535	4727	5.8800	2.5872	3.0000	1
1135	540	1310	5.8800	2.1168	3.0000	1
1135	540	7862	7.8400	3.6064	4.0000	1
1135	545	3719	5.8800	2.4108	3.0000	1
1135	553	3388	5.8800	2.9400	3.0000	1
1135	590	5686	7.8400	3.0576	4.0000	1
1135	590	6700	5.8800	2.9400	3.0000	1
1135	593	1216	7.8400	3.6848	4.0000	1
1135	593	1331	9.8000	3.2340	5.0000	1
1135	597	3941	3.9200	1.9208	2.0000	1
1135	613	1545	5.8800	2.5872	3.0000	1
1135	613	4958	5.8800	1.9404	3.0000	1
1135	632	2918	3.9200	1.6072	2.0000	1
1135	654	2909	5.8800	2.4108	3.0000	1
1135	661	255	5.8800	1.8228	3.0000	1
1135	674	1193	7.8400	3.7632	4.0000	1
1135	681	8003	5.8800	2.8224	3.0000	1
1135	683	4599	5.8800	2.5872	3.0000	1
1135	685	1798	5.8800	1.8228	3.0000	1
1135	685	3993	7.8400	3.2928	4.0000	1
1135	692	9937	7.8400	3.6064	4.0000	1
1135	701	9840	7.8400	3.3712	4.0000	1
1135	705	9924	3.9200	1.4896	2.0000	1
1135	707	4858	7.8400	3.1360	4.0000	1
1135	728	8843	5.8800	2.3520	3.0000	1
1136	369	213	14.4400	5.6316	4.0000	1
1136	369	2011	14.4400	4.6208	4.0000	1
1136	377	625	7.2200	2.9602	2.0000	1
1136	377	2617	14.4400	5.9204	4.0000	1
1136	382	8283	7.2200	3.6100	2.0000	1
1136	383	722	14.4400	4.6208	4.0000	1
1136	386	6570	14.4400	6.7868	4.0000	1
1136	387	3499	10.8300	3.7905	3.0000	1
1136	392	6061	7.2200	2.6714	2.0000	1
1136	405	6352	14.4400	4.6208	4.0000	1
1136	408	9967	14.4400	4.7652	4.0000	1
1136	411	8142	7.2200	2.2382	2.0000	1
1136	416	3271	14.4400	5.9204	4.0000	1
1136	422	335	7.2200	2.7436	2.0000	1
1136	429	4961	14.4400	7.0756	4.0000	1
1136	435	9299	10.8300	5.3067	3.0000	1
1136	443	3239	14.4400	6.0648	4.0000	1
1136	446	9972	10.8300	4.2237	3.0000	1
1136	447	6866	10.8300	5.0901	3.0000	1
1136	469	8717	14.4400	7.0756	4.0000	1
1136	472	1317	10.8300	5.3067	3.0000	1
1136	475	10102	7.2200	2.7436	2.0000	1
1136	478	7104	14.4400	6.0648	4.0000	1
1136	488	6153	10.8300	3.3573	3.0000	1
1136	498	8770	7.2200	3.0324	2.0000	1
1136	503	7692	7.2200	2.9602	2.0000	1
1136	521	4391	10.8300	3.2490	3.0000	1
1136	538	8623	7.2200	2.4548	2.0000	1
1136	548	4693	10.8300	5.3067	3.0000	1
1136	577	612	10.8300	3.7905	3.0000	1
1136	579	2865	10.8300	5.4150	3.0000	1
1136	593	9742	7.2200	2.2382	2.0000	1
1136	611	1835	10.8300	4.6569	3.0000	1
1136	617	240	14.4400	5.7760	4.0000	1
1136	618	6940	10.8300	4.4403	3.0000	1
1136	620	9176	18.0500	7.9420	5.0000	1
1136	620	9491	14.4400	4.7652	4.0000	1
1136	629	6712	7.2200	2.8880	2.0000	1
1136	629	7354	10.8300	3.3573	3.0000	1
1136	632	6589	10.8300	3.4656	3.0000	1
1136	651	6098	7.2200	3.0324	2.0000	1
1136	655	9531	10.8300	3.5739	3.0000	1
1136	660	7694	10.8300	5.1984	3.0000	1
1136	661	9524	14.4400	6.6424	4.0000	1
1136	661	10007	7.2200	3.1046	2.0000	1
1136	663	9027	7.2200	3.0324	2.0000	1
1136	666	6933	10.8300	5.0901	3.0000	1
1136	672	1994	14.4400	4.6208	4.0000	1
1136	673	4498	14.4400	5.1984	4.0000	1
1136	673	9271	18.0500	8.6640	5.0000	1
1136	674	8276	10.8300	5.3067	3.0000	1
1136	674	9760	10.8300	4.7652	3.0000	1
1136	683	9369	10.8300	4.3320	3.0000	1
1136	687	5826	10.8300	4.7652	3.0000	1
1136	688	1718	7.2200	2.8880	2.0000	1
1136	691	2569	10.8300	4.0071	3.0000	1
1136	695	950	7.2200	2.9602	2.0000	1
1136	701	9855	14.4400	4.9096	4.0000	1
1136	707	936	7.2200	2.7436	2.0000	1
1136	707	1780	10.8300	3.2490	3.0000	1
1136	709	8966	7.2200	2.3826	2.0000	1
1136	711	729	14.4400	6.4980	4.0000	1
1136	722	1811	10.8300	4.7652	3.0000	1
1136	722	7141	14.4400	6.6424	4.0000	1
1136	725	6666	7.2200	3.3934	2.0000	1
1136	725	8074	10.8300	4.8735	3.0000	1
1137	379	8060	1.7700	0.5487	1.0000	1
1137	385	10097	5.3100	1.9116	3.0000	1
1137	387	4727	5.3100	1.8585	3.0000	1
1137	392	6647	7.0800	2.2656	4.0000	1
1137	409	1763	5.3100	1.6461	3.0000	1
1137	413	1786	5.3100	1.7523	3.0000	1
1137	413	9357	7.0800	2.1948	4.0000	1
1137	416	4657	3.5400	1.1682	2.0000	1
1137	418	4105	3.5400	1.4868	2.0000	1
1137	424	9631	3.5400	1.3452	2.0000	1
1137	427	2246	8.8500	3.1860	5.0000	1
1137	438	7801	5.3100	2.2302	3.0000	1
1137	439	311	5.3100	2.3895	3.0000	1
1137	440	5686	5.3100	2.4426	3.0000	1
1137	440	7768	7.0800	2.4072	4.0000	1
1137	446	8843	7.0800	2.4780	4.0000	1
1137	475	4527	5.3100	2.4957	3.0000	1
1137	475	4537	7.0800	2.8320	4.0000	1
1137	485	7325	5.3100	1.6992	3.0000	1
1137	485	9310	3.5400	1.4514	2.0000	1
1137	490	9123	7.0800	3.2568	4.0000	1
1137	500	9024	5.3100	2.6550	3.0000	1
1137	501	3249	5.3100	2.2833	3.0000	1
1137	511	8404	7.0800	2.2656	4.0000	1
1137	514	5847	3.5400	1.5222	2.0000	1
1137	520	9184	3.5400	1.6638	2.0000	1
1137	524	4630	3.5400	1.3452	2.0000	1
1137	532	3003	5.3100	1.5930	3.0000	1
1137	533	2244	8.8500	3.1860	5.0000	1
1137	539	6688	7.0800	2.4072	4.0000	1
1137	540	7455	7.0800	3.1152	4.0000	1
1137	558	7031	5.3100	2.0178	3.0000	1
1137	567	5903	5.3100	1.6992	3.0000	1
1137	574	1791	5.3100	1.8054	3.0000	1
1137	575	9401	5.3100	2.4426	3.0000	1
1137	589	3840	5.3100	2.1771	3.0000	1
1137	593	7801	3.5400	1.4514	2.0000	1
1137	627	7355	3.5400	1.5576	2.0000	1
1137	632	3567	5.3100	2.1240	3.0000	1
1137	641	6596	7.0800	3.4692	4.0000	1
1137	651	5944	5.3100	2.4426	3.0000	1
1137	657	5715	3.5400	1.7700	2.0000	1
1137	661	5768	5.3100	1.8585	3.0000	1
1137	677	8647	3.5400	1.0620	2.0000	1
1137	681	5831	5.3100	2.1240	3.0000	1
1137	685	5704	5.3100	2.1771	3.0000	1
1137	698	5388	7.0800	2.5488	4.0000	1
1137	707	4552	3.5400	1.0620	2.0000	1
1137	711	4257	5.3100	2.3895	3.0000	1
1137	722	3691	3.5400	1.0620	2.0000	1
1138	373	1271	9.7600	4.4896	4.0000	1
1138	376	3907	7.3200	3.1476	3.0000	1
1138	376	8075	9.7600	3.3184	4.0000	1
1138	378	1373	9.7600	4.0016	4.0000	1
1138	398	7704	7.3200	2.4888	3.0000	1
1138	399	1528	7.3200	2.1960	3.0000	1
1138	400	577	7.3200	3.2208	3.0000	1
1138	409	7379	9.7600	3.3184	4.0000	1
1138	423	8015	4.8800	2.0008	2.0000	1
1138	445	2390	9.7600	3.5136	4.0000	1
1138	470	6348	4.8800	2.0008	2.0000	1
1138	490	8966	7.3200	2.7816	3.0000	1
1138	491	8283	4.8800	2.4400	2.0000	1
1138	500	3863	9.7600	3.5136	4.0000	1
1138	502	4451	7.3200	3.2208	3.0000	1
1138	505	8411	7.3200	2.2692	3.0000	1
1138	513	3942	9.7600	4.6848	4.0000	1
1138	533	8887	7.3200	2.4156	3.0000	1
1138	534	4124	2.4400	0.9516	1.0000	1
1138	535	7618	7.3200	3.2208	3.0000	1
1138	536	5245	7.3200	2.7084	3.0000	1
1138	538	1683	7.3200	2.3424	3.0000	1
1138	538	3585	7.3200	2.5620	3.0000	1
1138	539	3003	9.7600	3.1232	4.0000	1
1138	546	7805	9.7600	3.9040	4.0000	1
1138	549	6001	7.3200	3.6600	3.0000	1
1138	552	7551	7.3200	2.4888	3.0000	1
1138	574	1053	4.8800	2.2448	2.0000	1
1138	575	3693	7.3200	3.1476	3.0000	1
1138	581	4021	7.3200	2.4156	3.0000	1
1138	582	2059	9.7600	4.2944	4.0000	1
1138	585	9024	7.3200	3.5868	3.0000	1
1138	590	3098	12.2000	4.2700	5.0000	1
1138	597	2690	7.3200	2.8548	3.0000	1
1138	602	9297	7.3200	2.7084	3.0000	1
1138	605	619	9.7600	4.4896	4.0000	1
1138	615	5280	9.7600	4.4896	4.0000	1
1138	621	10156	4.8800	1.9032	2.0000	1
1138	627	5345	7.3200	3.5136	3.0000	1
1138	630	6960	9.7600	4.0016	4.0000	1
1138	632	3139	9.7600	4.5872	4.0000	1
1138	636	7968	9.7600	3.3184	4.0000	1
1138	637	1896	4.8800	1.5616	2.0000	1
1138	646	5134	9.7600	3.6112	4.0000	1
1138	646	8742	4.8800	1.9032	2.0000	1
1138	648	5511	9.7600	3.2208	4.0000	1
1138	651	7704	4.8800	2.0984	2.0000	1
1138	677	5968	7.3200	2.9280	3.0000	1
1138	681	4606	4.8800	2.2448	2.0000	1
1138	691	10222	7.3200	2.4156	3.0000	1
1138	697	5024	4.8800	1.9032	2.0000	1
1138	703	988	9.7600	4.0016	4.0000	1
1138	708	7072	9.7600	3.2208	4.0000	1
1138	709	647	7.3200	2.7816	3.0000	1
1138	718	7595	9.7600	3.4160	4.0000	1
1138	722	5092	7.3200	2.3424	3.0000	1
1138	722	9501	9.7600	3.3184	4.0000	1
1138	727	3763	7.3200	3.0744	3.0000	1
1139	369	9883	8.5800	3.6894	3.0000	1
1139	373	9823	8.5800	3.6894	3.0000	1
1139	376	9551	8.5800	3.0030	3.0000	1
1139	379	9897	5.7200	2.0592	2.0000	1
1139	385	7502	8.5800	4.0326	3.0000	1
1139	411	2095	2.8600	1.2298	1.0000	1
1139	416	8777	11.4400	3.8896	4.0000	1
1139	418	1785	8.5800	3.5178	3.0000	1
1139	422	9639	8.5800	2.6598	3.0000	1
1139	424	236	8.5800	2.8314	3.0000	1
1139	439	9085	11.4400	4.4616	4.0000	1
1139	441	7702	5.7200	2.1736	2.0000	1
1139	443	341	5.7200	2.3452	2.0000	1
1139	443	8452	11.4400	5.2624	4.0000	1
1139	446	1915	8.5800	2.6598	3.0000	1
1139	468	1548	11.4400	4.2328	4.0000	1
1139	469	436	8.5800	3.9468	3.0000	1
1139	476	7447	11.4400	4.8048	4.0000	1
1139	495	5924	8.5800	3.5178	3.0000	1
1139	503	3935	11.4400	3.5464	4.0000	1
1139	515	3567	8.5800	3.4320	3.0000	1
1139	520	9448	8.5800	2.6598	3.0000	1
1139	528	4541	11.4400	5.6056	4.0000	1
1139	539	8108	8.5800	3.0030	3.0000	1
1139	544	10091	11.4400	3.8896	4.0000	1
1139	545	4739	8.5800	4.0326	3.0000	1
1139	558	3300	8.5800	2.9172	3.0000	1
1139	563	4541	8.5800	2.8314	3.0000	1
1139	567	6710	5.7200	2.3452	2.0000	1
1139	579	6617	11.4400	3.5464	4.0000	1
1139	595	2737	8.5800	3.7752	3.0000	1
1139	602	1415	11.4400	4.5760	4.0000	1
1139	605	6462	11.4400	3.6608	4.0000	1
1139	611	1850	8.5800	3.1746	3.0000	1
1139	613	4351	11.4400	3.7752	4.0000	1
1139	629	9937	11.4400	5.3768	4.0000	1
1139	658	2610	5.7200	2.8028	2.0000	1
1139	660	6529	11.4400	3.6608	4.0000	1
1139	661	5592	8.5800	2.5740	3.0000	1
1139	676	4234	5.7200	2.3452	2.0000	1
1139	677	909	8.5800	4.2042	3.0000	1
1139	678	2876	5.7200	1.7732	2.0000	1
1139	679	9176	11.4400	4.1184	4.0000	1
1139	689	10068	11.4400	5.4912	4.0000	1
1139	692	9937	8.5800	3.0030	3.0000	1
1139	702	3112	5.7200	2.2308	2.0000	1
1139	704	7131	14.3000	5.2910	5.0000	1
1139	711	9892	8.5800	3.6894	3.0000	1
1140	368	6651	7.6800	2.4576	3.0000	1
1140	369	1928	7.6800	2.4576	3.0000	1
1140	376	5042	5.1200	2.4064	2.0000	1
1140	379	1673	10.2400	5.1200	4.0000	1
1140	400	1346	10.2400	4.8128	4.0000	1
1140	402	1379	7.6800	2.6880	3.0000	1
1140	407	8617	10.2400	3.2768	4.0000	1
1140	412	6880	7.6800	2.6112	3.0000	1
1140	422	4015	7.6800	3.1488	3.0000	1
1140	446	1499	5.1200	2.2016	2.0000	1
1140	448	30	5.1200	2.0992	2.0000	1
1140	459	7601	7.6800	2.9952	3.0000	1
1140	461	6772	5.1200	2.5088	2.0000	1
1140	466	7200	7.6800	3.5328	3.0000	1
1140	485	4642	10.2400	3.4816	4.0000	1
1140	491	3388	10.2400	4.1984	4.0000	1
1140	491	5809	10.2400	3.7888	4.0000	1
1140	495	6735	7.6800	3.3792	3.0000	1
1140	500	5942	7.6800	2.7648	3.0000	1
1140	519	2086	7.6800	2.7648	3.0000	1
1140	519	8749	5.1200	2.3552	2.0000	1
1140	535	9468	7.6800	3.5328	3.0000	1
1140	570	10068	10.2400	3.2768	4.0000	1
1140	575	1379	7.6800	3.7632	3.0000	1
1140	581	5015	2.5600	0.8960	1.0000	1
1140	591	7377	7.6800	2.3808	3.0000	1
1140	601	161	7.6800	3.5328	3.0000	1
1140	602	5196	5.1200	2.3040	2.0000	1
1140	617	3005	7.6800	3.0720	3.0000	1
1140	619	3389	7.6800	3.7632	3.0000	1
1140	622	8490	7.6800	2.6112	3.0000	1
1140	623	7275	7.6800	2.4576	3.0000	1
1140	646	8793	5.1200	1.8432	2.0000	1
1140	651	5358	7.6800	3.3024	3.0000	1
1140	653	2244	12.8000	4.6080	5.0000	1
1140	653	9937	10.2400	3.2768	4.0000	1
1140	655	3524	5.1200	2.0992	2.0000	1
1140	659	6946	5.1200	2.5088	2.0000	1
1140	679	3041	12.8000	5.1200	5.0000	1
1140	684	3609	7.6800	2.4576	3.0000	1
1140	692	2448	10.2400	3.6864	4.0000	1
1140	694	9928	7.6800	2.8416	3.0000	1
1140	699	9439	5.1200	2.0480	2.0000	1
1140	707	6960	10.2400	3.5840	4.0000	1
1140	708	4094	10.2400	4.7104	4.0000	1
1140	711	5142	10.2400	3.5840	4.0000	1
1140	720	9331	10.2400	3.3792	4.0000	1
1141	377	1706	2.6800	1.1256	2.0000	1
1141	379	3245	6.7000	2.6800	5.0000	1
1141	379	6138	2.6800	0.9916	2.0000	1
1141	381	4179	4.0200	1.8492	3.0000	1
1141	382	454	2.6800	1.0720	2.0000	1
1141	387	7355	4.0200	1.7688	3.0000	1
1141	402	6233	5.3600	2.5728	4.0000	1
1141	402	7433	4.0200	1.7286	3.0000	1
1141	412	91	4.0200	1.7688	3.0000	1
1141	413	6675	2.6800	1.3132	2.0000	1
1141	424	5174	5.3600	2.1976	4.0000	1
1141	435	4280	4.0200	1.6080	3.0000	1
1141	437	2437	2.6800	1.3400	2.0000	1
1141	440	7768	5.3600	1.8224	4.0000	1
1141	441	1567	4.0200	1.7688	3.0000	1
1141	442	4417	2.6800	1.1256	2.0000	1
1141	445	2507	5.3600	1.6080	4.0000	1
1141	446	5461	2.6800	1.2596	2.0000	1
1141	446	7582	4.0200	1.4472	3.0000	1
1141	447	6388	5.3600	1.6616	4.0000	1
1141	450	77	4.0200	1.4472	3.0000	1
1141	468	6792	4.0200	1.6482	3.0000	1
1141	471	9111	4.0200	1.2462	3.0000	1
1141	491	5909	4.0200	1.2864	3.0000	1
1141	495	5957	5.3600	2.6264	4.0000	1
1141	504	6380	2.6800	1.1792	2.0000	1
1141	505	5048	2.6800	1.0988	2.0000	1
1141	507	3352	5.3600	1.9832	4.0000	1
1141	520	3124	4.0200	1.6482	3.0000	1
1141	522	2547	5.3600	2.4656	4.0000	1
1141	539	4234	2.6800	1.0988	2.0000	1
1141	539	6688	5.3600	1.8224	4.0000	1
1141	551	4676	5.3600	2.1976	4.0000	1
1141	553	4099	4.0200	1.3266	3.0000	1
1141	563	4417	4.0200	1.6482	3.0000	1
1141	567	5903	4.0200	1.4070	3.0000	1
1141	569	2196	4.0200	1.4874	3.0000	1
1141	570	6281	5.3600	2.2512	4.0000	1
1141	574	1850	4.0200	1.5678	3.0000	1
1141	600	4273	4.0200	1.9698	3.0000	1
1141	600	4846	4.0200	1.7688	3.0000	1
1141	653	9976	4.0200	1.8090	3.0000	1
1141	655	1922	2.6800	1.0988	2.0000	1
1141	659	9960	4.0200	1.7286	3.0000	1
1141	665	5303	5.3600	2.1976	4.0000	1
1141	674	276	4.0200	2.0100	3.0000	1
1141	678	3480	5.3600	1.9296	4.0000	1
1141	679	4803	4.0200	1.9296	3.0000	1
1141	695	3153	5.3600	1.6080	4.0000	1
1141	710	5171	4.0200	1.9698	3.0000	1
1141	714	7715	6.7000	2.4790	5.0000	1
1141	716	7772	4.0200	1.4472	3.0000	1
1141	722	250	2.6800	1.3132	2.0000	1
1142	386	6021	8.8500	4.2480	3.0000	1
1142	398	7704	8.8500	3.8055	3.0000	1
1142	399	4391	8.8500	2.6550	3.0000	1
1142	399	9129	11.8000	4.0120	4.0000	1
1142	405	7457	11.8000	3.8940	4.0000	1
1142	411	4417	8.8500	4.3365	3.0000	1
1142	412	7573	8.8500	3.4515	3.0000	1
1142	413	7664	11.8000	3.8940	4.0000	1
1142	414	3170	5.9000	2.8910	2.0000	1
1142	414	7913	8.8500	4.4250	3.0000	1
1142	423	2769	8.8500	2.8320	3.0000	1
1142	426	4351	8.8500	4.2480	3.0000	1
1142	442	1312	5.9000	2.8910	2.0000	1
1142	446	3046	8.8500	3.1860	3.0000	1
1142	446	3854	11.8000	4.7200	4.0000	1
1142	458	1094	8.8500	2.9205	3.0000	1
1142	475	4558	5.9000	2.8910	2.0000	1
1142	489	7822	5.9000	2.5370	2.0000	1
1142	491	3328	5.9000	2.7140	2.0000	1
1142	495	5398	5.9000	2.8910	2.0000	1
1142	540	7694	8.8500	4.1595	3.0000	1
1142	545	1413	5.9000	2.2420	2.0000	1
1142	549	2211	5.9000	2.7730	2.0000	1
1142	552	7551	8.8500	4.4250	3.0000	1
1142	553	7952	8.8500	3.4515	3.0000	1
1142	561	1572	5.9000	2.8320	2.0000	1
1142	570	10104	14.7500	5.4575	5.0000	1
1142	571	2053	8.8500	3.8940	3.0000	1
1142	574	4340	8.8500	4.3365	3.0000	1
1142	581	4021	8.8500	3.8055	3.0000	1
1142	592	1168	11.8000	4.7200	4.0000	1
1142	601	9335	5.9000	2.0650	2.0000	1
1142	602	8275	8.8500	3.1860	3.0000	1
1142	611	7433	8.8500	2.8320	3.0000	1
1142	620	8669	11.8000	5.7820	4.0000	1
1142	627	2151	8.8500	3.1860	3.0000	1
1142	631	9976	8.8500	3.5400	3.0000	1
1142	636	7968	11.8000	4.0120	4.0000	1
1142	653	7502	11.8000	4.7200	4.0000	1
1142	655	8274	11.8000	4.2480	4.0000	1
1142	655	8404	11.8000	5.5460	4.0000	1
1142	672	3709	11.8000	4.2480	4.0000	1
1142	678	3611	11.8000	4.3660	4.0000	1
1142	678	8348	11.8000	5.1920	4.0000	1
1142	692	10262	14.7500	4.7200	5.0000	1
1142	700	4938	8.8500	3.1860	3.0000	1
1142	705	2588	14.7500	7.0800	5.0000	1
1142	707	7059	8.8500	4.1595	3.0000	1
1142	725	1850	8.8500	3.9825	3.0000	1
1142	728	1979	8.8500	2.7435	3.0000	1
1142	729	4510	8.8500	3.4515	3.0000	1
1143	367	1900	3.5200	1.6896	2.0000	1
1143	373	8291	7.0400	2.2528	4.0000	1
1143	377	4536	5.2800	2.1648	3.0000	1
1143	377	7747	5.2800	2.4816	3.0000	1
1143	389	4431	5.2800	2.1648	3.0000	1
1143	394	1887	5.2800	1.9008	3.0000	1
1143	407	3779	3.5200	1.1616	2.0000	1
1143	408	9967	5.2800	1.6896	3.0000	1
1143	437	3242	5.2800	1.6368	3.0000	1
1143	440	3627	3.5200	1.5136	2.0000	1
1143	453	1991	5.2800	1.8480	3.0000	1
1143	468	1991	5.2800	2.6400	3.0000	1
1143	471	3491	7.0400	2.5344	4.0000	1
1143	487	8274	3.5200	1.4432	2.0000	1
1143	487	9633	5.2800	2.2176	3.0000	1
1143	493	2144	7.0400	3.3792	4.0000	1
1143	495	6531	5.2800	2.1648	3.0000	1
1143	507	7201	5.2800	1.7952	3.0000	1
1143	514	6653	3.5200	1.0912	2.0000	1
1143	520	7310	5.2800	1.9008	3.0000	1
1143	539	3349	3.5200	1.6544	2.0000	1
1143	544	10091	7.0400	2.3936	4.0000	1
1143	552	2647	5.2800	1.5840	3.0000	1
1143	553	1267	5.2800	2.2704	3.0000	1
1143	553	4459	7.0400	3.3088	4.0000	1
1143	573	557	7.0400	2.8160	4.0000	1
1143	575	7132	3.5200	1.6192	2.0000	1
1143	595	9873	3.5200	1.4080	2.0000	1
1143	611	1798	5.2800	1.8480	3.0000	1
1143	613	4351	5.2800	2.2704	3.0000	1
1143	622	4370	5.2800	1.5840	3.0000	1
1143	636	7362	5.2800	2.0064	3.0000	1
1143	646	6617	7.0400	2.2528	4.0000	1
1143	647	4567	5.2800	1.7424	3.0000	1
1143	655	6516	5.2800	1.9008	3.0000	1
1143	657	9331	7.0400	2.1120	4.0000	1
1143	672	1931	7.0400	2.9568	4.0000	1
1143	674	619	7.0400	2.9568	4.0000	1
1143	680	2065	5.2800	1.9008	3.0000	1
1143	680	5590	3.5200	1.7248	2.0000	1
1143	688	9931	5.2800	2.1120	3.0000	1
1143	711	6496	7.0400	2.7456	4.0000	1
1143	714	400	3.5200	1.2672	2.0000	1
1143	718	9144	5.2800	1.7424	3.0000	1
1143	722	6529	3.5200	1.4432	2.0000	1
1143	725	9734	5.2800	1.6368	3.0000	1
1143	728	8274	3.5200	1.4432	2.0000	1
1143	729	2876	5.2800	1.9536	3.0000	1
1144	369	1215	2.5500	1.0965	3.0000	1
1144	377	3243	2.5500	0.9180	3.0000	1
1144	377	3268	2.5500	1.2495	3.0000	1
1144	377	10070	1.7000	0.8330	2.0000	1
1144	386	2587	2.5500	1.1985	3.0000	1
1144	386	9775	2.5500	1.2495	3.0000	1
1144	402	4193	3.4000	1.3940	4.0000	1
1144	422	1037	1.7000	0.6630	2.0000	1
1144	424	7887	2.5500	1.1730	3.0000	1
1144	436	9310	3.4000	1.3260	4.0000	1
1144	443	511	2.5500	0.8415	3.0000	1
1144	453	4658	1.7000	0.5610	2.0000	1
1144	453	6956	1.7000	0.6970	2.0000	1
1144	463	2742	2.5500	0.9435	3.0000	1
1144	489	9891	3.4000	1.5300	4.0000	1
1144	495	2479	3.4000	1.5640	4.0000	1
1144	501	4767	3.4000	1.4280	4.0000	1
1144	524	5990	1.7000	0.8500	2.0000	1
1144	538	3239	2.5500	1.0965	3.0000	1
1144	540	4431	2.5500	1.0455	3.0000	1
1144	548	5831	2.5500	1.0455	3.0000	1
1144	549	1192	2.5500	1.2495	3.0000	1
1144	549	4391	1.7000	0.5100	2.0000	1
1144	551	3716	1.7000	0.5100	2.0000	1
1144	553	7046	2.5500	0.8925	3.0000	1
1144	592	5956	0.8500	0.2890	1.0000	1
1144	593	9422	4.2500	1.7000	5.0000	1
1144	594	5432	2.5500	1.0455	3.0000	1
1144	604	4169	2.5500	0.9180	3.0000	1
1144	606	4582	2.5500	0.8160	3.0000	1
1144	607	1598	3.4000	1.0880	4.0000	1
1144	615	8409	2.5500	1.2750	3.0000	1
1144	619	3873	2.5500	1.1730	3.0000	1
1144	619	6564	4.2500	1.7425	5.0000	1
1144	622	8490	2.5500	1.0965	3.0000	1
1144	626	7343	1.7000	0.7990	2.0000	1
1144	644	6522	2.5500	0.7905	3.0000	1
1144	647	1596	3.4000	1.2580	4.0000	1
1144	651	1844	2.5500	0.7905	3.0000	1
1144	658	1146	4.2500	1.3600	5.0000	1
1144	663	2533	3.4000	1.1560	4.0000	1
1144	666	7743	2.5500	1.1730	3.0000	1
1144	674	4703	2.5500	0.8160	3.0000	1
1144	674	7570	2.5500	1.2495	3.0000	1
1144	684	6102	2.5500	1.0965	3.0000	1
1144	696	1037	2.5500	0.9945	3.0000	1
1144	698	4873	2.5500	0.9180	3.0000	1
1144	711	4490	2.5500	0.7905	3.0000	1
1144	713	1322	2.5500	0.8670	3.0000	1
1144	716	8572	0.8500	0.2975	1.0000	1
1144	718	8509	3.4000	1.1560	4.0000	1
1144	721	2298	2.5500	0.9180	3.0000	1
1144	722	9397	4.2500	1.4450	5.0000	1
1144	723	6720	1.7000	0.6460	2.0000	1
1144	724	4873	2.5500	0.9180	3.0000	1
1145	369	8577	6.2800	2.7004	4.0000	1
1145	372	8731	3.1400	0.9420	2.0000	1
1145	377	5288	3.1400	1.3188	2.0000	1
1145	402	8263	3.1400	1.4758	2.0000	1
1145	411	2556	4.7100	2.0724	3.0000	1
1145	416	6733	3.1400	0.9420	2.0000	1
1145	418	5768	6.2800	1.8840	4.0000	1
1145	440	7849	4.7100	1.6014	3.0000	1
1145	447	2787	4.7100	1.8369	3.0000	1
1145	453	1821	4.7100	2.3079	3.0000	1
1145	460	2238	4.7100	2.2137	3.0000	1
1145	460	8511	3.1400	1.1304	2.0000	1
1145	469	733	4.7100	2.1666	3.0000	1
1145	470	5811	3.1400	1.3188	2.0000	1
1145	477	6107	3.1400	1.3502	2.0000	1
1145	488	1129	6.2800	2.0096	4.0000	1
1145	488	6051	6.2800	2.0724	4.0000	1
1145	495	5379	4.7100	1.7427	3.0000	1
1145	495	7607	6.2800	2.8888	4.0000	1
1145	503	4958	4.7100	2.0724	3.0000	1
1145	507	1817	4.7100	1.4130	3.0000	1
1145	507	6739	4.7100	2.3079	3.0000	1
1145	509	1680	4.7100	1.4601	3.0000	1
1145	523	5288	3.1400	1.3188	2.0000	1
1145	531	939	6.2800	2.1352	4.0000	1
1145	531	2001	3.1400	1.5386	2.0000	1
1145	533	1813	6.2800	1.9468	4.0000	1
1145	538	2484	1.5700	0.6594	1.0000	1
1145	538	6277	6.2800	2.5120	4.0000	1
1145	561	8139	3.1400	1.0990	2.0000	1
1145	571	2769	4.7100	1.8840	3.0000	1
1145	571	8528	3.1400	1.4758	2.0000	1
1145	584	1330	6.2800	1.9468	4.0000	1
1145	590	3473	4.7100	2.0724	3.0000	1
1145	593	6014	6.2800	2.8260	4.0000	1
1145	608	3009	3.1400	1.0676	2.0000	1
1145	615	6763	7.8500	2.5120	5.0000	1
1145	617	1090	4.7100	1.4130	3.0000	1
1145	632	6529	3.1400	1.2874	2.0000	1
1145	661	4861	4.7100	2.2608	3.0000	1
1145	674	6941	4.7100	1.9311	3.0000	1
1145	677	2368	4.7100	1.6485	3.0000	1
1145	680	5189	4.7100	1.6014	3.0000	1
1145	680	7920	6.2800	2.3236	4.0000	1
1145	687	10225	6.2800	2.7004	4.0000	1
1145	688	750	4.7100	2.3079	3.0000	1
1145	688	1304	4.7100	2.0253	3.0000	1
1145	698	1533	3.1400	1.2874	2.0000	1
1145	698	4522	4.7100	2.0253	3.0000	1
1145	705	7235	4.7100	1.6014	3.0000	1
1145	707	1607	3.1400	1.2560	2.0000	1
1145	727	8068	4.7100	1.4601	3.0000	1
1146	392	79	7.7100	3.3924	3.0000	1
1146	400	5056	10.2800	4.7288	4.0000	1
1146	405	3882	10.2800	3.1868	4.0000	1
1146	414	2211	5.1400	2.4158	2.0000	1
1146	422	4858	7.7100	3.3924	3.0000	1
1146	423	2769	7.7100	2.6985	3.0000	1
1146	437	760	10.2800	3.4952	4.0000	1
1146	438	398	7.7100	2.6214	3.0000	1
1146	438	9217	7.7100	3.0840	3.0000	1
1146	439	6675	5.1400	2.4672	2.0000	1
1146	440	9481	5.1400	1.7990	2.0000	1
1146	443	9318	10.2800	4.5232	4.0000	1
1146	446	1915	5.1400	1.5420	2.0000	1
1146	453	863	7.7100	2.9298	3.0000	1
1146	453	9032	5.1400	2.1074	2.0000	1
1146	458	9890	10.2800	3.7008	4.0000	1
1146	463	2942	7.7100	3.7008	3.0000	1
1146	466	7278	2.5700	1.2336	1.0000	1
1146	472	733	10.2800	4.7288	4.0000	1
1146	477	2878	7.7100	3.3153	3.0000	1
1146	529	1043	10.2800	4.1120	4.0000	1
1146	533	7065	10.2800	3.5980	4.0000	1
1146	539	4892	5.1400	2.4158	2.0000	1
1146	548	9355	10.2800	3.4952	4.0000	1
1146	558	2182	7.7100	3.0069	3.0000	1
1146	574	8551	10.2800	4.7288	4.0000	1
1146	579	8214	5.1400	2.1588	2.0000	1
1146	582	1721	5.1400	2.2102	2.0000	1
1146	596	4618	10.2800	5.1400	4.0000	1
1146	600	8968	7.7100	2.4672	3.0000	1
1146	615	4194	7.7100	3.0069	3.0000	1
1146	621	4070	7.7100	2.6214	3.0000	1
1146	622	6996	10.2800	4.1120	4.0000	1
1146	630	7241	7.7100	2.8527	3.0000	1
1146	643	3527	10.2800	3.2896	4.0000	1
1146	644	9643	7.7100	3.4695	3.0000	1
1146	652	645	7.7100	3.4695	3.0000	1
1146	655	5643	7.7100	2.9298	3.0000	1
1146	660	5196	7.7100	3.7779	3.0000	1
1146	681	5358	5.1400	2.3644	2.0000	1
1146	685	7963	10.2800	5.1400	4.0000	1
1146	703	778	10.2800	3.8036	4.0000	1
1146	705	7502	7.7100	3.4695	3.0000	1
1146	706	8250	5.1400	2.5700	2.0000	1
1146	707	4069	5.1400	1.5934	2.0000	1
1146	722	8289	10.2800	3.7008	4.0000	1
1146	723	5276	10.2800	3.3924	4.0000	1
1146	728	4690	7.7100	3.3924	3.0000	1
1147	373	9050	4.2600	1.7466	3.0000	1
1147	382	9194	5.6800	2.1584	4.0000	1
1147	383	4441	5.6800	2.5560	4.0000	1
1147	386	1415	2.8400	0.8804	2.0000	1
1147	391	9524	7.1000	2.1300	5.0000	1
1147	395	9534	5.6800	1.8744	4.0000	1
1147	399	4642	2.8400	0.8804	2.0000	1
1147	412	4079	4.2600	2.0448	3.0000	1
1147	417	7138	2.8400	1.4200	2.0000	1
1147	441	3944	1.4200	0.5254	1.0000	1
1147	443	4094	5.6800	2.0448	4.0000	1
1147	457	5130	2.8400	0.9656	2.0000	1
1147	472	548	2.8400	1.1076	2.0000	1
1147	472	2623	4.2600	1.6614	3.0000	1
1147	480	5164	2.8400	0.9372	2.0000	1
1147	489	5898	4.2600	1.7040	3.0000	1
1147	489	5944	4.2600	1.4058	3.0000	1
1147	507	8202	2.8400	1.3632	2.0000	1
1147	518	1838	2.8400	1.1928	2.0000	1
1147	520	9307	4.2600	1.9596	3.0000	1
1147	532	1862	4.2600	2.0022	3.0000	1
1147	535	3350	4.2600	2.0448	3.0000	1
1147	538	781	4.2600	1.8744	3.0000	1
1147	550	2632	5.6800	2.0448	4.0000	1
1147	571	2053	2.8400	1.1360	2.0000	1
1147	576	6243	2.8400	0.8804	2.0000	1
1147	579	1316	5.6800	1.8744	4.0000	1
1147	582	8059	5.6800	2.1016	4.0000	1
1147	586	1736	2.8400	1.1928	2.0000	1
1147	594	4094	4.2600	1.4058	3.0000	1
1147	595	6567	4.2600	2.1300	3.0000	1
1147	599	6894	4.2600	2.0448	3.0000	1
1147	603	4240	4.2600	2.0874	3.0000	1
1147	619	4149	5.6800	2.0448	4.0000	1
1147	641	3423	4.2600	1.6614	3.0000	1
1147	643	3540	4.2600	1.7892	3.0000	1
1147	649	5733	4.2600	1.8744	3.0000	1
1147	652	2908	5.6800	2.4424	4.0000	1
1147	654	1098	4.2600	1.9170	3.0000	1
1147	658	1504	4.2600	1.6614	3.0000	1
1147	661	192	4.2600	1.9170	3.0000	1
1147	666	9658	5.6800	2.7832	4.0000	1
1147	672	9140	2.8400	1.1644	2.0000	1
1147	673	1185	5.6800	2.7264	4.0000	1
1147	677	7486	4.2600	1.4484	3.0000	1
1147	689	5019	5.6800	1.8744	4.0000	1
1147	695	1795	4.2600	1.2780	3.0000	1
1147	695	4490	4.2600	1.8744	3.0000	1
1147	703	1908	4.2600	1.7892	3.0000	1
1147	711	2632	5.6800	2.0448	4.0000	1
1147	711	9231	4.2600	1.3632	3.0000	1
1148	368	740	8.0700	3.9543	3.0000	1
1148	386	283	5.3800	1.7216	2.0000	1
1148	395	4231	10.7600	5.2724	4.0000	1
1148	402	9795	8.0700	3.7122	3.0000	1
1148	405	7882	8.0700	3.7929	3.0000	1
1148	411	5831	10.7600	3.4432	4.0000	1
1148	412	975	10.7600	5.3800	4.0000	1
1148	416	5410	10.7600	3.5508	4.0000	1
1148	426	6105	8.0700	2.5017	3.0000	1
1148	429	2280	8.0700	3.2280	3.0000	1
1148	439	9103	10.7600	5.1648	4.0000	1
1148	446	3070	8.0700	3.1473	3.0000	1
1148	448	9167	13.4500	6.0525	5.0000	1
1148	453	7457	8.0700	3.5508	3.0000	1
1148	461	9275	5.3800	2.2058	2.0000	1
1148	470	7358	2.6900	1.1298	1.0000	1
1148	472	874	8.0700	3.4701	3.0000	1
1148	479	2295	10.7600	3.8736	4.0000	1
1148	482	5738	10.7600	5.3800	4.0000	1
1148	482	7051	10.7600	4.0888	4.0000	1
1148	484	7456	2.6900	1.1836	1.0000	1
1148	487	7319	5.3800	2.0982	2.0000	1
1148	490	9123	5.3800	2.5824	2.0000	1
1148	493	7844	5.3800	2.6362	2.0000	1
1148	512	1124	8.0700	3.9543	3.0000	1
1148	512	3816	10.7600	3.7660	4.0000	1
1148	515	2378	5.3800	2.2596	2.0000	1
1148	531	5542	8.0700	3.3087	3.0000	1
1148	535	8902	5.3800	1.6140	2.0000	1
1148	539	8994	8.0700	2.5017	3.0000	1
1148	567	5593	10.7600	4.3040	4.0000	1
1148	574	4197	10.7600	5.2724	4.0000	1
1148	574	9401	10.7600	4.8420	4.0000	1
1148	590	5307	8.0700	2.5824	3.0000	1
1148	593	2618	5.3800	2.0444	2.0000	1
1148	595	3928	10.7600	3.3356	4.0000	1
1148	600	6683	8.0700	3.7122	3.0000	1
1148	603	7820	8.0700	3.9543	3.0000	1
1148	606	4582	8.0700	2.8245	3.0000	1
1148	607	4541	10.7600	3.5508	4.0000	1
1148	620	2032	10.7600	4.9496	4.0000	1
1148	627	8304	8.0700	3.3087	3.0000	1
1148	632	7980	10.7600	3.7660	4.0000	1
1148	649	4295	8.0700	3.5508	3.0000	1
1148	655	8404	8.0700	3.7122	3.0000	1
1148	659	4079	10.7600	4.6268	4.0000	1
1148	663	7841	8.0700	3.4701	3.0000	1
1148	677	3903	8.0700	2.5017	3.0000	1
1148	679	2952	10.7600	4.9496	4.0000	1
1148	680	4658	10.7600	3.3356	4.0000	1
1148	685	6120	10.7600	5.0572	4.0000	1
1148	686	8570	8.0700	3.3894	3.0000	1
1148	690	3895	5.3800	2.2596	2.0000	1
1148	691	1389	8.0700	3.8736	3.0000	1
1148	695	2587	8.0700	3.1473	3.0000	1
1148	701	1484	10.7600	4.1964	4.0000	1
1148	702	7859	8.0700	3.8736	3.0000	1
1148	703	9047	8.0700	2.5824	3.0000	1
1148	706	6781	5.3800	2.2596	2.0000	1
1148	718	7188	5.3800	1.7754	2.0000	1
1148	718	8509	10.7600	3.6584	4.0000	1
1148	719	6939	5.3800	2.3134	2.0000	1
1148	721	2272	8.0700	2.9859	3.0000	1
1148	729	9546	13.4500	4.3040	5.0000	1
1149	379	9897	3.5200	1.3376	4.0000	1
1149	386	4420	2.6400	0.9504	3.0000	1
1149	386	10070	1.7600	0.5984	2.0000	1
1149	412	9623	1.7600	0.7568	2.0000	1
1149	414	1497	2.6400	1.2936	3.0000	1
1149	418	1785	1.7600	0.7920	2.0000	1
1149	433	3692	3.5200	1.1264	4.0000	1
1149	433	6307	4.4000	1.7600	5.0000	1
1149	434	4991	2.6400	1.0032	3.0000	1
1149	444	9951	2.6400	1.2144	3.0000	1
1149	446	5539	2.6400	0.9504	3.0000	1
1149	454	216	1.7600	0.5808	2.0000	1
1149	455	527	2.6400	1.2144	3.0000	1
1149	459	2700	3.5200	1.2672	4.0000	1
1149	460	7153	2.6400	1.2144	3.0000	1
1149	478	5805	1.7600	0.7392	2.0000	1
1149	491	448	1.7600	0.7040	2.0000	1
1149	495	1793	2.6400	0.8712	3.0000	1
1149	495	5106	2.6400	1.1880	3.0000	1
1149	501	6912	4.4000	1.8480	5.0000	1
1149	505	4692	2.6400	1.0824	3.0000	1
1149	529	8912	2.6400	1.0032	3.0000	1
1149	533	5820	3.5200	1.3024	4.0000	1
1149	545	8259	3.5200	1.4784	4.0000	1
1149	551	3172	2.6400	1.1616	3.0000	1
1149	552	527	2.6400	1.2144	3.0000	1
1149	553	4490	2.6400	0.8448	3.0000	1
1149	559	7382	1.7600	0.7216	2.0000	1
1149	590	1525	2.6400	1.1088	3.0000	1
1149	594	1567	2.6400	1.2144	3.0000	1
1149	613	6846	1.7600	0.7392	2.0000	1
1149	619	8252	2.6400	1.1880	3.0000	1
1149	623	6496	3.5200	1.7248	4.0000	1
1149	626	6053	2.6400	1.1616	3.0000	1
1149	647	5572	3.5200	1.1616	4.0000	1
1149	654	4420	2.6400	0.9504	3.0000	1
1149	658	5001	4.4000	1.4520	5.0000	1
1149	658	6256	2.6400	0.8184	3.0000	1
1149	661	1167	3.5200	1.7248	4.0000	1
1149	661	7413	2.6400	0.8184	3.0000	1
1149	665	4099	2.6400	1.2408	3.0000	1
1149	666	6106	2.6400	0.8184	3.0000	1
1149	666	9694	1.7600	0.8096	2.0000	1
1149	671	5519	2.6400	0.8976	3.0000	1
1149	676	1533	2.6400	1.0824	3.0000	1
1149	676	7233	1.7600	0.5808	2.0000	1
1149	677	4541	2.6400	1.2408	3.0000	1
1149	683	1841	2.6400	1.3200	3.0000	1
1149	685	1451	3.5200	1.5136	4.0000	1
1149	685	9040	2.6400	1.2408	3.0000	1
1149	691	158	2.6400	1.1616	3.0000	1
1149	697	662	2.6400	1.2408	3.0000	1
1149	698	4584	1.7600	0.8448	2.0000	1
1149	702	8478	3.5200	1.2320	4.0000	1
1149	705	8577	2.6400	1.2144	3.0000	1
1149	718	7595	1.7600	0.6160	2.0000	1
1149	718	9975	2.6400	0.9768	3.0000	1
1149	720	3612	2.6400	1.2936	3.0000	1
1150	375	1758	6.3800	2.2330	2.0000	1
1150	376	3993	6.3800	2.6796	2.0000	1
1150	377	3337	12.7600	5.6144	4.0000	1
1150	379	8071	9.5700	3.1581	3.0000	1
1150	385	8351	9.5700	3.6366	3.0000	1
1150	386	1524	12.7600	5.4868	4.0000	1
1150	386	3311	9.5700	4.0194	3.0000	1
1150	386	4401	6.3800	2.4882	2.0000	1
1150	402	2245	12.7600	4.8488	4.0000	1
1150	411	8478	12.7600	4.4660	4.0000	1
1150	424	7618	9.5700	4.1151	3.0000	1
1150	435	1446	12.7600	4.2108	4.0000	1
1150	440	4066	9.5700	4.4979	3.0000	1
1150	443	511	6.3800	2.8072	2.0000	1
1150	448	1638	6.3800	2.4244	2.0000	1
1150	458	3122	9.5700	4.7850	3.0000	1
1150	459	3000	9.5700	4.6893	3.0000	1
1150	471	7862	12.7600	4.2108	4.0000	1
1150	480	400	6.3800	2.5520	2.0000	1
1150	495	3243	9.5700	4.3065	3.0000	1
1150	495	5805	9.5700	3.5409	3.0000	1
1150	504	1167	12.7600	6.2524	4.0000	1
1150	507	2905	9.5700	2.9667	3.0000	1
1150	513	7701	12.7600	4.5936	4.0000	1
1150	520	4295	6.3800	2.6158	2.0000	1
1150	529	2601	12.7600	6.1248	4.0000	1
1150	538	8472	9.5700	4.5936	3.0000	1
1150	544	7065	9.5700	3.4452	3.0000	1
1150	548	9698	9.5700	3.9237	3.0000	1
1150	553	6560	9.5700	4.1151	3.0000	1
1150	564	44	6.3800	2.9348	2.0000	1
1150	567	6169	6.3800	2.1054	2.0000	1
1150	571	3021	9.5700	3.1581	3.0000	1
1150	574	819	9.5700	4.7850	3.0000	1
1150	581	7919	3.1900	1.4355	1.0000	1
1150	582	10234	12.7600	6.2524	4.0000	1
1150	591	2587	9.5700	3.8280	3.0000	1
1150	591	5134	9.5700	4.4022	3.0000	1
1150	591	6919	12.7600	4.2108	4.0000	1
1150	592	1145	9.5700	3.7323	3.0000	1
1150	599	4036	9.5700	4.0194	3.0000	1
1150	605	7521	12.7600	5.7420	4.0000	1
1150	607	4824	9.5700	4.6893	3.0000	1
1150	608	7318	6.3800	1.9778	2.0000	1
1150	619	10070	6.3800	2.1692	2.0000	1
1150	623	5501	12.7600	5.3592	4.0000	1
1150	627	7524	6.3800	2.7434	2.0000	1
1150	629	4892	9.5700	4.2108	3.0000	1
1150	632	6113	12.7600	4.7212	4.0000	1
1150	649	3596	9.5700	4.6893	3.0000	1
1150	654	2886	12.7600	5.4868	4.0000	1
1150	660	9956	9.5700	3.2538	3.0000	1
1150	661	3954	6.3800	2.6158	2.0000	1
1150	666	7743	9.5700	2.9667	3.0000	1
1150	679	7719	12.7600	3.8280	4.0000	1
1150	700	2548	9.5700	3.3495	3.0000	1
1150	707	5625	15.9500	7.9750	5.0000	1
1150	707	8318	12.7600	4.5936	4.0000	1
1150	716	8572	3.1900	1.2441	1.0000	1
1150	718	504	9.5700	3.3495	3.0000	1
1150	718	8993	12.7600	3.8280	4.0000	1
1150	725	2272	9.5700	4.2108	3.0000	1
1150	725	4175	9.5700	4.1151	3.0000	1
1150	725	7502	9.5700	4.3065	3.0000	1
1150	728	9671	12.7600	5.1040	4.0000	1
1151	369	3076	1.2400	0.5704	2.0000	1
1151	377	8252	1.8600	0.7254	3.0000	1
1151	379	1216	1.8600	0.6138	3.0000	1
1151	395	3000	1.8600	0.9114	3.0000	1
1151	399	2921	1.2400	0.3968	2.0000	1
1151	409	6609	2.4800	0.7936	4.0000	1
1151	422	7725	0.6200	0.2046	1.0000	1
1151	422	9039	1.8600	0.9114	3.0000	1
1151	426	2077	1.8600	0.8184	3.0000	1
1151	438	6592	1.2400	0.4092	2.0000	1
1151	443	7862	2.4800	1.2152	4.0000	1
1151	446	1794	1.8600	0.6138	3.0000	1
1151	446	7582	3.1000	1.1780	5.0000	1
1151	457	1811	1.8600	0.6324	3.0000	1
1151	462	5898	1.8600	0.8370	3.0000	1
1151	483	3786	3.1000	1.4880	5.0000	1
1151	491	9668	1.8600	0.8370	3.0000	1
1151	500	308	1.2400	0.6076	2.0000	1
1151	501	9533	2.4800	1.1408	4.0000	1
1151	533	4597	2.4800	1.0168	4.0000	1
1151	537	8558	1.8600	0.8556	3.0000	1
1151	538	2255	1.2400	0.5208	2.0000	1
1151	552	739	1.8600	0.6696	3.0000	1
1151	553	2928	1.2400	0.4216	2.0000	1
1151	553	10275	1.8600	0.7440	3.0000	1
1151	561	4138	2.4800	1.0168	4.0000	1
1151	574	8098	2.4800	0.9672	4.0000	1
1151	575	5735	1.8600	0.6324	3.0000	1
1151	579	6189	1.2400	0.5208	2.0000	1
1151	594	4094	1.8600	0.7998	3.0000	1
1151	596	5376	1.8600	0.8370	3.0000	1
1151	605	2443	1.8600	0.7626	3.0000	1
1151	615	3850	2.4800	1.0416	4.0000	1
1151	631	5555	1.2400	0.4836	2.0000	1
1151	656	9510	1.2400	0.5952	2.0000	1
1151	657	5682	1.8600	0.5952	3.0000	1
1151	685	1979	1.8600	0.8928	3.0000	1
1151	687	5696	1.2400	0.5208	2.0000	1
1151	688	2468	1.2400	0.3844	2.0000	1
1151	695	5593	2.4800	1.0416	4.0000	1
1151	698	5410	1.8600	0.8184	3.0000	1
1151	705	8818	1.8600	0.6696	3.0000	1
1151	711	4220	2.4800	0.8928	4.0000	1
1151	711	9231	1.8600	0.6510	3.0000	1
1151	714	1832	2.4800	0.7440	4.0000	1
1151	714	8921	1.8600	0.6138	3.0000	1
1151	718	7233	1.2400	0.4464	2.0000	1
1151	720	3925	1.2400	0.5084	2.0000	1
1152	367	8830	2.6300	0.9731	1.0000	1
1152	373	5329	10.5200	5.2600	4.0000	1
1152	373	5476	5.2600	1.7884	2.0000	1
1152	377	4315	7.8900	2.6037	3.0000	1
1152	381	4665	10.5200	4.7340	4.0000	1
1152	389	1154	13.1500	5.7860	5.0000	1
1152	398	8202	7.8900	3.7872	3.0000	1
1152	400	1561	7.8900	2.9982	3.0000	1
1152	402	3201	5.2600	2.5774	2.0000	1
1152	415	2011	7.8900	3.3138	3.0000	1
1152	426	2921	7.8900	3.2349	3.0000	1
1152	435	3292	10.5200	3.5768	4.0000	1
1152	445	7589	5.2600	2.1566	2.0000	1
1152	447	5143	5.2600	1.9988	2.0000	1
1152	447	5857	10.5200	3.3664	4.0000	1
1152	447	7241	10.5200	3.7872	4.0000	1
1152	453	4846	5.2600	2.4722	2.0000	1
1152	460	5542	10.5200	3.4716	4.0000	1
1152	466	4220	10.5200	3.6820	4.0000	1
1152	477	3476	10.5200	3.9976	4.0000	1
1152	488	6051	5.2600	2.0514	2.0000	1
1152	495	3308	7.8900	2.8404	3.0000	1
1152	505	4279	7.8900	2.6037	3.0000	1
1152	509	8912	7.8900	3.6294	3.0000	1
1152	515	2042	7.8900	3.4716	3.0000	1
1152	518	7038	7.8900	2.8404	3.0000	1
1152	522	7171	7.8900	2.4459	3.0000	1
1152	528	1070	10.5200	3.7872	4.0000	1
1152	528	4541	10.5200	3.3664	4.0000	1
1152	532	6736	7.8900	3.2349	3.0000	1
1152	535	7051	5.2600	2.5774	2.0000	1
1152	567	734	7.8900	3.6294	3.0000	1
1152	575	5537	7.8900	3.2349	3.0000	1
1152	590	5307	7.8900	2.7615	3.0000	1
1152	592	5278	10.5200	4.5236	4.0000	1
1152	602	5592	5.2600	2.3144	2.0000	1
1152	611	5791	7.8900	2.4459	3.0000	1
1152	621	6132	5.2600	2.2618	2.0000	1
1152	624	834	10.5200	4.8392	4.0000	1
1152	627	91	7.8900	2.6826	3.0000	1
1152	627	3039	7.8900	2.6037	3.0000	1
1152	630	8472	5.2600	2.5248	2.0000	1
1152	636	4021	7.8900	3.6294	3.0000	1
1152	641	4695	7.8900	3.2349	3.0000	1
1152	646	115	5.2600	1.8410	2.0000	1
1152	652	4149	5.2600	2.5774	2.0000	1
1152	655	4697	7.8900	2.5248	3.0000	1
1152	665	614	5.2600	1.9988	2.0000	1
1152	666	1290	7.8900	3.5505	3.0000	1
1152	672	3131	10.5200	4.3132	4.0000	1
1152	680	9064	5.2600	2.4196	2.0000	1
1152	685	1415	5.2600	1.6306	2.0000	1
1152	686	5162	7.8900	3.7872	3.0000	1
1152	687	9967	7.8900	2.7615	3.0000	1
1152	688	4507	7.8900	2.5248	3.0000	1
1152	718	5924	10.5200	5.1548	4.0000	1
1152	720	10182	5.2600	2.1566	2.0000	1
1152	723	5276	10.5200	3.1560	4.0000	1
1152	727	760	7.8900	3.3927	3.0000	1
1152	729	9095	7.8900	2.7615	3.0000	1
1153	386	6686	2.0800	0.7072	4.0000	1
1153	386	7060	1.5600	0.7488	3.0000	1
1153	386	7862	2.0800	1.0400	4.0000	1
1153	387	9102	1.5600	0.5928	3.0000	1
1153	391	4803	2.0800	0.8320	4.0000	1
1153	393	4848	2.0800	0.6656	4.0000	1
1153	400	439	2.0800	0.9152	4.0000	1
1153	400	1655	1.5600	0.6396	3.0000	1
1153	402	5896	1.5600	0.5616	3.0000	1
1153	414	6690	1.5600	0.7332	3.0000	1
1153	415	4958	1.5600	0.5928	3.0000	1
1153	415	8511	1.0400	0.4888	2.0000	1
1153	440	4075	1.0400	0.4888	2.0000	1
1153	440	7849	1.0400	0.4264	2.0000	1
1153	444	3441	1.5600	0.6708	3.0000	1
1153	445	5398	1.0400	0.3224	2.0000	1
1153	445	6826	1.5600	0.5304	3.0000	1
1153	446	5869	1.5600	0.7644	3.0000	1
1153	474	9225	2.0800	0.7280	4.0000	1
1153	475	7956	0.5200	0.2236	1.0000	1
1153	490	4105	2.0800	0.8528	4.0000	1
1153	494	4274	1.5600	0.7176	3.0000	1
1153	495	5957	2.0800	0.6656	4.0000	1
1153	515	7072	1.5600	0.7800	3.0000	1
1153	515	8181	1.0400	0.4992	2.0000	1
1153	520	2482	2.0800	0.8528	4.0000	1
1153	531	3297	1.5600	0.5148	3.0000	1
1153	536	9535	2.0800	0.7696	4.0000	1
1153	537	3509	2.0800	0.6448	4.0000	1
1153	539	2211	2.0800	0.9152	4.0000	1
1153	553	2695	1.5600	0.5304	3.0000	1
1153	570	5742	2.0800	0.7280	4.0000	1
1153	574	9867	2.0800	0.6656	4.0000	1
1153	575	5738	1.5600	0.6708	3.0000	1
1153	591	7849	1.5600	0.6864	3.0000	1
1153	596	6841	1.5600	0.4680	3.0000	1
1153	606	3981	1.5600	0.5772	3.0000	1
1153	610	9401	1.5600	0.6864	3.0000	1
1153	627	6486	2.0800	0.9776	4.0000	1
1153	632	1528	1.5600	0.5772	3.0000	1
1153	649	1334	1.5600	0.5148	3.0000	1
1153	653	4099	1.5600	0.5616	3.0000	1
1153	657	4345	0.5200	0.2548	1.0000	1
1153	659	514	1.0400	0.4680	2.0000	1
1153	661	3288	2.0800	0.8528	4.0000	1
1153	663	9027	1.5600	0.4836	3.0000	1
1153	674	3706	1.0400	0.3328	2.0000	1
1153	674	9673	1.5600	0.5928	3.0000	1
1153	685	3471	1.5600	0.4992	3.0000	1
1153	686	2725	2.0800	0.6448	4.0000	1
1153	691	4727	2.0800	0.8112	4.0000	1
1153	695	1919	2.0800	0.9984	4.0000	1
1153	695	6712	2.0800	0.9568	4.0000	1
1153	697	7828	1.0400	0.4472	2.0000	1
1153	704	8013	0.5200	0.2548	1.0000	1
1153	711	5088	1.5600	0.6396	3.0000	1
1154	368	9213	6.8000	2.1760	4.0000	1
1154	393	1313	5.1000	1.8870	3.0000	1
1154	400	2587	5.1000	2.1930	3.0000	1
1154	400	4868	6.8000	2.7200	4.0000	1
1154	412	9682	5.1000	2.0400	3.0000	1
1154	422	1750	3.4000	1.3940	2.0000	1
1154	422	2335	5.1000	1.5810	3.0000	1
1154	423	1330	8.5000	2.5500	5.0000	1
1154	423	2448	6.8000	2.3120	4.0000	1
1154	424	8416	3.4000	1.5980	2.0000	1
1154	427	7439	5.1000	2.4480	3.0000	1
1154	430	1696	1.7000	0.6290	1.0000	1
1154	435	6307	8.5000	3.4000	5.0000	1
1154	438	3325	5.1000	1.8360	3.0000	1
1154	445	9956	6.8000	2.7200	4.0000	1
1154	446	6997	6.8000	2.2440	4.0000	1
1154	453	7521	6.8000	2.1760	4.0000	1
1154	454	3197	5.1000	2.0910	3.0000	1
1154	475	4527	5.1000	2.3460	3.0000	1
1154	475	8942	5.1000	2.2950	3.0000	1
1154	483	8266	5.1000	2.3970	3.0000	1
1154	491	6153	5.1000	2.1420	3.0000	1
1154	495	7133	1.7000	0.6970	1.0000	1
1154	497	9332	5.1000	1.5810	3.0000	1
1154	504	8295	6.8000	2.1760	4.0000	1
1154	519	3213	6.8000	2.9240	4.0000	1
1154	524	7390	6.8000	2.5160	4.0000	1
1154	538	9366	5.1000	1.9890	3.0000	1
1154	539	8994	3.4000	1.0200	2.0000	1
1154	544	1965	3.4000	1.0540	2.0000	1
1154	549	1862	6.8000	2.9240	4.0000	1
1154	550	7949	5.1000	1.7340	3.0000	1
1154	551	6328	5.1000	2.1420	3.0000	1
1154	551	9064	6.8000	2.1760	4.0000	1
1154	567	6169	5.1000	1.8360	3.0000	1
1154	574	3599	5.1000	2.4480	3.0000	1
1154	575	5163	3.4000	1.5640	2.0000	1
1154	589	6105	6.8000	2.3800	4.0000	1
1154	594	2371	6.8000	2.6520	4.0000	1
1154	597	4417	6.8000	2.7880	4.0000	1
1154	607	4541	3.4000	1.3260	2.0000	1
1154	611	1567	6.8000	2.0400	4.0000	1
1154	617	6946	3.4000	1.1560	2.0000	1
1154	619	7639	5.1000	1.9380	3.0000	1
1154	619	8141	1.7000	0.7820	1.0000	1
1154	620	8669	6.8000	2.1760	4.0000	1
1154	628	9652	5.1000	2.2950	3.0000	1
1154	632	3139	6.8000	3.1280	4.0000	1
1154	636	4094	5.1000	2.4990	3.0000	1
1154	645	7241	8.5000	3.4000	5.0000	1
1154	646	2712	6.8000	2.2440	4.0000	1
1154	654	1089	8.5000	2.6350	5.0000	1
1154	674	8304	6.8000	3.4000	4.0000	1
1154	686	1832	5.1000	2.2950	3.0000	1
1154	690	4516	3.4000	1.5300	2.0000	1
1154	700	10026	5.1000	1.8360	3.0000	1
1154	705	9999	3.4000	1.4960	2.0000	1
1154	711	8960	5.1000	1.9890	3.0000	1
1154	718	169	5.1000	2.4480	3.0000	1
1154	724	5501	8.5000	3.4850	5.0000	1
1154	729	457	6.8000	2.1080	4.0000	1
1155	372	55	5.6400	2.3124	3.0000	1
1155	372	8960	7.5200	2.4064	4.0000	1
1155	376	4772	3.7600	1.6544	2.0000	1
1155	389	5633	9.4000	4.5120	5.0000	1
1155	391	2507	3.7600	1.1280	2.0000	1
1155	395	7314	1.8800	0.7144	1.0000	1
1155	399	2921	5.6400	1.9740	3.0000	1
1155	427	9396	5.6400	2.8200	3.0000	1
1155	436	7842	7.5200	2.5568	4.0000	1
1155	438	3647	7.5200	3.0832	4.0000	1
1155	439	2020	7.5200	2.4816	4.0000	1
1155	460	7662	7.5200	3.0832	4.0000	1
1155	468	5196	5.6400	1.8048	3.0000	1
1155	468	6399	7.5200	3.2336	4.0000	1
1155	471	7502	5.6400	2.5944	3.0000	1
1155	493	1783	3.7600	1.5792	2.0000	1
1155	494	3700	5.6400	2.0868	3.0000	1
1155	495	1793	3.7600	1.6544	2.0000	1
1155	495	3577	9.4000	3.7600	5.0000	1
1155	501	4644	5.6400	2.0304	3.0000	1
1155	501	7072	5.6400	2.6508	3.0000	1
1155	504	665	9.4000	4.0420	5.0000	1
1155	505	1203	5.6400	1.8612	3.0000	1
1155	523	1253	3.7600	1.5416	2.0000	1
1155	532	1481	7.5200	2.3312	4.0000	1
1155	534	4418	5.6400	1.9176	3.0000	1
1155	535	3350	3.7600	1.8424	2.0000	1
1155	548	9476	5.6400	2.3688	3.0000	1
1155	553	6336	3.7600	1.1280	2.0000	1
1155	567	7269	5.6400	1.6920	3.0000	1
1155	575	5476	3.7600	1.7672	2.0000	1
1155	585	7975	3.7600	1.2408	2.0000	1
1155	592	5858	7.5200	2.4064	4.0000	1
1155	597	7384	9.4000	3.3840	5.0000	1
1155	601	4341	5.6400	2.0868	3.0000	1
1155	602	9671	7.5200	3.1584	4.0000	1
1155	603	6553	7.5200	3.4592	4.0000	1
1155	607	3711	5.6400	2.7072	3.0000	1
1155	615	5824	7.5200	2.7072	4.0000	1
1155	616	7618	5.6400	2.1432	3.0000	1
1155	630	6960	7.5200	3.4592	4.0000	1
1155	649	8089	7.5200	3.3088	4.0000	1
1155	655	9184	7.5200	2.7072	4.0000	1
1155	662	7862	9.4000	2.9140	5.0000	1
1155	680	9540	7.5200	3.0832	4.0000	1
1155	684	4185	3.7600	1.5792	2.0000	1
1155	692	448	7.5200	3.2336	4.0000	1
1155	698	8526	5.6400	1.7484	3.0000	1
1155	700	7250	5.6400	2.2560	3.0000	1
1155	701	5920	3.7600	1.2032	2.0000	1
1155	703	6065	5.6400	2.3124	3.0000	1
1155	705	2019	7.5200	2.7072	4.0000	1
1155	714	2443	5.6400	2.2560	3.0000	1
1155	720	6947	3.7600	1.4664	2.0000	1
1155	729	6096	5.6400	2.0304	3.0000	1
1156	368	2376	5.4600	2.0748	3.0000	1
1156	376	5042	7.2800	3.3488	4.0000	1
1156	387	2968	5.4600	1.8564	3.0000	1
1156	391	6912	9.1000	3.8220	5.0000	1
1156	394	6622	3.6400	1.2376	2.0000	1
1156	409	7137	5.4600	1.8564	3.0000	1
1156	414	9187	7.2800	2.8392	4.0000	1
1156	416	10034	7.2800	2.6208	4.0000	1
1156	422	2396	5.4600	1.8564	3.0000	1
1156	423	8304	7.2800	2.3296	4.0000	1
1156	426	1567	3.6400	1.0920	2.0000	1
1156	433	10173	5.4600	2.2932	3.0000	1
1156	438	3744	5.4600	2.4024	3.0000	1
1156	439	5584	3.6400	1.1648	2.0000	1
1156	440	1827	7.2800	2.9848	4.0000	1
1156	446	6749	3.6400	1.2740	2.0000	1
1156	457	2773	5.4600	2.4570	3.0000	1
1156	469	4340	5.4600	1.8564	3.0000	1
1156	469	8289	5.4600	2.1294	3.0000	1
1156	477	9557	7.2800	3.4944	4.0000	1
1156	479	6530	7.2800	2.3296	4.0000	1
1156	489	4691	9.1000	2.9120	5.0000	1
1156	495	484	7.2800	3.5672	4.0000	1
1156	502	4810	5.4600	2.2932	3.0000	1
1156	503	7692	5.4600	2.1840	3.0000	1
1156	507	1598	5.4600	2.6754	3.0000	1
1156	508	2035	7.2800	3.5672	4.0000	1
1156	528	4295	7.2800	3.2760	4.0000	1
1156	538	5596	5.4600	2.5116	3.0000	1
1156	540	2479	7.2800	2.9848	4.0000	1
1156	540	2747	3.6400	1.5288	2.0000	1
1156	545	4739	5.4600	2.5116	3.0000	1
1156	548	3533	5.4600	2.4570	3.0000	1
1156	549	5210	3.6400	1.3468	2.0000	1
1156	550	1329	5.4600	2.1840	3.0000	1
1156	574	950	5.4600	2.6754	3.0000	1
1156	574	1490	5.4600	2.5662	3.0000	1
1156	574	5610	5.4600	1.8018	3.0000	1
1156	590	4460	5.4600	2.4570	3.0000	1
1156	592	1145	5.4600	1.8564	3.0000	1
1156	604	4239	5.4600	2.6754	3.0000	1
1156	604	4340	5.4600	1.8018	3.0000	1
1156	606	6424	5.4600	2.0202	3.0000	1
1156	611	6348	3.6400	1.4924	2.0000	1
1156	615	5989	5.4600	2.5662	3.0000	1
1156	624	689	5.4600	2.7300	3.0000	1
1156	626	7294	3.6400	1.6744	2.0000	1
1156	632	6499	7.2800	2.4024	4.0000	1
1156	647	5572	7.2800	2.1840	4.0000	1
1156	658	5061	7.2800	2.1840	4.0000	1
1156	679	7002	3.6400	1.3468	2.0000	1
1156	689	1825	7.2800	3.3488	4.0000	1
1156	691	2065	3.6400	1.7836	2.0000	1
1156	698	8960	3.6400	1.4196	2.0000	1
1156	704	8555	3.6400	1.7108	2.0000	1
1156	716	179	5.4600	1.9110	3.0000	1
1156	717	4810	9.1000	2.8210	5.0000	1
1156	722	3986	3.6400	1.4924	2.0000	1
1156	727	8742	3.6400	1.2376	2.0000	1
1157	368	2352	13.4400	5.5104	4.0000	1
1157	393	6301	10.0800	3.4272	3.0000	1
1157	395	5895	10.0800	3.8304	3.0000	1
1157	404	2361	10.0800	4.0320	3.0000	1
1157	413	8129	6.7200	2.3520	2.0000	1
1157	427	10249	6.7200	2.0832	2.0000	1
1157	428	4461	13.4400	4.0320	4.0000	1
1157	428	5414	13.4400	4.4352	4.0000	1
1157	437	7822	10.0800	4.9392	3.0000	1
1157	443	5067	13.4400	5.3760	4.0000	1
1157	446	1794	6.7200	2.9568	2.0000	1
1157	474	9225	13.4400	4.5696	4.0000	1
1157	487	8901	13.4400	4.5696	4.0000	1
1157	498	758	10.0800	3.7296	3.0000	1
1157	500	2682	6.7200	2.8224	2.0000	1
1157	500	8059	13.4400	4.8384	4.0000	1
1157	501	9533	13.4400	4.1664	4.0000	1
1157	503	9488	10.0800	3.5280	3.0000	1
1157	520	8960	13.4400	4.4352	4.0000	1
1157	534	8310	10.0800	4.9392	3.0000	1
1157	535	378	13.4400	6.4512	4.0000	1
1157	536	7338	13.4400	4.4352	4.0000	1
1157	539	2295	13.4400	5.1072	4.0000	1
1157	549	9797	13.4400	4.5696	4.0000	1
1157	557	6836	13.4400	5.9136	4.0000	1
1157	561	595	13.4400	6.7200	4.0000	1
1157	567	801	6.7200	2.8224	2.0000	1
1157	581	5015	6.7200	2.8896	2.0000	1
1157	582	6208	10.0800	3.7296	3.0000	1
1157	601	2568	10.0800	3.9312	3.0000	1
1157	617	8845	10.0800	4.7376	3.0000	1
1157	626	6792	16.8000	6.5520	5.0000	1
1157	627	8015	13.4400	4.1664	4.0000	1
1157	629	3725	6.7200	2.2176	2.0000	1
1157	641	1890	13.4400	5.7792	4.0000	1
1157	651	1798	10.0800	3.5280	3.0000	1
1157	655	5278	13.4400	5.6448	4.0000	1
1157	658	2688	13.4400	4.8384	4.0000	1
1157	669	10052	6.7200	2.6880	2.0000	1
1157	674	8314	10.0800	3.6288	3.0000	1
1157	702	7181	13.4400	6.1824	4.0000	1
1157	716	1195	13.4400	6.1824	4.0000	1
1157	716	4287	10.0800	4.5360	3.0000	1
1157	720	5741	6.7200	2.8896	2.0000	1
1158	377	625	3.9600	1.8216	3.0000	1
1158	382	8308	3.9600	1.8216	3.0000	1
1158	383	4566	2.6400	0.7920	2.0000	1
1158	387	6113	3.9600	1.3464	3.0000	1
1158	414	2059	3.9600	1.6236	3.0000	1
1158	417	3426	3.9600	1.3068	3.0000	1
1158	428	64	2.6400	0.9240	2.0000	1
1158	442	5686	3.9600	1.3068	3.0000	1
1158	464	5720	1.3200	0.5808	1.0000	1
1158	468	4413	5.2800	2.5872	4.0000	1
1158	474	4444	5.2800	1.8480	4.0000	1
1158	478	2208	5.2800	2.4288	4.0000	1
1158	479	4846	3.9600	1.5048	3.0000	1
1158	480	2570	3.9600	1.2276	3.0000	1
1158	487	6899	2.6400	1.0824	2.0000	1
1158	495	1925	2.6400	0.8448	2.0000	1
1158	527	127	3.9600	1.9404	3.0000	1
1158	529	6687	5.2800	1.9008	4.0000	1
1158	533	7366	3.9600	1.8216	3.0000	1
1158	549	2019	3.9600	1.7820	3.0000	1
1158	552	4719	3.9600	1.4652	3.0000	1
1158	552	5256	2.6400	1.1880	2.0000	1
1158	553	7149	6.6000	2.7060	5.0000	1
1158	557	8769	3.9600	1.4652	3.0000	1
1158	561	5639	5.2800	2.4816	4.0000	1
1158	563	3286	1.3200	0.6072	1.0000	1
1158	580	541	3.9600	1.7028	3.0000	1
1158	582	6683	5.2800	2.1648	4.0000	1
1158	600	2244	3.9600	1.9404	3.0000	1
1158	600	2258	3.9600	1.8216	3.0000	1
1158	603	4744	3.9600	1.9800	3.0000	1
1158	606	4369	5.2800	2.3760	4.0000	1
1158	623	878	2.6400	1.1616	2.0000	1
1158	623	7720	3.9600	1.5840	3.0000	1
1158	623	9564	5.2800	2.0064	4.0000	1
1158	632	7980	2.6400	0.9240	2.0000	1
1158	638	2019	5.2800	2.5872	4.0000	1
1158	644	1173	2.6400	1.0032	2.0000	1
1158	649	3239	5.2800	1.6368	4.0000	1
1158	655	4697	3.9600	1.1880	3.0000	1
1158	658	9511	3.9600	1.3860	3.0000	1
1158	660	2762	5.2800	2.5872	4.0000	1
1158	661	1890	3.9600	1.6236	3.0000	1
1158	671	457	2.6400	1.1352	2.0000	1
1158	674	9353	3.9600	1.9404	3.0000	1
1158	680	9064	3.9600	1.2276	3.0000	1
1158	685	7862	5.2800	2.6400	4.0000	1
1158	691	2569	3.9600	1.3464	3.0000	1
1158	698	3754	5.2800	2.5872	4.0000	1
1158	705	7051	3.9600	1.5048	3.0000	1
1158	718	4342	3.9600	1.1880	3.0000	1
1158	723	7870	5.2800	1.9536	4.0000	1
1159	372	2722	11.3400	4.6494	3.0000	1
1159	377	9501	11.3400	3.8556	3.0000	1
1159	383	705	11.3400	3.5154	3.0000	1
1159	400	3243	7.5600	3.7044	2.0000	1
1159	409	3773	15.1200	6.0480	4.0000	1
1159	410	4743	15.1200	6.3504	4.0000	1
1159	446	5539	15.1200	5.7456	4.0000	1
1159	458	4916	11.3400	4.4226	3.0000	1
1159	460	8712	15.1200	7.4088	4.0000	1
1159	469	6628	11.3400	5.6700	3.0000	1
1159	470	7455	11.3400	4.6494	3.0000	1
1159	480	9967	11.3400	4.5360	3.0000	1
1159	483	8805	7.5600	2.4948	2.0000	1
1159	493	8629	11.3400	4.3092	3.0000	1
1159	495	7189	11.3400	3.7422	3.0000	1
1159	498	5555	7.5600	3.7044	2.0000	1
1159	500	4700	11.3400	5.6700	3.0000	1
1159	501	7209	11.3400	3.9690	3.0000	1
1159	502	4180	11.3400	3.7422	3.0000	1
1159	505	1203	11.3400	4.8762	3.0000	1
1159	507	5531	15.1200	4.8384	4.0000	1
1159	528	4211	11.3400	4.0824	3.0000	1
1159	538	930	15.1200	6.9552	4.0000	1
1159	545	6105	15.1200	5.2920	4.0000	1
1159	570	2226	7.5600	2.8728	2.0000	1
1159	573	5144	11.3400	5.5566	3.0000	1
1159	574	2280	7.5600	3.3264	2.0000	1
1159	574	7496	7.5600	2.3436	2.0000	1
1159	582	2143	7.5600	2.2680	2.0000	1
1159	582	7625	15.1200	6.6528	4.0000	1
1159	585	5174	7.5600	3.4020	2.0000	1
1159	618	5567	3.7800	1.1718	1.0000	1
1159	619	7806	11.3400	4.9896	3.0000	1
1159	623	6367	15.1200	6.9552	4.0000	1
1159	625	6105	15.1200	5.4432	4.0000	1
1159	627	6486	7.5600	2.8728	2.0000	1
1159	629	2493	11.3400	3.5154	3.0000	1
1159	632	6589	11.3400	4.1958	3.0000	1
1159	686	2588	15.1200	5.8968	4.0000	1
1159	687	9967	11.3400	4.5360	3.0000	1
1159	691	5501	11.3400	4.9896	3.0000	1
1159	701	5920	11.3400	3.9690	3.0000	1
1159	720	6426	18.9000	9.4500	5.0000	1
1159	721	5877	11.3400	3.7422	3.0000	1
1159	721	8351	15.1200	4.8384	4.0000	1
1159	728	5677	7.5600	2.2680	2.0000	1
1160	373	8207	8.2800	2.8980	3.0000	1
1160	379	8060	5.5200	1.7112	2.0000	1
1160	387	1429	5.5200	1.8216	2.0000	1
1160	411	8478	5.5200	1.9320	2.0000	1
1160	412	8730	8.2800	3.8916	3.0000	1
1160	414	5210	5.5200	2.0424	2.0000	1
1160	417	3436	11.0400	4.9680	4.0000	1
1160	433	10173	8.2800	3.3120	3.0000	1
1160	435	4376	11.0400	5.2992	4.0000	1
1160	439	9348	8.2800	2.8152	3.0000	1
1160	441	3826	5.5200	2.7048	2.0000	1
1160	445	5219	5.5200	1.8216	2.0000	1
1160	446	7534	8.2800	3.2292	3.0000	1
1160	449	4474	8.2800	2.5668	3.0000	1
1160	453	3497	5.5200	2.4288	2.0000	1
1160	455	5241	8.2800	2.6496	3.0000	1
1160	460	7384	13.8000	5.6580	5.0000	1
1160	491	4315	11.0400	3.6432	4.0000	1
1160	495	3308	8.2800	3.8088	3.0000	1
1160	505	4307	8.2800	2.7324	3.0000	1
1160	509	1653	8.2800	2.5668	3.0000	1
1160	516	7901	2.7600	1.2420	1.0000	1
1160	520	2686	8.2800	3.1464	3.0000	1
1160	524	1203	8.2800	4.0572	3.0000	1
1160	528	4295	8.2800	3.5604	3.0000	1
1160	533	9837	13.8000	6.3480	5.0000	1
1160	539	3349	11.0400	5.0784	4.0000	1
1160	539	9617	2.7600	1.3524	1.0000	1
1160	551	8222	5.5200	2.6496	2.0000	1
1160	553	4261	13.8000	4.4160	5.0000	1
1160	553	9495	11.0400	3.4224	4.0000	1
1160	556	5597	5.5200	2.0976	2.0000	1
1160	563	2815	2.7600	1.0488	1.0000	1
1160	574	6997	11.0400	4.5264	4.0000	1
1160	575	5208	5.5200	2.6496	2.0000	1
1160	575	5990	8.2800	3.1464	3.0000	1
1160	602	378	8.2800	3.6432	3.0000	1
1160	603	5193	5.5200	2.4840	2.0000	1
1160	607	754	8.2800	3.5604	3.0000	1
1160	617	5781	11.0400	3.7536	4.0000	1
1160	618	6993	2.7600	0.9660	1.0000	1
1160	644	8749	8.2800	3.3948	3.0000	1
1160	649	1334	5.5200	2.4288	2.0000	1
1160	665	5790	11.0400	4.7472	4.0000	1
1160	669	3182	5.5200	2.7048	2.0000	1
1160	671	3389	11.0400	5.5200	4.0000	1
1160	677	4180	11.0400	3.7536	4.0000	1
1160	681	9324	5.5200	2.5944	2.0000	1
1160	685	3734	5.5200	1.7112	2.0000	1
1160	685	3755	11.0400	4.1952	4.0000	1
1160	687	6775	5.5200	2.0976	2.0000	1
1160	688	2757	8.2800	3.5604	3.0000	1
1160	691	9510	5.5200	2.6496	2.0000	1
1160	695	1347	5.5200	2.2632	2.0000	1
1160	706	8356	11.0400	4.0848	4.0000	1
1160	724	4412	2.7600	1.3524	1.0000	1
1160	728	2690	11.0400	4.7472	4.0000	1
1161	369	6466	14.3600	5.1696	4.0000	1
1161	378	8622	10.7700	3.8772	3.0000	1
1161	383	4885	10.7700	4.5234	3.0000	1
1161	386	3021	14.3600	5.6004	4.0000	1
1161	386	9044	7.1800	2.3694	2.0000	1
1161	395	4231	14.3600	4.8824	4.0000	1
1161	400	9200	10.7700	5.1696	3.0000	1
1161	413	6921	10.7700	4.9542	3.0000	1
1161	415	5742	10.7700	3.7695	3.0000	1
1161	422	892	14.3600	5.1696	4.0000	1
1161	422	2521	14.3600	4.3080	4.0000	1
1161	424	3550	7.1800	3.5900	2.0000	1
1161	427	5208	7.1800	3.4464	2.0000	1
1161	428	541	10.7700	4.3080	3.0000	1
1161	433	8275	17.9500	6.6415	5.0000	1
1161	435	10238	10.7700	4.5234	3.0000	1
1161	436	5929	10.7700	3.4464	3.0000	1
1161	439	3932	14.3600	6.6056	4.0000	1
1161	439	5584	10.7700	3.7695	3.0000	1
1161	459	1034	17.9500	6.4620	5.0000	1
1161	459	4275	10.7700	5.2773	3.0000	1
1161	471	5542	14.3600	5.7440	4.0000	1
1161	472	8622	10.7700	4.0926	3.0000	1
1161	474	9331	7.1800	2.7284	2.0000	1
1161	482	6307	14.3600	5.0260	4.0000	1
1161	489	6161	7.1800	2.9438	2.0000	1
1161	491	3020	14.3600	5.3132	4.0000	1
1161	523	5288	10.7700	4.5234	3.0000	1
1161	538	3549	7.1800	3.3028	2.0000	1
1161	549	5026	10.7700	3.9849	3.0000	1
1161	552	1145	10.7700	4.8465	3.0000	1
1161	553	6347	14.3600	5.1696	4.0000	1
1161	558	9307	10.7700	4.5234	3.0000	1
1161	570	1802	14.3600	5.7440	4.0000	1
1161	570	2047	7.1800	2.9438	2.0000	1
1161	574	5295	10.7700	4.9542	3.0000	1
1161	575	8274	7.1800	3.5900	2.0000	1
1161	582	9855	10.7700	3.6618	3.0000	1
1161	593	4892	10.7700	4.8465	3.0000	1
1161	594	9728	10.7700	5.3850	3.0000	1
1161	604	3773	10.7700	4.8465	3.0000	1
1161	605	5533	14.3600	4.3080	4.0000	1
1161	611	99	10.7700	4.9542	3.0000	1
1161	619	4394	3.5900	1.5078	1.0000	1
1161	649	4340	14.3600	7.0364	4.0000	1
1161	654	845	10.7700	3.6618	3.0000	1
1161	673	4445	10.7700	3.6618	3.0000	1
1161	673	4497	10.7700	3.5541	3.0000	1
1161	677	9550	10.7700	4.7388	3.0000	1
1161	688	849	14.3600	5.4568	4.0000	1
1161	688	3271	7.1800	2.2258	2.0000	1
1161	696	2278	10.7700	4.9542	3.0000	1
1161	700	304	10.7700	4.5234	3.0000	1
1161	704	3337	10.7700	3.4464	3.0000	1
1161	705	8311	10.7700	5.2773	3.0000	1
1161	707	8318	7.1800	2.5848	2.0000	1
1161	711	2507	7.1800	2.1540	2.0000	1
1161	721	3567	14.3600	6.1748	4.0000	1
1162	372	7153	3.1800	0.9540	2.0000	1
1162	377	5288	3.1800	1.2720	2.0000	1
1162	379	6114	6.3600	3.0528	4.0000	1
1162	379	9469	4.7700	1.8603	3.0000	1
1162	381	6460	6.3600	1.9080	4.0000	1
1162	382	5026	4.7700	1.7649	3.0000	1
1162	386	1720	4.7700	1.8603	3.0000	1
1162	395	2084	4.7700	1.6218	3.0000	1
1162	395	10140	6.3600	2.9892	4.0000	1
1162	398	8907	3.1800	1.1130	2.0000	1
1162	399	9473	4.7700	1.7649	3.0000	1
1162	400	7149	3.1800	1.3992	2.0000	1
1162	402	8546	3.1800	1.4628	2.0000	1
1162	416	8777	3.1800	1.5582	2.0000	1
1162	422	2295	3.1800	1.5900	2.0000	1
1162	423	8511	4.7700	2.1942	3.0000	1
1162	428	2748	3.1800	1.1130	2.0000	1
1162	429	6526	6.3600	2.6712	4.0000	1
1162	430	3547	3.1800	1.5264	2.0000	1
1162	434	3386	3.1800	1.2402	2.0000	1
1162	435	3532	4.7700	1.6218	3.0000	1
1162	439	5735	4.7700	1.6695	3.0000	1
1162	447	2134	4.7700	1.8126	3.0000	1
1162	462	5328	1.5900	0.5883	1.0000	1
1162	466	4220	3.1800	1.1130	2.0000	1
1162	466	5396	4.7700	1.7649	3.0000	1
1162	469	1427	3.1800	1.5264	2.0000	1
1162	470	3826	3.1800	1.1130	2.0000	1
1162	471	8074	6.3600	2.2896	4.0000	1
1162	482	1551	4.7700	1.7172	3.0000	1
1162	495	8692	6.3600	2.5440	4.0000	1
1162	495	9401	4.7700	1.7649	3.0000	1
1162	503	5167	3.1800	1.3356	2.0000	1
1162	503	8311	3.1800	1.5900	2.0000	1
1162	508	3267	4.7700	1.7649	3.0000	1
1162	520	4948	4.7700	1.9557	3.0000	1
1162	520	6559	6.3600	2.9256	4.0000	1
1162	523	5046	1.5900	0.6678	1.0000	1
1162	538	2781	6.3600	2.2896	4.0000	1
1162	538	8336	4.7700	1.4310	3.0000	1
1162	539	8653	3.1800	1.2402	2.0000	1
1162	552	995	4.7700	1.9557	3.0000	1
1162	553	7621	4.7700	1.8603	3.0000	1
1162	553	8749	4.7700	1.9557	3.0000	1
1162	561	3804	7.9500	2.5440	5.0000	1
1162	561	7832	4.7700	1.5264	3.0000	1
1162	575	7570	6.3600	2.7348	4.0000	1
1162	601	5423	3.1800	1.1448	2.0000	1
1162	601	7763	4.7700	2.2419	3.0000	1
1162	610	4196	4.7700	1.5264	3.0000	1
1162	611	9638	3.1800	1.0176	2.0000	1
1162	616	2245	6.3600	2.8620	4.0000	1
1162	620	10118	4.7700	1.6695	3.0000	1
1162	621	7468	3.1800	1.0812	2.0000	1
1162	622	547	4.7700	2.1465	3.0000	1
1162	627	2614	4.7700	2.0034	3.0000	1
1162	627	4842	3.1800	1.4310	2.0000	1
1162	627	9346	4.7700	1.7172	3.0000	1
1162	632	1798	6.3600	2.0352	4.0000	1
1162	632	4460	6.3600	2.7348	4.0000	1
1162	646	4392	6.3600	2.1624	4.0000	1
1162	646	7822	4.7700	1.8126	3.0000	1
1162	674	8998	4.7700	2.1942	3.0000	1
1162	677	133	4.7700	1.9080	3.0000	1
1162	685	5302	6.3600	3.1164	4.0000	1
1162	695	1720	6.3600	2.7348	4.0000	1
1162	698	997	4.7700	2.1942	3.0000	1
1162	705	1346	4.7700	2.3373	3.0000	1
1162	711	3130	4.7700	1.5264	3.0000	1
1162	711	4220	3.1800	1.1130	2.0000	1
1162	711	9892	6.3600	2.1624	4.0000	1
1162	717	8185	1.5900	0.5883	1.0000	1
1162	727	6559	6.3600	2.9256	4.0000	1
1162	728	8304	3.1800	1.5900	2.0000	1
1163	373	1388	3.2800	1.4432	4.0000	1
1163	377	3497	2.4600	0.8364	3.0000	1
1163	377	7059	1.6400	0.7380	2.0000	1
1163	410	4828	2.4600	0.9102	3.0000	1
1163	423	10118	2.4600	0.8610	3.0000	1
1163	426	2019	4.1000	1.4760	5.0000	1
1163	435	2929	1.6400	0.6232	2.0000	1
1163	438	2625	1.6400	0.6396	2.0000	1
1163	447	2279	2.4600	0.7626	3.0000	1
1163	447	10140	2.4600	1.1562	3.0000	1
1163	462	4824	1.6400	0.7216	2.0000	1
1163	463	2530	3.2800	1.6072	4.0000	1
1163	466	4962	3.2800	0.9840	4.0000	1
1163	468	1969	3.2800	1.0168	4.0000	1
1163	471	5174	2.4600	0.7626	3.0000	1
1163	473	9867	2.4600	0.9102	3.0000	1
1163	493	8953	2.4600	1.1808	3.0000	1
1163	513	5545	2.4600	0.7626	3.0000	1
1163	518	7038	4.1000	1.4760	5.0000	1
1163	520	8960	1.6400	0.5248	2.0000	1
1163	531	5095	1.6400	0.7380	2.0000	1
1163	532	1862	2.4600	1.1316	3.0000	1
1163	538	2194	2.4600	0.9102	3.0000	1
1163	539	2061	2.4600	0.8610	3.0000	1
1163	550	10150	1.6400	0.8200	2.0000	1
1163	574	1429	2.4600	0.9348	3.0000	1
1163	574	3271	1.6400	0.5084	2.0000	1
1163	575	9642	2.4600	1.0578	3.0000	1
1163	583	1247	1.6400	0.5740	2.0000	1
1163	584	2210	1.6400	0.7052	2.0000	1
1163	585	7811	3.2800	1.6072	4.0000	1
1163	590	7220	3.2800	1.3120	4.0000	1
1163	591	5744	2.4600	1.0086	3.0000	1
1163	601	7130	1.6400	0.6068	2.0000	1
1163	610	6012	2.4600	1.1070	3.0000	1
1163	632	5592	3.2800	1.5088	4.0000	1
1163	655	4514	2.4600	1.0824	3.0000	1
1163	655	5109	2.4600	0.8610	3.0000	1
1163	655	5643	3.2800	1.2136	4.0000	1
1163	655	9972	1.6400	0.5576	2.0000	1
1163	658	9081	3.2800	1.2792	4.0000	1
1163	661	1528	2.4600	0.7626	3.0000	1
1163	661	8947	1.6400	0.7052	2.0000	1
1163	674	1388	3.2800	1.4104	4.0000	1
1163	695	3882	2.4600	0.8856	3.0000	1
1163	695	8667	2.4600	1.2054	3.0000	1
1163	705	6478	2.4600	1.1562	3.0000	1
1163	706	4454	2.4600	0.9102	3.0000	1
1163	711	1573	3.2800	1.5088	4.0000	1
1163	721	3476	3.2800	1.3776	4.0000	1
1163	724	2320	1.6400	0.6724	2.0000	1
1164	367	2533	3.4200	1.4022	2.0000	1
1164	369	1632	5.1300	2.5137	3.0000	1
1164	373	5903	5.1300	1.8981	3.0000	1
1164	375	5991	6.8400	3.2832	4.0000	1
1164	401	9944	5.1300	2.5137	3.0000	1
1164	402	530	5.1300	2.3598	3.0000	1
1164	404	9306	3.4200	1.4364	2.0000	1
1164	404	10079	5.1300	1.7955	3.0000	1
1164	416	4282	5.1300	1.5390	3.0000	1
1164	417	3426	3.4200	1.5048	2.0000	1
1164	419	7250	8.5500	3.3345	5.0000	1
1164	422	6813	3.4200	1.2654	2.0000	1
1164	423	7051	5.1300	1.6416	3.0000	1
1164	428	265	5.1300	2.2059	3.0000	1
1164	438	8919	5.1300	2.3085	3.0000	1
1164	442	492	1.7100	0.6327	1.0000	1
1164	443	7862	6.8400	2.2572	4.0000	1
1164	454	4810	5.1300	2.5137	3.0000	1
1164	459	2171	5.1300	2.0007	3.0000	1
1164	463	1872	5.1300	2.0520	3.0000	1
1164	469	1984	6.8400	2.0520	4.0000	1
1164	479	1934	3.4200	1.3680	2.0000	1
1164	488	8451	3.4200	1.6416	2.0000	1
1164	494	4110	5.1300	2.5137	3.0000	1
1164	494	7414	5.1300	1.6929	3.0000	1
1164	502	4155	6.8400	3.2148	4.0000	1
1164	507	4711	8.5500	4.1040	5.0000	1
1164	531	8427	6.8400	2.0520	4.0000	1
1164	534	7190	5.1300	1.5903	3.0000	1
1164	538	8292	5.1300	2.5650	3.0000	1
1164	549	8435	3.4200	1.3680	2.0000	1
1164	551	6664	3.4200	1.4022	2.0000	1
1164	556	8731	5.1300	1.5903	3.0000	1
1164	558	907	6.8400	2.1888	4.0000	1
1164	563	8477	3.4200	1.5048	2.0000	1
1164	567	4928	5.1300	2.2059	3.0000	1
1164	574	2570	6.8400	3.0096	4.0000	1
1164	592	6013	1.7100	0.6156	1.0000	1
1164	596	9030	6.8400	2.3256	4.0000	1
1164	616	666	5.1300	2.3598	3.0000	1
1164	617	8370	5.1300	2.0520	3.0000	1
1164	636	8503	5.1300	1.7442	3.0000	1
1164	638	6114	5.1300	2.4111	3.0000	1
1164	654	1297	6.8400	2.4624	4.0000	1
1164	658	10099	5.1300	1.7955	3.0000	1
1164	672	5289	6.8400	2.1204	4.0000	1
1164	683	6889	5.1300	1.6929	3.0000	1
1164	683	8739	3.4200	1.5732	2.0000	1
1164	684	873	5.1300	2.1033	3.0000	1
1164	695	901	5.1300	2.4111	3.0000	1
1164	695	5742	5.1300	2.0520	3.0000	1
1164	705	1841	5.1300	2.1546	3.0000	1
1164	714	190	5.1300	2.1546	3.0000	1
1164	714	2872	5.1300	1.8468	3.0000	1
1164	716	9570	3.4200	1.1628	2.0000	1
1165	373	1524	11.2800	4.2864	4.0000	1
1165	373	8018	8.4600	3.8070	3.0000	1
1165	382	2390	8.4600	3.5532	3.0000	1
1165	391	3849	8.4600	2.7918	3.0000	1
1165	405	7882	11.2800	5.1888	4.0000	1
1165	414	7975	8.4600	3.2994	3.0000	1
1165	423	5560	5.6400	2.5944	2.0000	1
1165	429	2443	8.4600	4.2300	3.0000	1
1165	435	10104	11.2800	4.0608	4.0000	1
1165	435	10238	8.4600	3.3840	3.0000	1
1165	436	5929	8.4600	2.9610	3.0000	1
1165	436	9548	8.4600	2.7918	3.0000	1
1165	439	3297	8.4600	3.2148	3.0000	1
1165	443	7556	14.1000	6.7680	5.0000	1
1165	444	647	8.4600	4.0608	3.0000	1
1165	444	6132	11.2800	4.5120	4.0000	1
1165	445	9976	8.4600	4.0608	3.0000	1
1165	446	1253	8.4600	4.1454	3.0000	1
1165	446	7132	11.2800	5.1888	4.0000	1
1165	466	394	5.6400	2.0868	2.0000	1
1165	476	5380	8.4600	3.3840	3.0000	1
1165	477	1281	8.4600	2.7918	3.0000	1
1165	483	1917	11.2800	4.8504	4.0000	1
1165	483	5096	11.2800	4.2864	4.0000	1
1165	497	5000	8.4600	2.9610	3.0000	1
1165	502	658	8.4600	3.2148	3.0000	1
1165	515	3854	11.2800	4.5120	4.0000	1
1165	521	2003	8.4600	3.9762	3.0000	1
1165	538	1683	5.6400	2.3688	2.0000	1
1165	552	4691	11.2800	4.5120	4.0000	1
1165	574	7715	5.6400	2.1996	2.0000	1
1165	581	2769	8.4600	4.0608	3.0000	1
1165	585	9200	8.4600	3.7224	3.0000	1
1165	586	9032	8.4600	3.1302	3.0000	1
1165	602	5899	11.2800	5.5272	4.0000	1
1165	604	6690	8.4600	4.1454	3.0000	1
1165	606	1899	11.2800	4.2864	4.0000	1
1165	606	9208	8.4600	3.9762	3.0000	1
1165	616	471	14.1000	4.5120	5.0000	1
1165	617	3466	5.6400	2.7636	2.0000	1
1165	618	6893	8.4600	3.9762	3.0000	1
1165	620	5586	2.8200	0.9870	1.0000	1
1165	631	9715	11.2800	5.3016	4.0000	1
1165	644	8663	11.2800	4.8504	4.0000	1
1165	652	6754	8.4600	3.4686	3.0000	1
1165	653	5295	11.2800	3.7224	4.0000	1
1165	656	7804	2.8200	0.9588	1.0000	1
1165	662	9631	5.6400	2.7072	2.0000	1
1165	666	3809	5.6400	1.7484	2.0000	1
1165	672	5495	11.2800	5.5272	4.0000	1
1165	674	5899	8.4600	2.5380	3.0000	1
1165	691	1389	5.6400	2.6508	2.0000	1
1165	697	10190	8.4600	2.6226	3.0000	1
1165	701	5086	5.6400	2.7636	2.0000	1
1165	725	10262	8.4600	2.6226	3.0000	1
1165	727	5744	8.4600	3.2994	3.0000	1
1165	730	2386	5.6400	1.9740	2.0000	1
1166	377	5341	6.6300	3.1161	3.0000	1
1166	377	9162	6.6300	2.7846	3.0000	1
1166	379	4868	4.4200	2.1216	2.0000	1
1166	401	9615	6.6300	2.5857	3.0000	1
1166	404	2550	8.8400	2.8288	4.0000	1
1166	407	9327	11.0500	5.4145	5.0000	1
1166	409	7757	6.6300	2.1879	3.0000	1
1166	411	8912	4.4200	2.0332	2.0000	1
1166	411	9029	8.8400	3.5360	4.0000	1
1166	416	2382	11.0500	5.1935	5.0000	1
1166	430	3307	6.6300	2.7846	3.0000	1
1166	430	6468	2.2100	1.0387	1.0000	1
1166	433	4397	8.8400	3.1824	4.0000	1
1166	436	4324	8.8400	4.0664	4.0000	1
1166	440	5358	6.6300	3.1161	3.0000	1
1166	440	10190	8.8400	2.8288	4.0000	1
1166	446	6749	11.0500	3.9780	5.0000	1
1166	453	4518	6.6300	2.9172	3.0000	1
1166	454	9487	6.6300	2.1879	3.0000	1
1166	469	4700	8.8400	3.7128	4.0000	1
1166	478	5220	8.8400	3.1824	4.0000	1
1166	491	4315	4.4200	1.7238	2.0000	1
1166	495	7197	6.6300	2.5857	3.0000	1
1166	501	5572	6.6300	2.7183	3.0000	1
1166	501	6912	4.4200	1.7680	2.0000	1
1166	508	1449	8.8400	3.0056	4.0000	1
1166	509	3790	6.6300	2.7183	3.0000	1
1166	515	8427	8.8400	4.2432	4.0000	1
1166	522	1198	6.6300	2.7846	3.0000	1
1166	545	8259	4.4200	2.1658	2.0000	1
1166	551	817	4.4200	1.6796	2.0000	1
1166	551	10227	4.4200	2.2100	2.0000	1
1166	570	8886	8.8400	3.2708	4.0000	1
1166	571	5592	6.6300	2.7846	3.0000	1
1166	574	8275	4.4200	1.7238	2.0000	1
1166	575	760	6.6300	3.1161	3.0000	1
1166	576	7704	6.6300	2.3205	3.0000	1
1166	581	5742	8.8400	3.0940	4.0000	1
1166	595	10214	8.8400	4.2432	4.0000	1
1166	603	10134	8.8400	3.8012	4.0000	1
1166	611	1491	6.6300	3.2487	3.0000	1
1166	611	3149	6.6300	2.0553	3.0000	1
1166	611	9638	6.6300	2.3205	3.0000	1
1166	615	5572	6.6300	2.5857	3.0000	1
1166	641	7752	4.4200	1.7238	2.0000	1
1166	646	9160	6.6300	2.8509	3.0000	1
1166	655	6544	6.6300	3.1161	3.0000	1
1166	661	8947	6.6300	3.2487	3.0000	1
1166	663	2869	6.6300	2.2542	3.0000	1
1166	665	4099	8.8400	4.0664	4.0000	1
1166	674	4739	6.6300	2.9835	3.0000	1
1166	677	4541	6.6300	3.0498	3.0000	1
1166	679	8536	8.8400	4.0664	4.0000	1
1166	680	8124	6.6300	2.1216	3.0000	1
1166	685	3021	8.8400	3.4476	4.0000	1
1166	698	5388	11.0500	5.3040	5.0000	1
1166	698	6560	8.8400	2.9172	4.0000	1
1166	701	3128	4.4200	2.1658	2.0000	1
1166	707	5398	8.8400	3.8012	4.0000	1
1166	716	745	4.4200	1.5028	2.0000	1
1166	722	6313	4.4200	1.7680	2.0000	1
1166	725	711	6.6300	3.1824	3.0000	1
1167	373	5924	7.0500	2.1150	3.0000	1
1167	373	8298	7.0500	2.8905	3.0000	1
1167	376	3993	4.7000	1.8800	2.0000	1
1167	391	8259	9.4000	4.1360	4.0000	1
1167	412	6106	7.0500	3.2430	3.0000	1
1167	419	3599	9.4000	3.6660	4.0000	1
1167	424	9040	7.0500	3.2430	3.0000	1
1167	432	5162	7.0500	2.8905	3.0000	1
1167	435	6712	9.4000	3.9480	4.0000	1
1167	441	10173	4.7000	1.6450	2.0000	1
1167	446	4928	7.0500	2.6790	3.0000	1
1167	447	10140	7.0500	2.4675	3.0000	1
1167	484	9967	7.0500	2.8200	3.0000	1
1167	489	8794	9.4000	3.4780	4.0000	1
1167	495	545	4.7000	1.5980	2.0000	1
1167	495	9752	9.4000	2.8200	4.0000	1
1167	497	1818	11.7500	3.7600	5.0000	1
1167	503	463	7.0500	3.3840	3.0000	1
1167	513	7003	7.0500	2.3970	3.0000	1
1167	514	3605	4.7000	2.2560	2.0000	1
1167	518	8681	7.0500	2.1855	3.0000	1
1167	521	6957	7.0500	2.8200	3.0000	1
1167	534	3113	9.4000	4.3240	4.0000	1
1167	549	4497	9.4000	4.6060	4.0000	1
1167	556	753	4.7000	1.7860	2.0000	1
1167	571	9897	7.0500	2.2560	3.0000	1
1167	579	4061	7.0500	2.1855	3.0000	1
1167	593	5547	7.0500	3.3135	3.0000	1
1167	627	750	7.0500	3.5250	3.0000	1
1167	627	5394	7.0500	2.3265	3.0000	1
1167	654	2794	7.0500	2.1855	3.0000	1
1167	659	1379	11.7500	3.7600	5.0000	1
1167	676	1070	7.0500	3.2430	3.0000	1
1167	676	10240	4.7000	2.2560	2.0000	1
1167	677	4828	9.4000	3.0080	4.0000	1
1167	685	1720	7.0500	2.7495	3.0000	1
1167	685	9213	9.4000	3.1960	4.0000	1
1167	688	4396	11.7500	3.7600	5.0000	1
1167	695	5593	4.7000	1.8800	2.0000	1
1167	696	2278	9.4000	3.1020	4.0000	1
1167	696	9179	9.4000	2.8200	4.0000	1
1167	697	3942	9.4000	3.6660	4.0000	1
1167	697	5579	9.4000	3.0080	4.0000	1
1167	698	2689	7.0500	2.3970	3.0000	1
1167	709	754	9.4000	3.0080	4.0000	1
1167	711	8015	4.7000	1.9270	2.0000	1
1167	718	7233	7.0500	2.2560	3.0000	1
1167	728	2298	11.7500	3.8775	5.0000	1
1168	377	7835	15.2800	6.5704	4.0000	1
1168	380	6815	15.2800	6.5704	4.0000	1
1168	399	4021	11.4600	3.5526	3.0000	1
1168	402	5553	15.2800	6.7232	4.0000	1
1168	414	8466	7.6400	3.0560	2.0000	1
1168	416	7529	7.6400	2.9796	2.0000	1
1168	443	4445	7.6400	2.3684	2.0000	1
1168	459	6105	7.6400	3.4380	2.0000	1
1168	462	118	11.4600	4.8132	3.0000	1
1168	469	1427	15.2800	5.9592	4.0000	1
1168	470	7434	19.1000	7.0670	5.0000	1
1168	493	3758	11.4600	4.1256	3.0000	1
1168	495	7076	11.4600	5.6154	3.0000	1
1168	516	5850	3.8200	1.6808	1.0000	1
1168	520	8403	11.4600	4.5840	3.0000	1
1168	537	20	15.2800	6.4176	4.0000	1
1168	539	7056	11.4600	5.5008	3.0000	1
1168	552	6400	11.4600	5.6154	3.0000	1
1168	558	2385	11.4600	4.5840	3.0000	1
1168	569	5025	15.2800	7.4872	4.0000	1
1168	571	9928	11.4600	5.3862	3.0000	1
1168	574	6395	7.6400	3.7436	2.0000	1
1168	582	2327	11.4600	4.8132	3.0000	1
1168	582	9991	15.2800	4.5840	4.0000	1
1168	584	1330	11.4600	3.4380	3.0000	1
1168	585	538	11.4600	5.1570	3.0000	1
1168	585	1528	15.2800	7.1816	4.0000	1
1168	597	754	11.4600	3.7818	3.0000	1
1168	604	1965	15.2800	6.1120	4.0000	1
1168	611	2061	15.2800	4.5840	4.0000	1
1168	614	5493	11.4600	3.7818	3.0000	1
1168	614	5514	15.2800	5.9592	4.0000	1
1168	618	9779	11.4600	5.3862	3.0000	1
1168	623	8960	15.2800	6.4176	4.0000	1
1168	646	3676	15.2800	4.5840	4.0000	1
1168	655	3676	15.2800	5.8064	4.0000	1
1168	658	10099	15.2800	5.1952	4.0000	1
1168	686	7800	11.4600	5.6154	3.0000	1
1168	711	7800	15.2800	7.0288	4.0000	1
1168	722	8059	11.4600	5.3862	3.0000	1
1169	387	760	5.9600	2.0264	2.0000	1
1169	387	2769	11.9200	3.5760	4.0000	1
1169	387	9642	14.9000	6.2580	5.0000	1
1169	400	4021	5.9600	2.3244	2.0000	1
1169	405	2249	5.9600	2.8012	2.0000	1
1169	409	10140	11.9200	3.8144	4.0000	1
1169	411	7413	11.9200	3.6952	4.0000	1
1169	423	2525	5.9600	2.5628	2.0000	1
1169	452	9858	11.9200	5.0064	4.0000	1
1169	455	1392	11.9200	3.5760	4.0000	1
1169	462	7909	11.9200	4.0528	4.0000	1
1169	464	5650	2.9800	1.0132	1.0000	1
1169	468	3388	11.9200	3.8144	4.0000	1
1169	470	7856	8.9400	3.1290	3.0000	1
1169	483	3367	11.9200	5.8408	4.0000	1
1169	495	484	11.9200	3.9336	4.0000	1
1169	502	909	5.9600	1.8476	2.0000	1
1169	504	6376	14.9000	6.1090	5.0000	1
1169	507	823	8.9400	3.2184	3.0000	1
1169	519	3271	8.9400	3.3078	3.0000	1
1169	519	9144	8.9400	3.4866	3.0000	1
1169	520	4249	8.9400	4.2912	3.0000	1
1169	528	7031	8.9400	2.6820	3.0000	1
1169	532	6047	8.9400	4.1124	3.0000	1
1169	533	7622	11.9200	5.0064	4.0000	1
1169	534	7470	8.9400	3.3078	3.0000	1
1169	548	1785	8.9400	3.2184	3.0000	1
1169	548	9355	5.9600	2.9204	2.0000	1
1169	551	9933	2.9800	1.2814	1.0000	1
1169	556	8966	5.9600	2.3840	2.0000	1
1169	558	9269	11.9200	3.5760	4.0000	1
1169	559	1399	8.9400	4.2912	3.0000	1
1169	559	4351	8.9400	3.3078	3.0000	1
1169	570	3114	17.8800	7.8672	6.0000	1
1169	574	9787	11.9200	3.6952	4.0000	1
1169	583	797	5.9600	2.6820	2.0000	1
1169	586	6003	8.9400	2.9502	3.0000	1
1169	589	9623	8.9400	4.2018	3.0000	1
1169	590	980	5.9600	2.2648	2.0000	1
1169	600	2798	11.9200	5.0064	4.0000	1
1169	604	10067	5.9600	2.5032	2.0000	1
1169	619	1057	5.9600	2.0860	2.0000	1
1169	619	6919	8.9400	3.3078	3.0000	1
1169	629	9472	5.9600	2.7416	2.0000	1
1169	680	4204	11.9200	3.6952	4.0000	1
1169	686	8570	8.9400	3.0396	3.0000	1
1169	687	4985	8.9400	3.3972	3.0000	1
1169	691	8466	11.9200	3.8144	4.0000	1
1169	714	1529	11.9200	5.1256	4.0000	1
1169	721	5295	14.9000	6.1090	5.0000	1
1169	724	4027	2.9800	1.2218	1.0000	1
1169	724	4973	5.9600	2.9204	2.0000	1
1169	725	130	2.9800	1.1026	1.0000	1
1170	382	7831	7.9500	3.8955	3.0000	1
1170	402	530	7.9500	2.5440	3.0000	1
1170	409	1192	5.3000	2.3850	2.0000	1
1170	412	4998	7.9500	2.6235	3.0000	1
1170	423	6087	5.3000	2.3850	2.0000	1
1170	435	4397	10.6000	3.8160	4.0000	1
1170	445	1610	7.9500	2.7030	3.0000	1
1170	449	5839	5.3000	2.5440	2.0000	1
1170	455	3246	10.6000	3.1800	4.0000	1
1170	459	7095	7.9500	3.8160	3.0000	1
1170	468	10034	7.9500	2.6235	3.0000	1
1170	483	5031	7.9500	3.4185	3.0000	1
1170	489	5944	7.9500	2.9415	3.0000	1
1170	490	9102	7.9500	3.3390	3.0000	1
1170	491	6153	5.3000	2.1200	2.0000	1
1170	496	2654	5.3000	1.8550	2.0000	1
1170	500	4522	10.6000	3.1800	4.0000	1
1170	503	4767	7.9500	3.0210	3.0000	1
1170	529	336	10.6000	3.4980	4.0000	1
1170	546	4292	10.6000	3.9220	4.0000	1
1170	549	2441	7.9500	3.6570	3.0000	1
1170	551	9000	7.9500	2.8620	3.0000	1
1170	561	3012	10.6000	4.4520	4.0000	1
1170	574	1850	7.9500	2.5440	3.0000	1
1170	574	10106	13.2500	4.6375	5.0000	1
1170	582	1897	5.3000	2.4380	2.0000	1
1170	617	3471	7.9500	2.6235	3.0000	1
1170	619	8644	5.3000	2.4910	2.0000	1
1170	631	8059	7.9500	3.7365	3.0000	1
1170	640	1107	5.3000	2.2260	2.0000	1
1170	645	4029	5.3000	2.5970	2.0000	1
1170	678	5103	7.9500	2.7030	3.0000	1
1170	686	7182	7.9500	3.7365	3.0000	1
1170	689	10068	5.3000	2.0670	2.0000	1
1170	691	9814	5.3000	2.4380	2.0000	1
1170	692	430	5.3000	2.0140	2.0000	1
1170	694	5432	7.9500	2.3850	3.0000	1
1170	713	1738	10.6000	4.2400	4.0000	1
1170	714	3271	7.9500	2.4645	3.0000	1
1170	718	169	5.3000	2.4910	2.0000	1
1170	718	4621	7.9500	2.7030	3.0000	1
1170	718	6744	10.6000	5.0880	4.0000	1
1170	722	4659	10.6000	4.4520	4.0000	1
1170	728	7410	10.6000	4.1340	4.0000	1
1171	383	5715	6.3600	3.1164	2.0000	1
1171	409	3219	9.5400	3.6252	3.0000	1
1171	414	1005	12.7200	5.7240	4.0000	1
1171	414	4649	12.7200	6.2328	4.0000	1
1171	419	8841	9.5400	4.4838	3.0000	1
1171	428	2846	12.7200	5.2152	4.0000	1
1171	433	8275	12.7200	5.5968	4.0000	1
1171	439	4132	9.5400	3.0528	3.0000	1
1171	440	7001	15.9000	6.2010	5.0000	1
1171	442	9866	12.7200	3.9432	4.0000	1
1171	445	4118	9.5400	4.7700	3.0000	1
1171	452	2823	12.7200	4.0704	4.0000	1
1171	460	7909	12.7200	4.3248	4.0000	1
1171	463	5501	9.5400	3.1482	3.0000	1
1171	468	6399	12.7200	4.9608	4.0000	1
1171	483	3069	9.5400	4.5792	3.0000	1
1171	487	950	6.3600	2.7984	2.0000	1
1171	489	5353	12.7200	4.3248	4.0000	1
1171	495	3121	9.5400	2.9574	3.0000	1
1171	500	8864	12.7200	5.8512	4.0000	1
1171	508	3015	12.7200	4.1976	4.0000	1
1171	508	4372	9.5400	4.5792	3.0000	1
1171	527	9582	12.7200	4.3248	4.0000	1
1171	533	3497	9.5400	4.3884	3.0000	1
1171	533	9837	15.9000	5.8830	5.0000	1
1171	536	5894	12.7200	4.3248	4.0000	1
1171	539	1979	9.5400	2.9574	3.0000	1
1171	539	4527	12.7200	5.0880	4.0000	1
1171	539	8947	9.5400	4.1022	3.0000	1
1171	551	6328	9.5400	4.0068	3.0000	1
1171	552	9019	12.7200	4.7064	4.0000	1
1171	558	4628	12.7200	5.4696	4.0000	1
1171	563	9524	9.5400	3.2436	3.0000	1
1171	567	190	9.5400	2.9574	3.0000	1
1171	574	1528	12.7200	4.0704	4.0000	1
1171	593	6760	9.5400	3.3390	3.0000	1
1171	596	4527	12.7200	5.3424	4.0000	1
1171	601	159	9.5400	4.3884	3.0000	1
1171	601	4012	9.5400	3.6252	3.0000	1
1171	606	5754	12.7200	5.5968	4.0000	1
1171	607	2368	9.5400	2.9574	3.0000	1
1171	616	666	12.7200	4.1976	4.0000	1
1171	617	7348	12.7200	4.0704	4.0000	1
1171	619	8901	6.3600	2.6712	2.0000	1
1171	628	3121	9.5400	2.9574	3.0000	1
1171	636	4304	12.7200	3.8160	4.0000	1
1171	643	9703	12.7200	4.4520	4.0000	1
1171	645	4118	12.7200	4.5792	4.0000	1
1171	646	8945	9.5400	2.9574	3.0000	1
1171	655	9891	6.3600	2.7348	2.0000	1
1171	657	3173	9.5400	3.6252	3.0000	1
1171	658	2957	9.5400	4.0068	3.0000	1
1171	660	8500	12.7200	4.5792	4.0000	1
1171	662	4676	9.5400	2.9574	3.0000	1
1171	673	7100	6.3600	2.8620	2.0000	1
1171	676	2850	9.5400	3.2436	3.0000	1
1171	678	2001	15.9000	7.6320	5.0000	1
1171	684	4185	9.5400	4.0068	3.0000	1
1171	699	714	6.3600	2.9256	2.0000	1
1171	708	4021	9.5400	3.3390	3.0000	1
1171	721	2272	9.5400	3.2436	3.0000	1
1171	721	9928	6.3600	2.2260	2.0000	1
1171	727	3763	9.5400	2.9574	3.0000	1
1171	728	3889	9.5400	4.1022	3.0000	1
1171	728	6522	12.7200	3.8160	4.0000	1
1172	377	666	8.3100	4.0719	3.0000	1
1172	377	4564	5.5400	1.7174	2.0000	1
1172	377	8091	8.3100	3.4071	3.0000	1
1172	379	2664	8.3100	2.9916	3.0000	1
1172	383	8862	5.5400	1.9390	2.0000	1
1172	391	6912	5.5400	2.2160	2.0000	1
1172	391	8695	11.0800	4.6536	4.0000	1
1172	400	1360	11.0800	3.5456	4.0000	1
1172	409	10056	11.0800	4.3212	4.0000	1
1172	412	2678	8.3100	2.9085	3.0000	1
1172	416	5899	5.5400	1.7174	2.0000	1
1172	427	2189	8.3100	3.1578	3.0000	1
1172	435	10173	5.5400	2.6038	2.0000	1
1172	438	467	8.3100	2.9085	3.0000	1
1172	439	5819	5.5400	2.2160	2.0000	1
1172	442	6107	8.3100	3.3240	3.0000	1
1172	447	4877	5.5400	2.7146	2.0000	1
1172	453	9812	11.0800	3.4348	4.0000	1
1172	454	614	8.3100	3.6564	3.0000	1
1172	460	7932	11.0800	3.7672	4.0000	1
1172	469	5644	11.0800	4.7644	4.0000	1
1172	471	9584	8.3100	2.9916	3.0000	1
1172	473	4507	13.8500	4.2935	5.0000	1
1172	477	1281	8.3100	2.9916	3.0000	1
1172	482	8404	8.3100	3.9888	3.0000	1
1172	488	4868	8.3100	3.1578	3.0000	1
1172	489	4460	5.5400	1.9390	2.0000	1
1172	491	448	5.5400	1.8836	2.0000	1
1172	494	7298	8.3100	2.8254	3.0000	1
1172	495	1648	11.0800	3.5456	4.0000	1
1172	503	2201	11.0800	3.6564	4.0000	1
1172	505	4017	8.3100	2.9916	3.0000	1
1172	519	3302	8.3100	2.4930	3.0000	1
1172	527	4209	2.7700	0.9418	1.0000	1
1172	527	8175	5.5400	2.3268	2.0000	1
1172	533	5346	11.0800	4.8752	4.0000	1
1172	570	7880	11.0800	3.9888	4.0000	1
1172	574	2251	8.3100	3.5733	3.0000	1
1172	576	7215	8.3100	4.1550	3.0000	1
1172	595	10214	8.3100	3.8226	3.0000	1
1172	601	4341	11.0800	4.6536	4.0000	1
1172	608	2429	8.3100	3.4902	3.0000	1
1172	611	8477	11.0800	4.7644	4.0000	1
1172	619	1718	11.0800	4.5428	4.0000	1
1172	627	1973	8.3100	4.0719	3.0000	1
1172	644	5924	5.5400	1.7174	2.0000	1
1172	645	10250	8.3100	3.8226	3.0000	1
1172	646	997	8.3100	3.6564	3.0000	1
1172	658	3204	8.3100	3.4902	3.0000	1
1172	660	6686	8.3100	3.9888	3.0000	1
1172	661	5492	8.3100	3.8226	3.0000	1
1172	671	3532	8.3100	2.7423	3.0000	1
1172	672	3709	11.0800	5.3184	4.0000	1
1172	683	5144	8.3100	3.8226	3.0000	1
1172	685	1798	8.3100	3.4902	3.0000	1
1172	691	8746	8.3100	2.8254	3.0000	1
1172	694	8275	8.3100	4.1550	3.0000	1
1172	696	8597	8.3100	2.8254	3.0000	1
1172	704	1237	11.0800	3.3240	4.0000	1
1172	718	9975	8.3100	2.8254	3.0000	1
1172	719	3810	11.0800	5.4292	4.0000	1
1172	720	417	8.3100	4.0719	3.0000	1
1173	367	2688	6.9300	3.3957	3.0000	1
1173	371	1635	6.9300	2.8413	3.0000	1
1173	373	8401	2.3100	0.9933	1.0000	1
1173	373	9273	6.9300	2.2869	3.0000	1
1173	379	8181	9.2400	3.4188	4.0000	1
1173	381	5462	4.6200	2.1714	2.0000	1
1173	383	7617	6.9300	2.6334	3.0000	1
1173	398	9781	9.2400	4.3428	4.0000	1
1173	437	6098	9.2400	4.3428	4.0000	1
1173	438	5887	4.6200	2.3100	2.0000	1
1173	441	663	9.2400	4.2504	4.0000	1
1173	447	5101	9.2400	2.9568	4.0000	1
1173	447	5143	6.9300	3.3957	3.0000	1
1173	447	6051	9.2400	3.0492	4.0000	1
1173	483	9512	9.2400	3.1416	4.0000	1
1173	489	2368	6.9300	2.5641	3.0000	1
1173	494	4434	6.9300	3.3957	3.0000	1
1173	498	1896	4.6200	1.6170	2.0000	1
1173	515	6138	4.6200	1.9404	2.0000	1
1173	519	9826	4.6200	1.9404	2.0000	1
1173	520	9851	6.9300	2.6334	3.0000	1
1173	521	2570	9.2400	3.9732	4.0000	1
1173	552	8546	6.9300	2.1483	3.0000	1
1173	553	6560	9.2400	3.1416	4.0000	1
1173	553	7141	6.9300	3.1878	3.0000	1
1173	571	9897	4.6200	1.4322	2.0000	1
1173	574	467	6.9300	2.4255	3.0000	1
1173	574	6686	6.9300	3.2571	3.0000	1
1173	574	7359	9.2400	3.8808	4.0000	1
1173	575	7384	11.5500	3.6960	5.0000	1
1173	575	9584	6.9300	2.3562	3.0000	1
1173	586	7835	4.6200	1.4322	2.0000	1
1173	608	8545	6.9300	2.8413	3.0000	1
1173	610	3882	4.6200	2.3100	2.0000	1
1173	611	8737	6.9300	3.0492	3.0000	1
1173	615	8205	6.9300	2.7027	3.0000	1
1173	622	1309	9.2400	4.3428	4.0000	1
1173	626	7294	6.9300	3.3957	3.0000	1
1173	627	4611	4.6200	1.8942	2.0000	1
1173	629	4460	6.9300	2.4948	3.0000	1
1173	629	4498	6.9300	2.0790	3.0000	1
1173	631	4772	2.3100	0.8316	1.0000	1
1173	644	5476	6.9300	3.3957	3.0000	1
1173	645	863	4.6200	1.7556	2.0000	1
1173	646	2289	9.2400	3.3264	4.0000	1
1173	651	5358	4.6200	1.4322	2.0000	1
1173	653	3497	6.9300	3.1878	3.0000	1
1173	674	1089	11.5500	4.6200	5.0000	1
1173	683	8606	4.6200	1.9404	2.0000	1
1173	686	4143	6.9300	3.3264	3.0000	1
1173	720	1039	6.9300	2.5641	3.0000	1
1173	722	1744	11.5500	5.4285	5.0000	1
1173	722	2215	6.9300	2.0790	3.0000	1
1173	722	7141	6.9300	3.1878	3.0000	1
1173	724	1145	4.6200	2.3100	2.0000	1
1173	725	2272	6.9300	2.5641	3.0000	1
1174	368	5396	6.8100	3.1326	3.0000	1
1174	373	8644	6.8100	2.3154	3.0000	1
1174	385	2921	9.0800	2.8148	4.0000	1
1174	386	4666	6.8100	3.2007	3.0000	1
1174	399	6659	6.8100	2.1111	3.0000	1
1174	409	9204	6.8100	2.5878	3.0000	1
1174	414	2441	6.8100	3.1326	3.0000	1
1174	423	6712	6.8100	3.1326	3.0000	1
1174	445	7141	9.0800	3.3596	4.0000	1
1174	451	354	6.8100	2.3835	3.0000	1
1174	454	9176	6.8100	2.7921	3.0000	1
1174	460	6841	9.0800	3.9044	4.0000	1
1174	465	6002	4.5400	1.8160	2.0000	1
1174	470	8906	4.5400	2.2246	2.0000	1
1174	500	3552	6.8100	2.3835	3.0000	1
1174	529	9943	9.0800	3.3596	4.0000	1
1174	536	8139	6.8100	3.3369	3.0000	1
1174	538	3564	6.8100	2.9283	3.0000	1
1174	538	5631	6.8100	3.2688	3.0000	1
1174	539	1280	6.8100	3.2007	3.0000	1
1174	549	1528	9.0800	3.7228	4.0000	1
1174	550	6089	9.0800	2.8148	4.0000	1
1174	563	5813	6.8100	2.5878	3.0000	1
1174	564	10274	6.8100	3.3369	3.0000	1
1174	567	801	4.5400	1.8160	2.0000	1
1174	590	7027	6.8100	2.7240	3.0000	1
1174	592	6681	9.0800	3.2688	4.0000	1
1174	593	9534	6.8100	3.1326	3.0000	1
1174	602	3197	6.8100	3.3369	3.0000	1
1174	604	2295	9.0800	3.4504	4.0000	1
1174	611	2756	6.8100	2.9964	3.0000	1
1174	617	424	6.8100	2.7921	3.0000	1
1174	629	5174	9.0800	3.0872	4.0000	1
1174	631	8963	9.0800	4.3584	4.0000	1
1174	649	1965	9.0800	3.9044	4.0000	1
1174	649	4340	9.0800	2.9964	4.0000	1
1174	653	9510	9.0800	3.2688	4.0000	1
1174	654	6816	6.8100	3.3369	3.0000	1
1174	657	5215	2.2700	0.8399	1.0000	1
1174	662	8275	4.5400	2.2700	2.0000	1
1174	666	6291	9.0800	3.5412	4.0000	1
1174	681	8477	4.5400	1.8614	2.0000	1
1174	685	1610	4.5400	1.9068	2.0000	1
1174	694	8511	4.5400	2.1338	2.0000	1
1174	695	4925	6.8100	3.0645	3.0000	1
1174	719	3738	9.0800	4.2676	4.0000	1
1174	720	8272	9.0800	4.1768	4.0000	1
1174	721	8742	6.8100	3.2007	3.0000	1
1174	729	2102	4.5400	1.9068	2.0000	1
1175	367	8830	1.7300	0.6747	1.0000	1
1175	369	9063	5.1900	2.1279	3.0000	1
1175	379	4552	5.1900	1.7646	3.0000	1
1175	400	2663	6.9200	3.3908	4.0000	1
1175	409	10144	6.9200	3.2524	4.0000	1
1175	411	4417	5.1900	1.9203	3.0000	1
1175	414	1005	3.4600	1.3840	2.0000	1
1175	422	6490	5.1900	1.9203	3.0000	1
1175	430	928	6.9200	2.4220	4.0000	1
1175	453	7534	6.9200	2.6296	4.0000	1
1175	470	4410	5.1900	2.3874	3.0000	1
1175	508	2960	3.4600	1.1418	2.0000	1
1175	508	4269	3.4600	1.1764	2.0000	1
1175	520	8841	5.1900	1.8684	3.0000	1
1175	531	2032	5.1900	2.1279	3.0000	1
1175	531	10098	5.1900	2.0760	3.0000	1
1175	538	4522	3.4600	1.0726	2.0000	1
1175	539	1341	5.1900	1.5570	3.0000	1
1175	550	4875	6.9200	2.9064	4.0000	1
1175	551	2382	5.1900	1.9203	3.0000	1
1175	552	5256	6.9200	3.3908	4.0000	1
1175	553	2695	5.1900	1.9203	3.0000	1
1175	563	878	6.9200	3.2524	4.0000	1
1175	570	430	5.1900	2.4912	3.0000	1
1175	574	6526	3.4600	1.0380	2.0000	1
1175	574	7132	6.9200	2.3528	4.0000	1
1175	576	9601	3.4600	1.5916	2.0000	1
1175	582	213	6.9200	2.9756	4.0000	1
1175	582	1538	5.1900	1.9722	3.0000	1
1175	584	439	6.9200	2.9756	4.0000	1
1175	586	10176	3.4600	1.5570	2.0000	1
1175	590	6261	6.9200	2.6296	4.0000	1
1175	594	6667	5.1900	2.3355	3.0000	1
1175	594	10173	3.4600	1.2802	2.0000	1
1175	615	1783	6.9200	2.3528	4.0000	1
1175	616	6381	3.4600	1.3840	2.0000	1
1175	619	3460	5.1900	1.8684	3.0000	1
1175	619	6904	6.9200	3.3216	4.0000	1
1175	629	3676	6.9200	2.9064	4.0000	1
1175	641	9401	6.9200	2.3528	4.0000	1
1175	645	2942	5.1900	1.8165	3.0000	1
1175	654	2086	5.1900	2.4393	3.0000	1
1175	656	6712	3.4600	1.3840	2.0000	1
1175	656	7804	3.4600	1.6608	2.0000	1
1175	677	9851	5.1900	2.0760	3.0000	1
1175	685	8570	5.1900	2.0241	3.0000	1
1175	687	5127	6.9200	2.4220	4.0000	1
1175	688	93	5.1900	1.6089	3.0000	1
1175	707	10015	5.1900	1.9203	3.0000	1
1175	711	9795	5.1900	1.9203	3.0000	1
1175	720	4316	3.4600	1.6954	2.0000	1
1176	386	6686	3.4200	1.6758	2.0000	1
1176	419	7355	5.1300	2.2059	3.0000	1
1176	426	1491	5.1300	1.8981	3.0000	1
1176	430	5702	5.1300	2.5650	3.0000	1
1176	435	9318	6.8400	2.7360	4.0000	1
1176	436	6101	3.4200	1.3680	2.0000	1
1176	438	93	5.1300	1.5903	3.0000	1
1176	440	2049	5.1300	2.5137	3.0000	1
1176	444	924	8.5500	3.8475	5.0000	1
1176	445	4527	5.1300	2.1546	3.0000	1
1176	446	5452	5.1300	2.0007	3.0000	1
1176	460	1415	5.1300	2.2572	3.0000	1
1176	475	7747	6.8400	2.8728	4.0000	1
1176	480	7798	5.1300	2.3085	3.0000	1
1176	482	2204	5.1300	2.5137	3.0000	1
1176	489	4099	6.8400	3.0780	4.0000	1
1176	489	5163	5.1300	2.5137	3.0000	1
1176	507	7608	6.8400	2.3940	4.0000	1
1176	508	1802	3.4200	1.3680	2.0000	1
1176	515	3706	6.8400	2.4624	4.0000	1
1176	515	8435	3.4200	1.3680	2.0000	1
1176	520	6367	5.1300	2.1033	3.0000	1
1176	520	7310	5.1300	1.5903	3.0000	1
1176	523	6792	8.5500	2.7360	5.0000	1
1176	532	5307	6.8400	3.2832	4.0000	1
1176	559	4554	5.1300	1.6416	3.0000	1
1176	576	7543	1.7100	0.6669	1.0000	1
1176	581	5742	3.4200	1.1970	2.0000	1
1176	585	5174	5.1300	2.5137	3.0000	1
1176	585	8793	6.8400	3.3516	4.0000	1
1176	591	5597	5.1300	2.2059	3.0000	1
1176	593	1983	6.8400	3.3516	4.0000	1
1176	596	1844	3.4200	1.1628	2.0000	1
1176	604	8840	5.1300	2.5650	3.0000	1
1176	606	6576	5.1300	1.9494	3.0000	1
1176	619	7639	3.4200	1.2996	2.0000	1
1176	624	9857	6.8400	2.1204	4.0000	1
1176	627	1738	6.8400	2.8044	4.0000	1
1176	627	6592	6.8400	2.1204	4.0000	1
1176	627	9297	5.1300	2.0007	3.0000	1
1176	629	3021	5.1300	2.1546	3.0000	1
1176	632	9309	6.8400	2.1888	4.0000	1
1176	638	7702	5.1300	2.3085	3.0000	1
1176	641	1516	1.7100	0.7866	1.0000	1
1176	641	7567	5.1300	2.2059	3.0000	1
1176	645	8059	6.8400	2.7360	4.0000	1
1176	646	6566	3.4200	1.1628	2.0000	1
1176	653	7141	3.4200	1.6074	2.0000	1
1176	654	6421	5.1300	1.6929	3.0000	1
1176	655	5088	6.8400	3.1464	4.0000	1
1176	661	8947	3.4200	1.3680	2.0000	1
1176	665	5790	3.4200	1.6758	2.0000	1
1176	677	8793	6.8400	2.1888	4.0000	1
1176	678	823	6.8400	2.1204	4.0000	1
1176	679	1832	3.4200	1.3338	2.0000	1
1176	685	5138	6.8400	2.2572	4.0000	1
1176	688	4659	5.1300	2.3085	3.0000	1
1176	698	5419	3.4200	1.3338	2.0000	1
1176	708	5742	6.8400	2.4624	4.0000	1
1176	711	2632	6.8400	3.2832	4.0000	1
1176	714	8116	6.8400	2.3940	4.0000	1
1176	716	5177	3.4200	1.7100	2.0000	1
1176	718	6744	5.1300	2.3598	3.0000	1
1176	721	9937	6.8400	2.0520	4.0000	1
1176	724	9555	3.4200	1.2996	2.0000	1
1177	376	4772	1.5400	0.7546	1.0000	1
1177	402	7777	4.6200	1.4322	3.0000	1
1177	402	8403	4.6200	2.2638	3.0000	1
1177	422	9752	4.6200	1.9404	3.0000	1
1177	429	10152	4.6200	1.5246	3.0000	1
1177	435	4376	3.0800	1.4784	2.0000	1
1177	439	4132	4.6200	1.4322	3.0000	1
1177	439	9103	6.1600	2.6488	4.0000	1
1177	441	663	4.6200	1.9404	3.0000	1
1177	441	1310	4.6200	1.7094	3.0000	1
1177	441	10173	6.1600	2.2792	4.0000	1
1177	443	711	4.6200	2.0790	3.0000	1
1177	446	3070	4.6200	1.4784	3.0000	1
1177	446	6956	4.6200	1.8480	3.0000	1
1177	447	9556	6.1600	2.0944	4.0000	1
1177	480	663	6.1600	2.7720	4.0000	1
1177	483	9313	4.6200	1.7556	3.0000	1
1177	490	6841	3.0800	1.3860	2.0000	1
1177	495	7733	7.7000	3.3110	5.0000	1
1177	507	2878	4.6200	2.2176	3.0000	1
1177	511	3693	4.6200	1.7094	3.0000	1
1177	533	3497	6.1600	2.0328	4.0000	1
1177	534	4690	4.6200	1.7094	3.0000	1
1177	539	7100	4.6200	1.3860	3.0000	1
1177	552	2493	6.1600	1.9096	4.0000	1
1177	553	4951	4.6200	2.1252	3.0000	1
1177	564	7105	4.6200	1.5246	3.0000	1
1177	567	2479	3.0800	1.4168	2.0000	1
1177	569	7643	4.6200	1.9866	3.0000	1
1177	571	4391	6.1600	2.5256	4.0000	1
1177	571	7234	3.0800	1.1704	2.0000	1
1177	576	36	4.6200	1.9404	3.0000	1
1177	581	1297	7.7000	2.3100	5.0000	1
1177	591	4460	4.6200	1.6632	3.0000	1
1177	599	3631	4.6200	2.3100	3.0000	1
1177	605	7359	6.1600	2.0944	4.0000	1
1177	611	3086	3.0800	1.0472	2.0000	1
1177	611	5542	3.0800	1.1088	2.0000	1
1177	617	8853	4.6200	1.7556	3.0000	1
1177	623	7275	4.6200	2.1252	3.0000	1
1177	626	4556	6.1600	2.5256	4.0000	1
1177	636	2825	6.1600	2.3408	4.0000	1
1177	644	7721	3.0800	1.4476	2.0000	1
1177	657	8576	4.6200	2.3100	3.0000	1
1177	659	3720	3.0800	1.3552	2.0000	1
1177	662	8427	4.6200	1.4784	3.0000	1
1177	680	9095	7.7000	3.0030	5.0000	1
1177	681	9324	6.1600	2.8336	4.0000	1
1177	691	6799	6.1600	2.6488	4.0000	1
1177	696	3425	4.6200	2.0328	3.0000	1
1177	711	5597	6.1600	1.9712	4.0000	1
1177	718	8575	6.1600	2.2792	4.0000	1
1177	720	6060	6.1600	2.4640	4.0000	1
1177	721	4397	4.6200	1.9866	3.0000	1
1177	722	4471	7.7000	2.7720	5.0000	1
1177	727	9123	4.6200	1.4784	3.0000	1
1178	369	3197	15.1200	7.4088	4.0000	1
1178	373	813	15.1200	6.5016	4.0000	1
1178	379	7743	11.3400	3.9690	3.0000	1
1178	423	2246	7.5600	2.7216	2.0000	1
1178	444	7696	11.3400	4.4226	3.0000	1
1178	446	5782	15.1200	5.8968	4.0000	1
1178	451	354	15.1200	5.1408	4.0000	1
1178	471	1850	15.1200	4.8384	4.0000	1
1178	478	4420	15.1200	5.4432	4.0000	1
1178	494	1481	15.1200	5.7456	4.0000	1
1178	494	9638	15.1200	4.6872	4.0000	1
1178	532	2252	11.3400	5.2164	3.0000	1
1178	561	2908	11.3400	3.8556	3.0000	1
1178	561	7378	11.3400	4.1958	3.0000	1
1178	561	8139	11.3400	3.4020	3.0000	1
1178	582	10080	18.9000	8.3160	5.0000	1
1178	586	6169	15.1200	7.2576	4.0000	1
1178	596	1110	11.3400	4.5360	3.0000	1
1178	597	3878	15.1200	7.2576	4.0000	1
1178	600	3552	15.1200	6.8040	4.0000	1
1178	601	159	15.1200	5.7456	4.0000	1
1178	601	7763	15.1200	6.9552	4.0000	1
1178	604	435	11.3400	4.5360	3.0000	1
1178	606	2506	15.1200	4.6872	4.0000	1
1178	614	2189	15.1200	6.1992	4.0000	1
1178	617	3163	11.3400	4.3092	3.0000	1
1178	618	7299	15.1200	4.6872	4.0000	1
1178	627	178	11.3400	4.3092	3.0000	1
1178	630	7831	15.1200	4.6872	4.0000	1
1178	632	1005	11.3400	4.7628	3.0000	1
1178	632	2553	11.3400	4.3092	3.0000	1
1178	632	2918	7.5600	3.5532	2.0000	1
1178	661	5766	11.3400	3.6288	3.0000	1
1178	677	9276	15.1200	4.5360	4.0000	1
1178	686	1829	11.3400	5.5566	3.0000	1
1178	698	3442	7.5600	2.6460	2.0000	1
1178	720	6452	15.1200	5.1408	4.0000	1
1178	721	9006	11.3400	4.3092	3.0000	1
1179	367	9068	7.8900	3.4716	3.0000	1
1179	381	3386	10.5200	3.5768	4.0000	1
1179	386	3985	7.8900	2.6037	3.0000	1
1179	400	1850	7.8900	3.0771	3.0000	1
1179	408	6009	7.8900	3.8661	3.0000	1
1179	412	411	7.8900	3.6294	3.0000	1
1179	412	9851	10.5200	4.3132	4.0000	1
1179	419	4396	7.8900	3.7872	3.0000	1
1179	441	7234	7.8900	2.3670	3.0000	1
1179	446	6510	10.5200	4.7340	4.0000	1
1179	453	1821	7.8900	2.9193	3.0000	1
1179	454	4497	7.8900	3.4716	3.0000	1
1179	463	2942	10.5200	4.7340	4.0000	1
1179	470	7434	13.1500	5.7860	5.0000	1
1179	471	3552	7.8900	2.6826	3.0000	1
1179	500	6690	10.5200	3.4716	4.0000	1
1179	503	5167	5.2600	2.1040	2.0000	1
1179	508	8222	7.8900	3.7083	3.0000	1
1179	515	2921	10.5200	5.0496	4.0000	1
1179	520	8269	5.2600	1.6306	2.0000	1
1179	534	1036	10.5200	5.1548	4.0000	1
1179	549	4497	10.5200	3.4716	4.0000	1
1179	558	5362	7.8900	2.4459	3.0000	1
1179	559	293	5.2600	2.1566	2.0000	1
1179	559	5370	5.2600	1.7884	2.0000	1
1179	570	4397	5.2600	2.5248	2.0000	1
1179	579	2915	10.5200	3.4716	4.0000	1
1179	580	2313	7.8900	3.6294	3.0000	1
1179	582	6168	10.5200	3.8924	4.0000	1
1179	596	1622	7.8900	3.7083	3.0000	1
1179	602	941	5.2600	1.7884	2.0000	1
1179	602	1696	5.2600	1.5780	2.0000	1
1179	611	6348	5.2600	1.7884	2.0000	1
1179	620	9491	7.8900	3.0771	3.0000	1
1179	627	682	7.8900	2.5248	3.0000	1
1179	627	3423	5.2600	2.5774	2.0000	1
1179	646	8317	5.2600	1.6832	2.0000	1
1179	649	4597	5.2600	1.6306	2.0000	1
1179	653	3497	7.8900	2.5248	3.0000	1
1179	654	3985	7.8900	2.6037	3.0000	1
1179	656	4175	7.8900	3.6294	3.0000	1
1179	666	4442	7.8900	3.8661	3.0000	1
1179	683	7300	5.2600	2.1040	2.0000	1
1179	684	4085	7.8900	3.5505	3.0000	1
1179	686	4351	10.5200	4.7340	4.0000	1
1179	687	463	7.8900	2.7615	3.0000	1
1179	688	7465	10.5200	3.2612	4.0000	1
1179	695	1720	5.2600	2.5774	2.0000	1
1179	698	7988	5.2600	2.5248	2.0000	1
1179	700	3499	5.2600	2.1566	2.0000	1
1179	704	7464	7.8900	2.4459	3.0000	1
1179	707	5625	10.5200	3.7872	4.0000	1
1179	710	6860	13.1500	3.9450	5.0000	1
1179	718	4193	7.8900	2.9193	3.0000	1
1179	718	4651	5.2600	1.9462	2.0000	1
1179	720	7609	10.5200	3.5768	4.0000	1
1179	723	8111	5.2600	2.2618	2.0000	1
1180	372	4234	11.7000	3.7440	3.0000	1
1180	373	7769	11.7000	3.8610	3.0000	1
1180	377	2793	15.6000	7.1760	4.0000	1
1180	378	4743	15.6000	7.6440	4.0000	1
1180	383	4566	7.8000	2.9640	2.0000	1
1180	384	9437	15.6000	7.0200	4.0000	1
1180	393	1675	11.7000	4.3290	3.0000	1
1180	395	3000	11.7000	4.0950	3.0000	1
1180	410	4743	11.7000	3.9780	3.0000	1
1180	411	9134	15.6000	4.9920	4.0000	1
1180	418	3676	15.6000	6.7080	4.0000	1
1180	422	7224	11.7000	4.3290	3.0000	1
1180	428	8872	11.7000	3.8610	3.0000	1
1180	428	9013	11.7000	5.3820	3.0000	1
1180	440	1938	15.6000	7.0200	4.0000	1
1180	470	169	11.7000	5.2650	3.0000	1
1180	470	2296	11.7000	4.4460	3.0000	1
1180	471	5174	11.7000	4.6800	3.0000	1
1180	487	4573	11.7000	5.4990	3.0000	1
1180	491	5820	7.8000	3.4320	2.0000	1
1180	493	985	11.7000	4.3290	3.0000	1
1180	507	947	11.7000	5.7330	3.0000	1
1180	521	9154	7.8000	2.8860	2.0000	1
1180	522	6916	15.6000	5.1480	4.0000	1
1180	535	8351	11.7000	5.7330	3.0000	1
1180	538	9503	15.6000	6.8640	4.0000	1
1180	540	4867	11.7000	4.5630	3.0000	1
1180	549	9797	7.8000	3.8220	2.0000	1
1180	561	7988	7.8000	2.9640	2.0000	1
1180	570	7769	11.7000	3.8610	3.0000	1
1180	575	7481	11.7000	4.5630	3.0000	1
1180	589	3092	15.6000	4.8360	4.0000	1
1180	602	2234	7.8000	3.5100	2.0000	1
1180	603	4263	11.7000	3.8610	3.0000	1
1180	608	527	11.7000	5.6160	3.0000	1
1180	611	7366	11.7000	4.9140	3.0000	1
1180	617	4247	11.7000	5.4990	3.0000	1
1180	638	4397	11.7000	5.0310	3.0000	1
1180	653	2630	3.9000	1.3650	1.0000	1
1180	656	4676	11.7000	3.6270	3.0000	1
1180	676	6559	15.6000	6.5520	4.0000	1
1180	680	2942	15.6000	5.6160	4.0000	1
1180	686	1499	11.7000	5.1480	3.0000	1
1180	692	4873	11.7000	3.8610	3.0000	1
1180	705	7051	7.8000	3.0420	2.0000	1
1180	716	3632	19.5000	8.3850	5.0000	1
1180	720	5956	3.9000	1.7160	1.0000	1
1180	721	511	7.8000	3.0420	2.0000	1
1180	722	6423	11.7000	3.5100	3.0000	1
1181	377	499	5.3100	1.9647	3.0000	1
1181	377	6921	5.3100	1.9116	3.0000	1
1181	378	7775	5.3100	2.0178	3.0000	1
1181	392	5026	5.3100	1.7523	3.0000	1
1181	404	3893	5.3100	1.7523	3.0000	1
1181	411	5158	3.5400	1.3098	2.0000	1
1181	412	9324	5.3100	1.6992	3.0000	1
1181	413	288	7.0800	3.3276	4.0000	1
1181	429	4961	7.0800	3.2568	4.0000	1
1181	439	229	7.0800	3.0444	4.0000	1
1181	446	6956	7.0800	3.3276	4.0000	1
1181	451	7370	5.3100	2.2833	3.0000	1
1181	479	3552	5.3100	2.4426	3.0000	1
1181	480	663	3.5400	1.4514	2.0000	1
1181	483	2471	3.5400	1.0974	2.0000	1
1181	484	338	1.7700	0.7257	1.0000	1
1181	489	4873	5.3100	1.7523	3.0000	1
1181	571	8556	5.3100	1.5930	3.0000	1
1181	574	10106	3.5400	1.2390	2.0000	1
1181	590	3711	7.0800	2.5488	4.0000	1
1181	592	5379	5.3100	1.9116	3.0000	1
1181	606	5485	5.3100	2.2302	3.0000	1
1181	606	9356	7.0800	3.0444	4.0000	1
1181	619	1115	1.7700	0.8142	1.0000	1
1181	619	3888	3.5400	1.6992	2.0000	1
1181	619	7639	3.5400	1.4868	2.0000	1
1181	621	7056	7.0800	2.3364	4.0000	1
1181	623	7720	5.3100	2.5488	3.0000	1
1181	629	448	3.5400	1.6284	2.0000	1
1181	631	8963	5.3100	2.4957	3.0000	1
1181	631	9715	7.0800	3.2568	4.0000	1
1181	643	9703	3.5400	1.2390	2.0000	1
1181	646	2472	3.5400	1.5930	2.0000	1
1181	653	2019	5.3100	2.4426	3.0000	1
1181	659	4534	5.3100	2.0709	3.0000	1
1181	661	2224	7.0800	3.4692	4.0000	1
1181	679	1643	5.3100	2.0178	3.0000	1
1181	687	4545	7.0800	3.3984	4.0000	1
1181	687	6775	7.0800	3.4692	4.0000	1
1181	694	1850	5.3100	2.0709	3.0000	1
1181	705	5040	3.5400	1.2390	2.0000	1
1181	713	9434	5.3100	2.2302	3.0000	1
1181	719	7474	5.3100	2.1240	3.0000	1
1181	727	2368	5.3100	2.1771	3.0000	1
1182	379	3711	4.2000	1.3020	3.0000	1
1182	379	9327	5.6000	1.7360	4.0000	1
1182	384	3667	5.6000	1.6800	4.0000	1
1182	405	1147	5.6000	1.9040	4.0000	1
1182	409	6665	7.0000	2.1700	5.0000	1
1182	420	2965	1.4000	0.6860	1.0000	1
1182	422	3691	5.6000	2.5200	4.0000	1
1182	422	7514	7.0000	3.2200	5.0000	1
1182	424	236	5.6000	1.8480	4.0000	1
1182	427	4385	5.6000	1.7920	4.0000	1
1182	439	3297	5.6000	2.1280	4.0000	1
1182	440	9781	2.8000	1.4000	2.0000	1
1182	446	819	4.2000	1.9320	3.0000	1
1182	447	602	4.2000	1.3020	3.0000	1
1182	458	502	5.6000	1.6800	4.0000	1
1182	473	3196	2.8000	1.2320	2.0000	1
1182	474	9331	4.2000	2.0580	3.0000	1
1182	477	10033	4.2000	1.6380	3.0000	1
1182	494	3742	4.2000	1.4700	3.0000	1
1182	495	3463	5.6000	1.9600	4.0000	1
1182	500	3691	5.6000	2.1840	4.0000	1
1182	500	4239	4.2000	1.7220	3.0000	1
1182	515	3528	4.2000	2.0580	3.0000	1
1182	519	1681	4.2000	1.8060	3.0000	1
1182	535	3448	5.6000	1.7360	4.0000	1
1182	538	1683	2.8000	1.1480	2.0000	1
1182	538	4404	4.2000	1.6800	3.0000	1
1182	548	764	5.6000	2.7440	4.0000	1
1182	553	6288	2.8000	0.8680	2.0000	1
1182	570	2988	4.2000	1.8480	3.0000	1
1182	573	10165	4.2000	1.5540	3.0000	1
1182	582	7625	2.8000	0.8400	2.0000	1
1182	593	2969	5.6000	1.7360	4.0000	1
1182	594	1914	4.2000	1.3440	3.0000	1
1182	619	4394	1.4000	0.5320	1.0000	1
1182	619	6904	4.2000	1.9740	3.0000	1
1182	630	4700	4.2000	1.8060	3.0000	1
1182	632	4391	4.2000	2.0580	3.0000	1
1182	638	2201	5.6000	2.0160	4.0000	1
1182	644	8663	2.8000	1.3720	2.0000	1
1182	656	488	1.4000	0.6440	1.0000	1
1182	658	734	4.2000	2.0580	3.0000	1
1182	666	847	4.2000	1.9740	3.0000	1
1182	673	5067	4.2000	1.6380	3.0000	1
1182	676	4234	2.8000	1.3160	2.0000	1
1182	686	8410	4.2000	1.6380	3.0000	1
1182	691	2918	5.6000	2.3520	4.0000	1
1182	700	1940	4.2000	1.4700	3.0000	1
1182	705	9263	4.2000	1.3860	3.0000	1
1182	707	1780	5.6000	2.4080	4.0000	1
1182	707	5256	4.2000	1.4280	3.0000	1
1182	714	8116	4.2000	1.6800	3.0000	1
1182	721	5944	4.2000	1.5960	3.0000	1
1182	722	9213	5.6000	1.6800	4.0000	1
1182	728	5734	5.6000	2.1280	4.0000	1
1182	728	7355	4.2000	1.4280	3.0000	1
1183	377	5341	4.6200	1.3860	3.0000	1
1183	377	7906	6.1600	2.2792	4.0000	1
1183	383	8862	6.1600	2.2792	4.0000	1
1183	386	5174	4.6200	1.5246	3.0000	1
1183	402	4621	4.6200	2.2638	3.0000	1
1183	402	4763	4.6200	1.7094	3.0000	1
1183	405	1388	3.0800	1.2320	2.0000	1
1183	411	2556	4.6200	2.2638	3.0000	1
1183	412	975	6.1600	1.9712	4.0000	1
1183	414	6690	6.1600	2.0328	4.0000	1
1183	430	2215	6.1600	1.9712	4.0000	1
1183	434	3386	6.1600	2.1560	4.0000	1
1183	444	8647	6.1600	2.6488	4.0000	1
1183	445	4099	4.6200	1.5246	3.0000	1
1183	459	9381	3.0800	1.0780	2.0000	1
1183	462	2905	4.6200	2.2176	3.0000	1
1183	462	3627	3.0800	1.2628	2.0000	1
1183	468	4122	4.6200	1.8018	3.0000	1
1183	469	9980	3.0800	1.0780	2.0000	1
1183	470	2201	4.6200	1.4322	3.0000	1
1183	472	6692	6.1600	2.4024	4.0000	1
1183	483	968	6.1600	2.2176	4.0000	1
1183	503	4676	3.0800	0.9548	2.0000	1
1183	507	4257	6.1600	2.5256	4.0000	1
1183	507	7608	3.0800	0.9856	2.0000	1
1183	520	3718	3.0800	1.4168	2.0000	1
1183	529	7843	4.6200	2.0790	3.0000	1
1183	537	5438	3.0800	1.0780	2.0000	1
1183	550	5533	6.1600	3.0184	4.0000	1
1183	563	9102	3.0800	1.2628	2.0000	1
1183	570	10068	4.6200	1.8942	3.0000	1
1183	575	760	4.6200	1.3860	3.0000	1
1183	583	7775	4.6200	2.1714	3.0000	1
1183	590	1525	6.1600	2.6488	4.0000	1
1183	601	7609	3.0800	1.2012	2.0000	1
1183	602	4727	6.1600	2.2176	4.0000	1
1183	603	293	3.0800	1.2936	2.0000	1
1183	611	3873	4.6200	1.4784	3.0000	1
1183	616	3293	4.6200	2.0328	3.0000	1
1183	628	5887	6.1600	2.4024	4.0000	1
1183	647	1780	4.6200	1.9866	3.0000	1
1183	666	9973	6.1600	2.6488	4.0000	1
1183	673	4239	4.6200	1.8480	3.0000	1
1183	684	3066	6.1600	2.6488	4.0000	1
1183	694	10238	4.6200	1.9404	3.0000	1
1183	695	5206	4.6200	2.0328	3.0000	1
1183	696	8768	4.6200	1.5246	3.0000	1
1183	707	4763	6.1600	1.9712	4.0000	1
1183	707	6647	4.6200	1.7094	3.0000	1
1183	709	3418	4.6200	1.4322	3.0000	1
1183	716	6916	7.7000	2.5410	5.0000	1
1183	720	1399	4.6200	2.2638	3.0000	1
1183	728	7806	3.0800	1.1396	2.0000	1
1183	729	916	4.6200	1.4784	3.0000	1
1184	372	2265	8.5200	3.7488	3.0000	1
1184	377	3446	5.6800	1.8744	2.0000	1
1184	389	187	11.3600	4.0896	4.0000	1
1184	391	6324	11.3600	3.9760	4.0000	1
1184	398	9781	8.5200	4.0896	3.0000	1
1184	414	4649	11.3600	3.7488	4.0000	1
1184	416	10262	5.6800	2.4424	2.0000	1
1184	440	5376	8.5200	3.3228	3.0000	1
1184	446	3057	8.5200	3.9192	3.0000	1
1184	447	3160	8.5200	4.0044	3.0000	1
1184	459	3000	8.5200	3.8340	3.0000	1
1184	461	6371	11.3600	5.5664	4.0000	1
1184	466	7709	5.6800	1.9880	2.0000	1
1184	470	7702	5.6800	2.4424	2.0000	1
1184	482	997	11.3600	5.2256	4.0000	1
1184	487	7806	5.6800	2.1016	2.0000	1
1184	488	8038	8.5200	2.8968	3.0000	1
1184	495	3201	8.5200	3.4080	3.0000	1
1184	507	2927	8.5200	3.2376	3.0000	1
1184	521	2371	8.5200	3.7488	3.0000	1
1184	532	10174	5.6800	1.7608	2.0000	1
1184	539	751	8.5200	3.5784	3.0000	1
1184	539	4234	5.6800	2.6696	2.0000	1
1184	545	1917	8.5200	3.5784	3.0000	1
1184	551	2942	8.5200	2.6412	3.0000	1
1184	557	4855	5.6800	2.1016	2.0000	1
1184	561	8489	5.6800	2.1584	2.0000	1
1184	567	7806	8.5200	3.5784	3.0000	1
1184	571	4391	8.5200	2.8116	3.0000	1
1184	571	9928	11.3600	5.2256	4.0000	1
1184	582	6072	5.6800	2.6128	2.0000	1
1184	592	8737	11.3600	4.5440	4.0000	1
1184	596	4606	8.5200	3.8340	3.0000	1
1184	601	9124	8.5200	3.5784	3.0000	1
1184	608	3597	5.6800	2.6696	2.0000	1
1184	617	955	8.5200	3.0672	3.0000	1
1184	618	7459	11.3600	4.8848	4.0000	1
1184	619	3589	11.3600	4.8848	4.0000	1
1184	652	3744	11.3600	3.5216	4.0000	1
1184	654	8410	5.6800	2.2720	2.0000	1
1184	655	1922	5.6800	2.6696	2.0000	1
1184	658	10012	11.3600	5.5664	4.0000	1
1184	659	5259	8.5200	3.1524	3.0000	1
1184	677	1392	5.6800	1.9880	2.0000	1
1184	678	8113	8.5200	2.6412	3.0000	1
1184	691	6835	5.6800	2.3288	2.0000	1
1184	699	9439	2.8400	0.9372	1.0000	1
1184	702	3666	5.6800	2.6128	2.0000	1
1184	705	774	8.5200	3.9192	3.0000	1
1184	716	2818	5.6800	2.2152	2.0000	1
1184	720	3187	8.5200	3.1524	3.0000	1
1184	720	7381	5.6800	2.7264	2.0000	1
1184	727	9123	5.6800	1.7608	2.0000	1
1185	382	6554	4.0500	1.3770	3.0000	1
1185	386	5206	5.4000	2.2680	4.0000	1
1185	386	9584	4.0500	1.9845	3.0000	1
1185	391	2204	2.7000	1.2420	2.0000	1
1185	391	7743	4.0500	1.2555	3.0000	1
1185	392	8551	5.4000	2.6460	4.0000	1
1185	400	8901	4.0500	1.7010	3.0000	1
1185	404	9306	4.0500	1.6200	3.0000	1
1185	415	2011	5.4000	2.3220	4.0000	1
1185	418	4606	4.0500	1.3770	3.0000	1
1185	422	9261	4.0500	1.9845	3.0000	1
1185	427	7416	5.4000	1.7820	4.0000	1
1185	429	8843	5.4000	1.6740	4.0000	1
1185	435	3532	5.4000	2.1600	4.0000	1
1185	436	778	5.4000	2.3220	4.0000	1
1185	446	4962	5.4000	2.2140	4.0000	1
1185	446	8921	5.4000	2.4300	4.0000	1
1185	453	3161	4.0500	1.4985	3.0000	1
1185	461	7038	5.4000	1.9980	4.0000	1
1185	466	5396	5.4000	1.8360	4.0000	1
1185	488	6562	6.7500	2.1600	5.0000	1
1185	489	1676	5.4000	2.4840	4.0000	1
1185	497	8556	4.0500	1.9035	3.0000	1
1185	502	4155	2.7000	1.0800	2.0000	1
1185	502	5918	2.7000	1.0800	2.0000	1
1185	521	5684	4.0500	1.9440	3.0000	1
1185	523	10152	4.0500	1.4580	3.0000	1
1185	527	7830	4.0500	1.6605	3.0000	1
1185	534	8562	4.0500	1.3770	3.0000	1
1185	553	2198	5.4000	1.6740	4.0000	1
1185	553	4877	4.0500	1.2555	3.0000	1
1185	567	625	4.0500	1.2555	3.0000	1
1185	574	7556	6.7500	2.1600	5.0000	1
1185	582	532	5.4000	1.7820	4.0000	1
1185	582	2218	6.7500	3.2400	5.0000	1
1185	585	8288	5.4000	1.7280	4.0000	1
1185	593	5067	4.0500	2.0250	3.0000	1
1185	594	10173	4.0500	1.5390	3.0000	1
1185	600	9715	6.7500	2.3625	5.0000	1
1185	613	2506	4.0500	1.9845	3.0000	1
1185	623	6132	5.4000	2.5380	4.0000	1
1185	631	9469	2.7000	0.9450	2.0000	1
1185	646	2298	2.7000	0.9450	2.0000	1
1185	655	3388	5.4000	2.2680	4.0000	1
1185	672	1028	2.7000	1.2960	2.0000	1
1185	678	6207	2.7000	0.8370	2.0000	1
1185	679	2405	4.0500	1.9845	3.0000	1
1185	685	159	5.4000	2.2680	4.0000	1
1185	690	5154	1.3500	0.6480	1.0000	1
1185	691	7556	4.0500	1.8630	3.0000	1
1185	703	5304	5.4000	2.0520	4.0000	1
1185	705	7051	2.7000	1.1340	2.0000	1
1185	705	7862	5.4000	2.4840	4.0000	1
1185	721	1598	2.7000	0.8370	2.0000	1
1185	721	5537	5.4000	2.3220	4.0000	1
1185	727	8123	4.0500	1.7010	3.0000	1
1185	728	5346	4.0500	1.4580	3.0000	1
1185	728	9951	2.7000	0.9720	2.0000	1
1186	369	5717	3.3600	1.3776	2.0000	1
1186	389	2147	6.7200	3.0240	4.0000	1
1186	390	5829	3.3600	1.3104	2.0000	1
1186	391	1310	5.0400	1.8648	3.0000	1
1186	391	7190	6.7200	3.3600	4.0000	1
1186	402	4443	5.0400	2.4696	3.0000	1
1186	404	7493	3.3600	1.3104	2.0000	1
1186	411	7276	5.0400	1.5624	3.0000	1
1186	417	2674	5.0400	2.3184	3.0000	1
1186	426	4094	5.0400	1.5624	3.0000	1
1186	426	4610	5.0400	2.3184	3.0000	1
1186	433	6114	5.0400	2.4696	3.0000	1
1186	444	5991	6.7200	3.2256	4.0000	1
1186	446	5805	5.0400	1.8648	3.0000	1
1186	446	9467	6.7200	2.4864	4.0000	1
1186	450	7625	6.7200	2.5536	4.0000	1
1186	460	629	5.0400	2.0664	3.0000	1
1186	464	8367	6.7200	2.8224	4.0000	1
1186	476	5380	5.0400	1.5624	3.0000	1
1186	491	3716	5.0400	2.3688	3.0000	1
1186	496	5183	5.0400	1.5120	3.0000	1
1186	507	2556	5.0400	2.1672	3.0000	1
1186	528	7810	5.0400	2.0160	3.0000	1
1186	532	8635	5.0400	2.0160	3.0000	1
1186	538	614	3.3600	1.5456	2.0000	1
1186	567	3589	5.0400	2.4696	3.0000	1
1186	570	9263	6.7200	2.6208	4.0000	1
1186	577	5847	1.6800	0.7392	1.0000	1
1186	582	602	6.7200	2.2848	4.0000	1
1186	586	7365	5.0400	2.4192	3.0000	1
1186	589	9543	5.0400	2.1672	3.0000	1
1186	602	8667	5.0400	2.1672	3.0000	1
1186	606	3633	5.0400	1.6632	3.0000	1
1186	611	9797	5.0400	2.4696	3.0000	1
1186	626	6053	3.3600	1.6128	2.0000	1
1186	654	2751	6.7200	2.7552	4.0000	1
1186	665	8242	6.7200	2.0832	4.0000	1
1186	681	2437	3.3600	1.0416	2.0000	1
1186	685	1451	5.0400	1.9656	3.0000	1
1186	686	7331	5.0400	1.6632	3.0000	1
1186	688	4659	5.0400	1.7640	3.0000	1
1186	691	9715	5.0400	2.0664	3.0000	1
1186	698	4707	6.7200	2.7552	4.0000	1
1186	700	1940	5.0400	2.2176	3.0000	1
1186	707	7247	5.0400	2.3184	3.0000	1
1186	708	5742	3.3600	1.1760	2.0000	1
1186	713	8753	5.0400	2.5200	3.0000	1
1186	721	2556	3.3600	1.6464	2.0000	1
1186	722	3586	6.7200	2.5536	4.0000	1
1187	376	8220	6.6000	2.9040	3.0000	1
1187	387	8619	4.4000	1.7600	2.0000	1
1187	400	2587	4.4000	1.3640	2.0000	1
1187	409	1144	6.6000	2.8380	3.0000	1
1187	412	7400	2.2000	1.0340	1.0000	1
1187	412	9324	4.4000	1.3640	2.0000	1
1187	413	5162	2.2000	0.9680	1.0000	1
1187	416	2563	8.8000	3.2560	4.0000	1
1187	424	4868	8.8000	3.5200	4.0000	1
1187	429	4736	8.8000	2.7280	4.0000	1
1187	436	5792	6.6000	2.9700	3.0000	1
1187	439	1280	6.6000	3.1020	3.0000	1
1187	439	9348	8.8000	3.6960	4.0000	1
1187	442	2723	6.6000	2.2440	3.0000	1
1187	445	9524	11.0000	3.5200	5.0000	1
1187	463	1872	6.6000	3.1020	3.0000	1
1187	469	9861	4.4000	2.0240	2.0000	1
1187	472	3936	8.8000	3.2560	4.0000	1
1187	479	3552	8.8000	2.9040	4.0000	1
1187	483	3725	6.6000	3.0360	3.0000	1
1187	496	5233	6.6000	2.9040	3.0000	1
1187	512	2298	8.8000	2.8160	4.0000	1
1187	520	8772	8.8000	4.3120	4.0000	1
1187	520	9812	6.6000	3.0360	3.0000	1
1187	528	5813	11.0000	3.4100	5.0000	1
1187	531	4767	8.8000	3.7840	4.0000	1
1187	553	6146	4.4000	2.1120	2.0000	1
1187	558	2674	6.6000	3.0360	3.0000	1
1187	564	781	8.8000	3.6080	4.0000	1
1187	567	8624	6.6000	2.4420	3.0000	1
1187	574	9788	4.4000	1.6280	2.0000	1
1187	580	2488	6.6000	2.9040	3.0000	1
1187	581	2769	6.6000	2.9040	3.0000	1
1187	581	4645	4.4000	1.9800	2.0000	1
1187	601	2568	6.6000	2.1120	3.0000	1
1187	605	5869	8.8000	3.1680	4.0000	1
1187	619	3888	8.8000	3.5200	4.0000	1
1187	619	8644	8.8000	4.0480	4.0000	1
1187	626	7182	8.8000	4.3120	4.0000	1
1187	628	9986	6.6000	2.7060	3.0000	1
1187	632	2787	4.4000	2.2000	2.0000	1
1187	632	6295	4.4000	1.4960	2.0000	1
1187	643	9927	8.8000	2.9040	4.0000	1
1187	646	9891	8.8000	3.7840	4.0000	1
1187	655	4010	8.8000	3.1680	4.0000	1
1187	677	3922	4.4000	2.0240	2.0000	1
1187	683	9687	8.8000	3.6960	4.0000	1
1187	687	4545	6.6000	3.1020	3.0000	1
1187	707	5398	4.4000	1.5400	2.0000	1
1187	713	7571	6.6000	3.2340	3.0000	1
1187	722	9753	8.8000	3.6960	4.0000	1
1187	725	5766	8.8000	2.7280	4.0000	1
1187	725	8908	2.2000	0.8140	1.0000	1
1188	368	2682	5.3700	1.7721	3.0000	1
1188	377	398	5.3700	2.4165	3.0000	1
1188	383	2331	5.3700	2.6850	3.0000	1
1188	391	1567	5.3700	2.3091	3.0000	1
1188	411	1322	5.3700	1.8258	3.0000	1
1188	411	6324	7.1600	2.5060	4.0000	1
1188	412	9986	5.3700	1.7184	3.0000	1
1188	414	2204	5.3700	1.7721	3.0000	1
1188	416	5026	7.1600	2.5060	4.0000	1
1188	424	2201	5.3700	2.0406	3.0000	1
1188	430	4575	7.1600	2.8640	4.0000	1
1188	438	5903	5.3700	2.2554	3.0000	1
1188	446	6278	3.5800	1.1456	2.0000	1
1188	466	394	1.7900	0.7160	1.0000	1
1188	471	9040	5.3700	2.2554	3.0000	1
1188	477	4105	5.3700	2.3091	3.0000	1
1188	482	9897	3.5800	1.2172	2.0000	1
1188	495	3412	5.3700	2.1480	3.0000	1
1188	505	391	7.1600	3.2936	4.0000	1
1188	509	9662	3.5800	1.2888	2.0000	1
1188	513	3942	8.9500	2.8640	5.0000	1
1188	529	3768	5.3700	2.6313	3.0000	1
1188	531	2448	3.5800	1.2888	2.0000	1
1188	539	3711	7.1600	2.7924	4.0000	1
1188	549	6647	7.1600	2.5776	4.0000	1
1188	553	819	7.1600	2.7208	4.0000	1
1188	553	5125	5.3700	2.6313	3.0000	1
1188	559	4985	5.3700	2.3091	3.0000	1
1188	574	7072	7.1600	3.0072	4.0000	1
1188	579	3414	3.5800	1.6110	2.0000	1
1188	590	3098	8.9500	2.9535	5.0000	1
1188	602	5374	8.9500	2.8640	5.0000	1
1188	613	2639	7.1600	2.6492	4.0000	1
1188	615	4776	5.3700	2.4702	3.0000	1
1188	627	5345	7.1600	2.2912	4.0000	1
1188	632	2705	5.3700	2.6850	3.0000	1
1188	636	10238	3.5800	1.2888	2.0000	1
1188	654	1601	5.3700	2.3091	3.0000	1
1188	654	8452	5.3700	1.8258	3.0000	1
1188	659	2758	7.1600	3.2220	4.0000	1
1188	663	1906	5.3700	2.2554	3.0000	1
1188	685	5174	5.3700	1.7721	3.0000	1
1188	691	4175	5.3700	2.4702	3.0000	1
1188	692	10167	5.3700	2.6313	3.0000	1
1188	702	10053	5.3700	2.3628	3.0000	1
1188	704	2158	5.3700	2.0943	3.0000	1
1188	704	3337	3.5800	1.5036	2.0000	1
1188	721	905	5.3700	2.0943	3.0000	1
1188	728	5068	3.5800	1.5394	2.0000	1
1188	729	2572	5.3700	1.7721	3.0000	1
1189	369	8577	1.5200	0.7296	2.0000	1
1189	372	709	2.2800	1.0032	3.0000	1
1189	377	5230	3.0400	1.0944	4.0000	1
1189	400	5869	2.2800	0.7752	3.0000	1
1189	400	7274	3.0400	0.9728	4.0000	1
1189	407	8613	0.7600	0.3496	1.0000	1
1189	408	9213	2.2800	0.8892	3.0000	1
1189	409	7523	3.0400	1.2768	4.0000	1
1189	410	879	2.2800	1.1172	3.0000	1
1189	411	8793	2.2800	1.1400	3.0000	1
1189	416	3497	1.5200	0.6080	2.0000	1
1189	418	8902	1.5200	0.6688	2.0000	1
1189	422	9715	3.8000	1.3680	5.0000	1
1189	428	1202	3.0400	1.3984	4.0000	1
1189	430	7800	1.5200	0.4560	2.0000	1
1189	435	3532	2.2800	0.9576	3.0000	1
1189	445	7589	3.0400	0.9728	4.0000	1
1189	453	9032	1.5200	0.7144	2.0000	1
1189	469	1783	2.2800	0.8436	3.0000	1
1189	472	10161	2.2800	0.8208	3.0000	1
1189	482	2224	3.0400	1.0032	4.0000	1
1189	495	9050	3.0400	0.9424	4.0000	1
1189	515	3773	2.2800	1.0032	3.0000	1
1189	521	846	1.5200	0.7296	2.0000	1
1189	521	2921	2.2800	1.1400	3.0000	1
1189	535	10240	2.2800	1.0032	3.0000	1
1189	539	2966	2.2800	0.8436	3.0000	1
1189	549	9064	2.2800	1.0944	3.0000	1
1189	567	3759	3.0400	1.3984	4.0000	1
1189	574	9200	3.0400	1.3984	4.0000	1
1189	580	741	2.2800	0.9804	3.0000	1
1189	585	4750	2.2800	1.0488	3.0000	1
1189	595	8329	2.2800	0.7752	3.0000	1
1189	620	9512	2.2800	0.9120	3.0000	1
1189	622	7881	1.5200	0.6080	2.0000	1
1189	627	8252	2.2800	0.8436	3.0000	1
1189	631	1607	1.5200	0.6840	2.0000	1
1189	646	3197	3.8000	1.6340	5.0000	1
1189	646	5470	0.7600	0.2812	1.0000	1
1189	671	8159	3.0400	1.3984	4.0000	1
1189	683	6860	1.5200	0.7600	2.0000	1
1189	691	4676	2.2800	0.7068	3.0000	1
1189	707	5143	1.5200	0.6080	2.0000	1
1189	707	5967	3.0400	1.5200	4.0000	1
1189	725	7981	0.7600	0.3572	1.0000	1
1189	729	9095	3.0400	0.9728	4.0000	1
1189	729	9710	2.2800	1.0944	3.0000	1
1190	375	1634	3.9000	1.4430	3.0000	1
1190	379	566	1.3000	0.4290	1.0000	1
1190	384	4682	6.5000	2.7950	5.0000	1
1190	389	2147	3.9000	1.5990	3.0000	1
1190	389	4678	5.2000	2.2360	4.0000	1
1190	391	9524	5.2000	2.0800	4.0000	1
1190	395	4564	5.2000	1.7160	4.0000	1
1190	400	1357	6.5000	2.0150	5.0000	1
1190	413	2102	2.6000	0.8320	2.0000	1
1190	414	9081	5.2000	1.6120	4.0000	1
1190	422	7065	5.2000	1.8720	4.0000	1
1190	428	6148	3.9000	1.4430	3.0000	1
1190	430	4750	3.9000	1.7940	3.0000	1
1190	438	2468	3.9000	1.7160	3.0000	1
1190	439	6481	3.9000	1.5990	3.0000	1
1190	440	23	3.9000	1.8330	3.0000	1
1190	447	3231	6.5000	2.8600	5.0000	1
1190	452	7931	2.6000	1.0140	2.0000	1
1190	452	9858	5.2000	2.0800	4.0000	1
1190	457	5105	2.6000	1.2740	2.0000	1
1190	463	5410	2.6000	0.8060	2.0000	1
1190	475	2298	3.9000	1.4040	3.0000	1
1190	489	8731	3.9000	1.3260	3.0000	1
1190	491	3020	5.2000	2.6000	4.0000	1
1190	504	10022	2.6000	0.8060	2.0000	1
1190	507	6376	5.2000	1.7160	4.0000	1
1190	507	8202	5.2000	2.3400	4.0000	1
1190	508	2547	5.2000	1.7160	4.0000	1
1190	515	10145	5.2000	1.6120	4.0000	1
1190	518	4082	6.5000	2.5350	5.0000	1
1190	520	3533	3.9000	1.5210	3.0000	1
1190	521	9154	3.9000	1.4820	3.0000	1
1190	531	1310	2.6000	1.3000	2.0000	1
1190	538	1298	3.9000	1.7160	3.0000	1
1190	539	7809	2.6000	1.2740	2.0000	1
1190	548	7366	3.9000	1.8720	3.0000	1
1190	557	10073	3.9000	1.4430	3.0000	1
1190	559	6630	3.9000	1.2090	3.0000	1
1190	561	2976	5.2000	2.3400	4.0000	1
1190	574	1973	2.6000	1.2740	2.0000	1
1190	574	4938	3.9000	1.4430	3.0000	1
1190	582	6072	3.9000	1.4820	3.0000	1
1190	590	1802	2.6000	1.1960	2.0000	1
1190	596	7486	5.2000	2.0800	4.0000	1
1190	604	1328	5.2000	2.3920	4.0000	1
1190	619	1140	2.6000	1.1440	2.0000	1
1190	621	5346	5.2000	1.7160	4.0000	1
1190	632	10088	3.9000	1.6770	3.0000	1
1190	672	2927	5.2000	1.7160	4.0000	1
1190	674	5799	3.9000	1.3650	3.0000	1
1190	674	7365	3.9000	1.8720	3.0000	1
1190	679	3117	1.3000	0.5980	1.0000	1
1190	680	6666	2.6000	0.8840	2.0000	1
1190	687	8778	2.6000	0.8580	2.0000	1
1190	692	4892	5.2000	2.1840	4.0000	1
1190	692	5766	3.9000	1.7940	3.0000	1
1190	705	9513	2.6000	0.8580	2.0000	1
1190	721	2966	3.9000	1.4430	3.0000	1
1190	725	7862	5.2000	2.3920	4.0000	1
1191	368	5019	4.2000	2.0160	2.0000	1
1191	386	1528	8.4000	4.1160	4.0000	1
1191	386	9170	8.4000	2.6880	4.0000	1
1191	392	4892	4.2000	1.3440	2.0000	1
1191	404	1702	4.2000	2.0160	2.0000	1
1191	408	3921	6.3000	2.4570	3.0000	1
1191	409	5553	6.3000	1.9530	3.0000	1
1191	409	8254	8.4000	3.0240	4.0000	1
1191	411	9524	4.2000	1.6800	2.0000	1
1191	422	2254	8.4000	3.8640	4.0000	1
1191	423	7051	4.2000	1.7640	2.0000	1
1191	440	8665	6.3000	2.1420	3.0000	1
1191	447	2835	8.4000	3.5280	4.0000	1
1191	449	5183	8.4000	2.6880	4.0000	1
1191	474	490	6.3000	1.9530	3.0000	1
1191	504	1160	2.1000	0.9240	1.0000	1
1191	505	7731	8.4000	3.2760	4.0000	1
1191	539	6892	6.3000	2.5830	3.0000	1
1191	550	8110	8.4000	3.2760	4.0000	1
1191	552	1145	8.4000	2.6040	4.0000	1
1191	558	2385	6.3000	2.9610	3.0000	1
1191	564	5678	8.4000	3.6120	4.0000	1
1191	576	1430	4.2000	1.9740	2.0000	1
1191	591	3249	6.3000	2.5830	3.0000	1
1191	591	3448	8.4000	3.6120	4.0000	1
1191	599	7986	4.2000	1.5120	2.0000	1
1191	600	9715	8.4000	3.4440	4.0000	1
1191	611	4175	8.4000	3.4440	4.0000	1
1191	611	5944	4.2000	1.9320	2.0000	1
1191	612	8312	6.3000	2.0790	3.0000	1
1191	623	2441	8.4000	3.5280	4.0000	1
1191	654	6816	4.2000	2.0160	2.0000	1
1191	661	268	6.3000	2.5830	3.0000	1
1191	661	1170	8.4000	2.7720	4.0000	1
1191	662	1310	6.3000	2.3310	3.0000	1
1191	666	5134	6.3000	1.8900	3.0000	1
1191	672	8676	8.4000	3.5280	4.0000	1
1191	678	7924	6.3000	2.0790	3.0000	1
1191	680	1470	6.3000	2.9610	3.0000	1
1191	686	1197	8.4000	2.6880	4.0000	1
1191	686	8473	4.2000	1.3020	2.0000	1
1191	686	8970	4.2000	1.8060	2.0000	1
1191	690	3895	4.2000	1.6380	2.0000	1
1191	695	39	6.3000	2.2680	3.0000	1
1191	695	7234	4.2000	2.1000	2.0000	1
1191	695	7292	6.3000	2.0790	3.0000	1
1191	697	8238	6.3000	2.8980	3.0000	1
1191	707	5026	6.3000	2.2050	3.0000	1
1191	709	754	8.4000	2.9400	4.0000	1
1191	709	8902	8.4000	3.1080	4.0000	1
1191	724	1697	2.1000	0.9240	1.0000	1
1192	368	7828	3.9200	1.6856	4.0000	1
1192	382	9224	3.9200	1.3720	4.0000	1
1192	391	6888	2.9400	1.4406	3.0000	1
1192	391	10221	1.9600	0.7252	2.0000	1
1192	399	2769	2.9400	1.3524	3.0000	1
1192	409	5118	1.9600	0.7056	2.0000	1
1192	411	4417	3.9200	1.6856	4.0000	1
1192	411	8142	3.9200	1.4896	4.0000	1
1192	416	3271	1.9600	0.9408	2.0000	1
1192	416	7529	3.9200	1.4896	4.0000	1
1192	428	6051	2.9400	1.1172	3.0000	1
1192	436	9548	1.9600	0.8232	2.0000	1
1192	438	4783	3.9200	1.4504	4.0000	1
1192	438	6254	2.9400	0.9996	3.0000	1
1192	446	6617	1.9600	0.8428	2.0000	1
1192	453	1821	2.9400	1.2936	3.0000	1
1192	454	3921	1.9600	0.6468	2.0000	1
1192	461	7038	2.9400	1.2348	3.0000	1
1192	464	9396	2.9400	0.9996	3.0000	1
1192	466	7204	2.9400	1.1172	3.0000	1
1192	469	4368	2.9400	1.3230	3.0000	1
1192	477	7822	1.9600	0.6664	2.0000	1
1192	483	5096	1.9600	0.9408	2.0000	1
1192	488	7453	1.9600	0.5880	2.0000	1
1192	495	8359	4.9000	1.7640	5.0000	1
1192	495	8668	2.9400	0.9702	3.0000	1
1192	501	1696	0.9800	0.3430	1.0000	1
1192	503	2706	2.9400	1.0878	3.0000	1
1192	519	3153	2.9400	1.1172	3.0000	1
1192	528	5739	3.9200	1.2544	4.0000	1
1192	528	7031	2.9400	0.9114	3.0000	1
1192	534	1036	3.9200	1.2936	4.0000	1
1192	536	226	3.9200	1.2936	4.0000	1
1192	539	8394	2.9400	0.9996	3.0000	1
1192	540	3111	3.9200	1.4896	4.0000	1
1192	540	9318	2.9400	1.4112	3.0000	1
1192	561	5835	1.9600	0.6860	2.0000	1
1192	570	9200	2.9400	1.3524	3.0000	1
1192	574	3548	1.9600	0.8428	2.0000	1
1192	585	7975	3.9200	1.2152	4.0000	1
1192	595	8190	2.9400	1.1172	3.0000	1
1192	601	2925	2.9400	1.2054	3.0000	1
1192	601	8632	3.9200	1.3328	4.0000	1
1192	611	5747	2.9400	1.0584	3.0000	1
1192	617	3471	3.9200	1.5288	4.0000	1
1192	625	2077	1.9600	0.8428	2.0000	1
1192	625	7896	2.9400	0.9702	3.0000	1
1192	630	5419	2.9400	1.2642	3.0000	1
1192	642	8992	3.9200	1.6856	4.0000	1
1192	646	2404	2.9400	1.4112	3.0000	1
1192	646	4516	0.9800	0.3234	1.0000	1
1192	647	7370	3.9200	1.6464	4.0000	1
1192	653	3491	3.9200	1.2544	4.0000	1
1192	654	5295	2.9400	0.9702	3.0000	1
1192	660	6936	2.9400	1.4406	3.0000	1
1192	672	8247	2.9400	1.0878	3.0000	1
1192	678	5765	3.9200	1.6856	4.0000	1
1192	704	9231	1.9600	0.6860	2.0000	1
1192	711	4543	1.9600	0.9800	2.0000	1
1192	720	461	1.9600	0.7252	2.0000	1
1192	725	130	0.9800	0.3822	1.0000	1
1192	725	5644	2.9400	1.2642	3.0000	1
1193	389	6079	2.6700	1.2549	3.0000	1
1193	393	7505	3.5600	1.1748	4.0000	1
1193	399	8427	3.5600	1.5308	4.0000	1
1193	410	4950	2.6700	1.3083	3.0000	1
1193	419	2422	1.7800	0.6052	2.0000	1
1193	423	1916	2.6700	1.1214	3.0000	1
1193	426	4610	2.6700	0.8544	3.0000	1
1193	427	8724	1.7800	0.6230	2.0000	1
1193	434	3386	1.7800	0.6230	2.0000	1
1193	438	9760	2.6700	0.8010	3.0000	1
1193	439	6989	1.7800	0.8544	2.0000	1
1193	440	5313	2.6700	1.0146	3.0000	1
1193	446	2251	2.6700	1.2282	3.0000	1
1193	448	4954	3.5600	1.7088	4.0000	1
1193	455	2387	1.7800	0.8188	2.0000	1
1193	466	9535	4.4500	2.0025	5.0000	1
1193	468	8779	2.6700	0.9612	3.0000	1
1193	470	8814	3.5600	1.3884	4.0000	1
1193	481	5299	0.8900	0.3115	1.0000	1
1193	488	9073	3.5600	1.1036	4.0000	1
1193	488	9213	2.6700	1.1214	3.0000	1
1193	489	8746	1.7800	0.6942	2.0000	1
1193	500	3197	3.5600	1.1036	4.0000	1
1193	500	5644	1.7800	0.6942	2.0000	1
1193	501	6551	2.6700	0.8010	3.0000	1
1193	507	8557	3.5600	1.5308	4.0000	1
1193	524	4515	2.6700	1.3083	3.0000	1
1193	538	9181	3.5600	1.2460	4.0000	1
1193	544	3664	0.8900	0.2759	1.0000	1
1193	548	1451	2.6700	0.9612	3.0000	1
1193	553	1956	1.7800	0.8900	2.0000	1
1193	563	3563	0.8900	0.4005	1.0000	1
1193	571	4397	2.6700	0.9345	3.0000	1
1193	585	4344	2.6700	1.0413	3.0000	1
1193	610	4466	3.5600	1.3884	4.0000	1
1193	611	8737	1.7800	0.7120	2.0000	1
1193	619	6003	2.6700	1.1748	3.0000	1
1193	654	10145	3.5600	1.2104	4.0000	1
1193	656	9928	2.6700	1.0947	3.0000	1
1193	658	4798	1.7800	0.6230	2.0000	1
1193	660	4372	3.5600	1.1392	4.0000	1
1193	663	4798	1.7800	0.6230	2.0000	1
1193	671	3389	2.6700	0.9879	3.0000	1
1193	686	4261	3.5600	1.2816	4.0000	1
1193	686	7963	4.4500	1.9135	5.0000	1
1193	695	619	2.6700	1.2282	3.0000	1
1193	698	4584	3.5600	1.6020	4.0000	1
1193	698	5962	4.4500	2.0470	5.0000	1
1193	702	8408	2.6700	1.0146	3.0000	1
1193	722	6690	3.5600	1.3884	4.0000	1
1193	724	3883	1.7800	0.5340	2.0000	1
1193	729	3551	1.7800	0.5518	2.0000	1
1194	399	3826	8.4300	4.2150	3.0000	1
1194	404	2050	14.0500	5.9010	5.0000	1
1194	422	5962	8.4300	2.6133	3.0000	1
1194	445	6589	5.6200	2.0794	2.0000	1
1194	453	8779	5.6200	2.2480	2.0000	1
1194	455	4191	11.2400	3.4844	4.0000	1
1194	468	9286	11.2400	4.9456	4.0000	1
1194	470	7331	11.2400	4.2712	4.0000	1
1194	495	1547	11.2400	3.4844	4.0000	1
1194	495	7733	11.2400	4.3836	4.0000	1
1194	515	9837	8.4300	3.4563	3.0000	1
1194	528	5682	8.4300	3.8778	3.0000	1
1194	563	6751	5.6200	1.9670	2.0000	1
1194	574	2548	11.2400	5.0580	4.0000	1
1194	575	5163	8.4300	3.2034	3.0000	1
1194	589	1289	5.6200	2.6976	2.0000	1
1194	602	7359	11.2400	5.1704	4.0000	1
1194	604	2193	11.2400	4.3836	4.0000	1
1194	607	4460	8.4300	2.5290	3.0000	1
1194	616	4227	5.6200	2.5290	2.0000	1
1194	617	662	5.6200	2.6414	2.0000	1
1194	623	1556	11.2400	4.3836	4.0000	1
1194	624	3357	8.4300	3.3720	3.0000	1
1194	636	9167	11.2400	4.9456	4.0000	1
1194	642	8382	8.4300	4.1307	3.0000	1
1194	655	446	8.4300	3.2034	3.0000	1
1194	658	1146	8.4300	3.6249	3.0000	1
1194	659	1037	5.6200	1.7422	2.0000	1
1194	672	4120	11.2400	3.4844	4.0000	1
1194	672	7018	16.8600	7.2498	6.0000	1
1194	679	6432	11.2400	4.9456	4.0000	1
1194	685	2896	5.6200	1.9670	2.0000	1
1194	692	4340	11.2400	5.2828	4.0000	1
1194	704	868	11.2400	3.3720	4.0000	1
1194	711	7199	5.6200	1.8546	2.0000	1
1194	711	8164	11.2400	4.3836	4.0000	1
1194	714	6169	8.4300	3.5406	3.0000	1
1194	728	3889	8.4300	4.1307	3.0000	1
1195	368	8321	4.9800	1.9422	3.0000	1
1195	387	9631	8.3000	2.9880	5.0000	1
1195	395	3716	4.9800	2.2908	3.0000	1
1195	420	5667	4.9800	1.5438	3.0000	1
1195	422	9715	6.6400	2.7224	4.0000	1
1195	428	8886	6.6400	2.8552	4.0000	1
1195	435	8275	4.9800	2.1912	3.0000	1
1195	435	9209	6.6400	2.0584	4.0000	1
1195	440	9781	4.9800	1.6932	3.0000	1
1195	442	9951	4.9800	2.3904	3.0000	1
1195	453	1821	6.6400	2.8552	4.0000	1
1195	459	4968	6.6400	3.0544	4.0000	1
1195	459	7241	6.6400	2.1912	4.0000	1
1195	487	1074	4.9800	2.0916	3.0000	1
1195	497	1387	6.6400	2.7888	4.0000	1
1195	500	9064	6.6400	2.8552	4.0000	1
1195	508	7721	6.6400	2.3240	4.0000	1
1195	512	4693	4.9800	2.2908	3.0000	1
1195	513	5819	3.3200	1.6600	2.0000	1
1195	523	128	3.3200	1.2284	2.0000	1
1195	531	921	4.9800	1.6434	3.0000	1
1195	535	7051	6.6400	3.1872	4.0000	1
1195	536	1606	3.3200	1.0292	2.0000	1
1195	538	7281	4.9800	1.8924	3.0000	1
1195	539	8108	3.3200	1.1620	2.0000	1
1195	551	5865	4.9800	1.7928	3.0000	1
1195	552	8283	4.9800	1.7928	3.0000	1
1195	570	6584	8.3000	3.4030	5.0000	1
1195	582	3977	4.9800	1.5438	3.0000	1
1195	582	10080	4.9800	1.4940	3.0000	1
1195	601	5423	4.9800	2.2410	3.0000	1
1195	603	1727	3.3200	1.6600	2.0000	1
1195	611	3149	4.9800	1.9422	3.0000	1
1195	615	4776	4.9800	1.5936	3.0000	1
1195	619	3599	4.9800	2.0916	3.0000	1
1195	646	1743	4.9800	1.9920	3.0000	1
1195	654	9159	6.6400	2.1912	4.0000	1
1195	660	7915	6.6400	2.1248	4.0000	1
1195	684	4085	4.9800	1.7928	3.0000	1
1195	686	645	6.6400	3.1208	4.0000	1
1195	688	7690	4.9800	1.4940	3.0000	1
1195	697	2302	6.6400	2.9216	4.0000	1
1195	711	4998	4.9800	2.1912	3.0000	1
1195	711	9671	6.6400	2.7888	4.0000	1
1195	718	532	4.9800	1.8924	3.0000	1
1195	718	9125	8.3000	3.6520	5.0000	1
1195	728	2251	4.9800	1.6932	3.0000	1
1196	371	1418	5.8400	1.9856	2.0000	1
1196	377	4261	5.8400	2.8032	2.0000	1
1196	377	4342	11.6800	4.3216	4.0000	1
1196	382	5026	8.7600	3.9420	3.0000	1
1196	383	8555	8.7600	3.5040	3.0000	1
1196	389	3799	8.7600	3.3288	3.0000	1
1196	409	6148	8.7600	4.1172	3.0000	1
1196	413	1206	8.7600	4.0296	3.0000	1
1196	414	753	5.8400	2.6864	2.0000	1
1196	414	7486	11.6800	4.0880	4.0000	1
1196	415	3491	11.6800	3.6208	4.0000	1
1196	446	1133	8.7600	4.0296	3.0000	1
1196	446	6133	8.7600	4.2048	3.0000	1
1196	460	5432	8.7600	4.2048	3.0000	1
1196	462	5744	11.6800	3.7376	4.0000	1
1196	477	5216	8.7600	3.3288	3.0000	1
1196	487	7612	5.8400	1.8104	2.0000	1
1196	502	329	8.7600	4.0296	3.0000	1
1196	507	6359	8.7600	3.6792	3.0000	1
1196	515	1491	5.8400	2.4528	2.0000	1
1196	520	4836	11.6800	5.1392	4.0000	1
1196	537	5667	8.7600	3.4164	3.0000	1
1196	553	8310	11.6800	4.5552	4.0000	1
1196	570	9088	11.6800	4.5552	4.0000	1
1196	574	9040	11.6800	3.6208	4.0000	1
1196	580	7847	11.6800	3.8544	4.0000	1
1196	590	7750	5.8400	2.5112	2.0000	1
1196	596	3283	8.7600	3.5916	3.0000	1
1196	602	7678	5.8400	2.3944	2.0000	1
1196	610	6733	8.7600	3.3288	3.0000	1
1196	614	8432	8.7600	2.8032	3.0000	1
1196	623	8068	14.6000	5.6940	5.0000	1
1196	626	1706	8.7600	3.8544	3.0000	1
1196	627	994	8.7600	4.0296	3.0000	1
1196	627	7386	11.6800	3.7376	4.0000	1
1196	632	1310	8.7600	2.8032	3.0000	1
1196	645	2511	8.7600	3.8544	3.0000	1
1196	646	5630	8.7600	2.8908	3.0000	1
1196	653	5038	8.7600	3.9420	3.0000	1
1196	677	909	8.7600	2.7156	3.0000	1
1196	679	1832	11.6800	5.8400	4.0000	1
1196	685	1567	11.6800	5.7232	4.0000	1
1196	694	1690	8.7600	3.0660	3.0000	1
1196	700	3589	11.6800	5.8400	4.0000	1
1196	711	5088	5.8400	2.7448	2.0000	1
1196	721	3476	14.6000	6.2780	5.0000	1
1196	722	2052	8.7600	3.2412	3.0000	1
1196	726	4316	5.8400	2.3944	2.0000	1
1196	728	9951	14.6000	5.4020	5.0000	1
1196	729	8628	5.8400	2.8616	2.0000	1
1197	368	8577	15.7000	6.9080	5.0000	1
1197	369	1632	9.4200	4.2390	3.0000	1
1197	377	8138	12.5600	5.1496	4.0000	1
1197	383	1808	9.4200	3.0144	3.0000	1
1197	387	7457	12.5600	4.7728	4.0000	1
1197	391	4903	6.2800	2.2608	2.0000	1
1197	402	6761	9.4200	4.6158	3.0000	1
1197	416	757	12.5600	4.3960	4.0000	1
1197	418	181	9.4200	3.6738	3.0000	1
1197	439	9110	9.4200	3.2970	3.0000	1
1197	445	4534	9.4200	4.2390	3.0000	1
1197	458	5169	12.5600	4.3960	4.0000	1
1197	468	6021	9.4200	4.3332	3.0000	1
1197	468	10034	6.2800	2.6376	2.0000	1
1197	470	7569	9.4200	3.8622	3.0000	1
1197	473	6792	15.7000	6.9080	5.0000	1
1197	474	6575	6.2800	2.8888	2.0000	1
1197	475	6542	9.4200	4.1448	3.0000	1
1197	479	5650	3.1400	1.0362	1.0000	1
1197	482	2921	9.4200	3.6738	3.0000	1
1197	507	685	9.4200	4.4274	3.0000	1
1197	509	1653	12.5600	5.4008	4.0000	1
1197	511	3418	6.2800	2.7632	2.0000	1
1197	551	4676	6.2800	3.0144	2.0000	1
1197	557	10073	9.4200	3.9564	3.0000	1
1197	574	9788	9.4200	3.5796	3.0000	1
1197	585	5846	9.4200	4.1448	3.0000	1
1197	603	2078	12.5600	4.6472	4.0000	1
1197	606	9567	6.2800	2.8888	2.0000	1
1197	610	6021	9.4200	3.2970	3.0000	1
1197	615	870	12.5600	4.0192	4.0000	1
1197	617	3471	6.2800	2.6376	2.0000	1
1197	617	9412	6.2800	2.8260	2.0000	1
1197	619	7639	6.2800	2.5748	2.0000	1
1197	624	5842	9.4200	2.8260	3.0000	1
1197	627	5799	9.4200	3.2028	3.0000	1
1197	632	6074	6.2800	2.8260	2.0000	1
1197	643	3422	9.4200	4.1448	3.0000	1
1197	673	1185	15.7000	5.0240	5.0000	1
1197	677	475	9.4200	4.6158	3.0000	1
1197	681	4618	9.4200	4.1448	3.0000	1
1197	683	7481	9.4200	3.9564	3.0000	1
1197	694	4391	12.5600	4.8984	4.0000	1
1197	695	3166	9.4200	3.6738	3.0000	1
1197	695	3275	9.4200	3.6738	3.0000	1
1197	698	5419	9.4200	4.7100	3.0000	1
1197	722	813	6.2800	2.3236	2.0000	1
1197	725	6666	12.5600	4.7728	4.0000	1
1197	726	5174	9.4200	3.4854	3.0000	1
1197	728	9297	12.5600	5.5264	4.0000	1
1198	369	9552	10.2900	4.0131	3.0000	1
1198	372	5991	10.2900	5.1450	3.0000	1
1198	387	1310	10.2900	4.8363	3.0000	1
1198	400	2078	10.2900	3.6015	3.0000	1
1198	402	7138	13.7200	6.4484	4.0000	1
1198	404	2313	10.2900	4.8363	3.0000	1
1198	405	9447	10.2900	3.4986	3.0000	1
1198	409	8556	10.2900	3.3957	3.0000	1
1198	409	9331	13.7200	6.7228	4.0000	1
1198	417	4562	10.2900	3.7044	3.0000	1
1198	420	5188	6.8600	2.2638	2.0000	1
1198	426	8945	10.2900	3.9102	3.0000	1
1198	428	2846	13.7200	5.4880	4.0000	1
1198	431	2630	6.8600	2.9498	2.0000	1
1198	438	3977	10.2900	4.2189	3.0000	1
1198	440	8665	6.8600	2.1952	2.0000	1
1198	443	341	10.2900	3.8073	3.0000	1
1198	445	7975	10.2900	3.1899	3.0000	1
1198	449	1820	13.7200	6.7228	4.0000	1
1198	449	3663	13.7200	5.3508	4.0000	1
1198	454	8108	13.7200	4.5276	4.0000	1
1198	464	9396	6.8600	2.1266	2.0000	1
1198	470	4094	17.1500	6.5170	5.0000	1
1198	482	5158	10.2900	4.0131	3.0000	1
1198	501	6307	13.7200	6.5856	4.0000	1
1198	509	9662	17.1500	6.3455	5.0000	1
1198	535	5831	10.2900	4.7334	3.0000	1
1198	536	6017	13.7200	4.5276	4.0000	1
1198	539	8394	6.8600	2.1266	2.0000	1
1198	540	5295	13.7200	4.3904	4.0000	1
1198	564	1146	13.7200	5.2136	4.0000	1
1198	567	285	10.2900	4.9392	3.0000	1
1198	570	6764	6.8600	2.8126	2.0000	1
1198	574	2548	10.2900	4.2189	3.0000	1
1198	574	6526	13.7200	4.8020	4.0000	1
1198	576	5791	13.7200	6.0368	4.0000	1
1198	594	5150	10.2900	4.1160	3.0000	1
1198	594	8608	6.8600	3.2928	2.0000	1
1198	601	8632	10.2900	3.1899	3.0000	1
1198	606	6945	6.8600	2.8812	2.0000	1
1198	617	296	6.8600	2.4696	2.0000	1
1198	620	4961	10.2900	3.8073	3.0000	1
1198	620	7921	3.4300	1.6464	1.0000	1
1198	622	3498	13.7200	4.6648	4.0000	1
1198	626	619	10.2900	3.6015	3.0000	1
1198	632	1297	13.7200	5.0764	4.0000	1
1198	636	10238	13.7200	5.0764	4.0000	1
1198	651	5944	13.7200	5.0764	4.0000	1
1198	655	1689	10.2900	3.8073	3.0000	1
1198	655	4903	10.2900	4.9392	3.0000	1
1198	656	6712	10.2900	3.4986	3.0000	1
1198	658	1368	13.7200	6.3112	4.0000	1
1198	673	2493	13.7200	6.0368	4.0000	1
1198	674	1347	10.2900	3.6015	3.0000	1
1198	677	523	13.7200	6.4484	4.0000	1
1198	677	3889	10.2900	3.8073	3.0000	1
1198	692	2019	10.2900	4.0131	3.0000	1
1198	707	1744	10.2900	3.9102	3.0000	1
1198	721	10250	10.2900	4.6305	3.0000	1
1198	729	9546	6.8600	3.0184	2.0000	1
1199	386	9044	10.2400	3.1744	4.0000	1
1199	392	6647	7.6800	3.5328	3.0000	1
1199	394	1669	10.2400	3.2768	4.0000	1
1199	407	8613	5.1200	1.9968	2.0000	1
1199	409	6499	10.2400	3.6864	4.0000	1
1199	423	2251	7.6800	3.7632	3.0000	1
1199	430	3307	5.1200	1.5872	2.0000	1
1199	435	7306	7.6800	2.6880	3.0000	1
1199	435	9318	7.6800	3.6096	3.0000	1
1199	439	2684	7.6800	2.3040	3.0000	1
1199	439	3112	5.1200	2.5088	2.0000	1
1199	443	8452	12.8000	3.9680	5.0000	1
1199	443	9510	7.6800	3.0720	3.0000	1
1199	446	2251	7.6800	2.4576	3.0000	1
1199	446	6713	10.2400	4.7104	4.0000	1
1199	446	9331	7.6800	2.3808	3.0000	1
1199	449	658	7.6800	2.3808	3.0000	1
1199	452	2893	10.2400	4.3008	4.0000	1
1199	458	10004	7.6800	3.0720	3.0000	1
1199	459	7241	7.6800	3.2256	3.0000	1
1199	459	8299	7.6800	3.3792	3.0000	1
1199	460	2542	10.2400	3.2768	4.0000	1
1199	463	3239	10.2400	4.3008	4.0000	1
1199	473	7319	5.1200	1.5872	2.0000	1
1199	475	2204	12.8000	5.7600	5.0000	1
1199	480	7502	7.6800	2.5344	3.0000	1
1199	481	5299	2.5600	1.0240	1.0000	1
1199	482	6107	12.8000	5.6320	5.0000	1
1199	483	405	5.1200	2.3552	2.0000	1
1199	483	3635	10.2400	3.3792	4.0000	1
1199	487	8684	5.1200	1.9968	2.0000	1
1199	506	380	5.1200	2.5088	2.0000	1
1199	507	5104	5.1200	2.0992	2.0000	1
1199	519	1996	5.1200	2.4064	2.0000	1
1199	524	2830	10.2400	4.9152	4.0000	1
1199	535	3201	10.2400	4.9152	4.0000	1
1199	544	4868	10.2400	4.1984	4.0000	1
1199	548	2800	5.1200	2.4576	2.0000	1
1199	549	5790	7.6800	3.4560	3.0000	1
1199	560	3304	5.1200	1.5872	2.0000	1
1199	567	6039	10.2400	3.5840	4.0000	1
1199	571	2921	10.2400	3.1744	4.0000	1
1199	571	8393	10.2400	4.6080	4.0000	1
1199	574	988	5.1200	1.6896	2.0000	1
1199	574	3937	10.2400	3.6864	4.0000	1
1199	574	6153	10.2400	4.0960	4.0000	1
1199	582	4547	7.6800	2.8416	3.0000	1
1199	582	7806	10.2400	4.8128	4.0000	1
1199	584	750	7.6800	3.5328	3.0000	1
1199	590	1525	5.1200	2.5088	2.0000	1
1199	611	5163	7.6800	2.6112	3.0000	1
1199	621	7849	5.1200	1.7408	2.0000	1
1199	628	917	5.1200	1.8432	2.0000	1
1199	636	6026	7.6800	3.2256	3.0000	1
1199	641	7567	10.2400	5.0176	4.0000	1
1199	645	8059	7.6800	3.6096	3.0000	1
1199	646	6291	10.2400	4.8128	4.0000	1
1199	655	6516	5.1200	1.8432	2.0000	1
1199	658	6059	12.8000	5.6320	5.0000	1
1199	663	2876	5.1200	2.3552	2.0000	1
1199	672	3635	7.6800	2.3808	3.0000	1
1199	679	2255	7.6800	2.4576	3.0000	1
1199	688	9684	7.6800	2.5344	3.0000	1
1199	726	8235	5.1200	2.5088	2.0000	1
1199	728	1115	5.1200	1.6384	2.0000	1
1199	728	2251	7.6800	3.3792	3.0000	1
1200	369	1289	3.7400	1.7204	2.0000	1
1200	377	664	3.7400	1.7952	2.0000	1
1200	379	3620	5.6100	2.3001	3.0000	1
1200	380	4474	5.6100	2.5806	3.0000	1
1200	386	2371	7.4800	2.4684	4.0000	1
1200	400	2775	5.6100	2.7489	3.0000	1
1200	404	7667	5.6100	2.5245	3.0000	1
1200	428	6194	5.6100	2.6928	3.0000	1
1200	430	1848	7.4800	3.2912	4.0000	1
1200	441	1310	5.6100	1.9635	3.0000	1
1200	446	9297	5.6100	2.6367	3.0000	1
1200	453	1024	5.6100	2.4684	3.0000	1
1200	454	9487	3.7400	1.1594	2.0000	1
1200	459	6541	5.6100	2.3001	3.0000	1
1200	460	2850	7.4800	2.7676	4.0000	1
1200	475	8046	5.6100	2.3562	3.0000	1
1200	477	8902	5.6100	2.7489	3.0000	1
1200	504	5549	5.6100	2.4684	3.0000	1
1200	505	1089	5.6100	2.3562	3.0000	1
1200	513	5545	7.4800	3.1416	4.0000	1
1200	519	9972	7.4800	2.9920	4.0000	1
1200	528	5682	5.6100	1.7952	3.0000	1
1200	533	1965	3.7400	1.6830	2.0000	1
1200	533	3239	5.6100	2.5806	3.0000	1
1200	534	1071	3.7400	1.2342	2.0000	1
1200	539	8963	5.6100	2.8050	3.0000	1
1200	547	4316	1.8700	0.6732	1.0000	1
1200	551	9890	3.7400	1.1594	2.0000	1
1200	553	3305	7.4800	2.5432	4.0000	1
1200	553	5088	7.4800	2.6180	4.0000	1
1200	557	9276	5.6100	1.8513	3.0000	1
1200	569	7643	7.4800	3.6652	4.0000	1
1200	583	7775	7.4800	3.4408	4.0000	1
1200	584	6003	5.6100	2.2440	3.0000	1
1200	595	4699	5.6100	2.7489	3.0000	1
1200	601	161	5.6100	2.0757	3.0000	1
1200	605	7570	5.6100	1.7952	3.0000	1
1200	611	1124	7.4800	3.4408	4.0000	1
1200	616	5000	3.7400	1.7578	2.0000	1
1200	627	4712	7.4800	2.8424	4.0000	1
1200	629	400	5.6100	1.8513	3.0000	1
1200	632	3275	5.6100	2.0757	3.0000	1
1200	644	2625	7.4800	3.3660	4.0000	1
1200	654	2886	5.6100	2.6367	3.0000	1
1200	655	1153	5.6100	2.1318	3.0000	1
1200	655	4514	3.7400	1.7952	2.0000	1
1200	671	7517	7.4800	2.9920	4.0000	1
1200	674	7572	7.4800	3.3660	4.0000	1
1200	677	7822	3.7400	1.6082	2.0000	1
1200	678	6745	5.6100	1.7952	3.0000	1
1200	687	4752	5.6100	2.3562	3.0000	1
1200	692	2594	9.3500	3.7400	5.0000	1
1200	697	8107	3.7400	1.4960	2.0000	1
1200	707	8777	5.6100	1.7952	3.0000	1
1200	713	6731	7.4800	3.2912	4.0000	1
1200	717	7896	5.6100	2.6367	3.0000	1
1200	718	4334	5.6100	2.3562	3.0000	1
1200	720	1800	7.4800	2.4684	4.0000	1
1200	721	8963	5.6100	2.8050	3.0000	1
1201	377	7570	10.1100	4.2462	3.0000	1
1201	386	2198	10.1100	3.1341	3.0000	1
1201	391	6307	16.8500	5.2235	5.0000	1
1201	395	3716	10.1100	3.2352	3.0000	1
1201	400	953	13.4800	6.0660	4.0000	1
1201	400	5295	13.4800	6.0660	4.0000	1
1201	402	4193	6.7400	3.2352	2.0000	1
1201	409	8403	10.1100	4.5495	3.0000	1
1201	412	9840	6.7400	3.3026	2.0000	1
1201	427	5285	13.4800	4.1788	4.0000	1
1201	435	2865	10.1100	4.4484	3.0000	1
1201	437	9184	10.1100	4.2462	3.0000	1
1201	447	4651	3.3700	1.1795	1.0000	1
1201	447	9340	10.1100	3.5385	3.0000	1
1201	453	4700	10.1100	4.3473	3.0000	1
1201	471	2942	16.8500	5.3920	5.0000	1
1201	473	625	13.4800	4.3136	4.0000	1
1201	489	9064	10.1100	4.9539	3.0000	1
1201	490	3878	6.7400	2.7634	2.0000	1
1201	495	9383	10.1100	4.4484	3.0000	1
1201	500	255	10.1100	4.9539	3.0000	1
1201	502	400	10.1100	3.8418	3.0000	1
1201	534	7715	10.1100	4.8528	3.0000	1
1201	535	7486	10.1100	5.0550	3.0000	1
1201	538	4118	13.4800	5.9312	4.0000	1
1201	539	2106	10.1100	3.3363	3.0000	1
1201	544	8242	10.1100	3.6396	3.0000	1
1201	552	9512	13.4800	5.7964	4.0000	1
1201	553	5809	10.1100	4.3473	3.0000	1
1201	564	2502	13.4800	4.4484	4.0000	1
1201	574	1245	13.4800	4.1788	4.0000	1
1201	590	5686	13.4800	4.0440	4.0000	1
1201	591	4925	6.7400	3.3026	2.0000	1
1201	602	6307	13.4800	5.3920	4.0000	1
1201	604	2295	6.7400	3.2352	2.0000	1
1201	654	2224	16.8500	6.2345	5.0000	1
1201	655	76	10.1100	3.9429	3.0000	1
1201	657	3572	10.1100	4.4484	3.0000	1
1201	662	7702	13.4800	6.0660	4.0000	1
1201	663	9422	13.4800	5.7964	4.0000	1
1201	678	4186	13.4800	5.5268	4.0000	1
1201	695	3643	3.3700	1.1121	1.0000	1
1201	705	6712	13.4800	6.0660	4.0000	1
1201	713	892	10.1100	4.3473	3.0000	1
1201	721	2769	13.4800	5.9312	4.0000	1
1201	727	2906	13.4800	6.2008	4.0000	1
1201	728	2645	3.3700	1.5839	1.0000	1
1202	369	3819	15.7600	5.0432	4.0000	1
1202	379	1249	11.8200	4.9644	3.0000	1
1202	379	2921	7.8800	2.8368	2.0000	1
1202	381	2313	11.8200	3.7824	3.0000	1
1202	382	4069	15.7600	5.0432	4.0000	1
1202	402	7180	11.8200	5.6736	3.0000	1
1202	410	8758	11.8200	4.1370	3.0000	1
1202	412	2745	15.7600	5.8312	4.0000	1
1202	415	2011	7.8800	3.8612	2.0000	1
1202	422	2742	11.8200	5.4372	3.0000	1
1202	426	4351	19.7000	7.8800	5.0000	1
1202	430	9340	15.7600	4.8856	4.0000	1
1202	436	9473	11.8200	4.1370	3.0000	1
1202	438	8919	7.8800	3.8612	2.0000	1
1202	446	1154	19.7000	8.2740	5.0000	1
1202	452	7312	11.8200	5.5554	3.0000	1
1202	469	10053	11.8200	3.9006	3.0000	1
1202	470	5107	15.7600	6.1464	4.0000	1
1202	470	5339	11.8200	5.2008	3.0000	1
1202	475	8902	11.8200	4.0188	3.0000	1
1202	483	8206	19.7000	9.2590	5.0000	1
1202	494	5647	15.7600	7.0920	4.0000	1
1202	505	1922	11.8200	3.9006	3.0000	1
1202	515	192	7.8800	2.9156	2.0000	1
1202	538	9376	7.8800	2.9944	2.0000	1
1202	553	4473	11.8200	4.3734	3.0000	1
1202	569	5967	11.8200	5.4372	3.0000	1
1202	571	5724	15.7600	5.3584	4.0000	1
1202	600	2244	15.7600	7.5648	4.0000	1
1202	617	6189	15.7600	5.2008	4.0000	1
1202	627	7386	11.8200	3.6642	3.0000	1
1202	632	6589	7.8800	3.9400	2.0000	1
1202	641	3305	7.8800	3.6248	2.0000	1
1202	647	4958	11.8200	3.7824	3.0000	1
1202	651	7354	11.8200	4.2552	3.0000	1
1202	654	3207	11.8200	5.0826	3.0000	1
1202	661	1890	7.8800	3.7036	2.0000	1
1202	663	6059	11.8200	4.6098	3.0000	1
1202	677	2368	7.8800	2.7580	2.0000	1
1202	683	7300	11.8200	4.1370	3.0000	1
1202	691	10173	11.8200	4.8462	3.0000	1
1202	692	4727	15.7600	7.7224	4.0000	1
1202	697	8968	19.7000	7.4860	5.0000	1
1202	703	4473	15.7600	5.8312	4.0000	1
1202	705	7051	7.8800	3.2308	2.0000	1
1202	714	230	3.9400	1.5366	1.0000	1
1202	716	9570	15.7600	4.8856	4.0000	1
1202	719	7474	15.7600	4.8856	4.0000	1
1202	721	5537	11.8200	5.7918	3.0000	1
1202	730	2386	7.8800	3.6248	2.0000	1
1203	369	240	4.3800	1.3140	3.0000	1
1203	373	6713	4.3800	1.9272	3.0000	1
1203	377	8373	4.3800	1.7082	3.0000	1
1203	389	7355	2.9200	0.9344	2.0000	1
1203	391	2792	4.3800	1.6644	3.0000	1
1203	391	4460	4.3800	1.8834	3.0000	1
1203	391	10221	4.3800	1.6644	3.0000	1
1203	393	4848	2.9200	1.2848	2.0000	1
1203	399	7008	1.4600	0.5986	1.0000	1
1203	400	2031	4.3800	1.9272	3.0000	1
1203	409	7037	4.3800	2.1462	3.0000	1
1203	416	587	5.8400	2.8032	4.0000	1
1203	427	9101	4.3800	1.4454	3.0000	1
1203	428	6551	5.8400	2.2776	4.0000	1
1203	438	4783	5.8400	2.2776	4.0000	1
1203	443	8242	7.3000	2.4090	5.0000	1
1203	445	2507	2.9200	0.9344	2.0000	1
1203	463	8930	5.8400	2.2776	4.0000	1
1203	464	4938	5.8400	2.6864	4.0000	1
1203	468	8463	4.3800	1.4454	3.0000	1
1203	490	6832	2.9200	1.3140	2.0000	1
1203	495	4465	4.3800	1.4454	3.0000	1
1203	495	5125	5.8400	2.5112	4.0000	1
1203	495	5855	4.3800	1.7520	3.0000	1
1203	502	3164	4.3800	1.4454	3.0000	1
1203	502	3725	5.8400	1.8688	4.0000	1
1203	503	3642	4.3800	2.1024	3.0000	1
1203	509	10067	4.3800	1.6644	3.0000	1
1203	528	3627	5.8400	2.0440	4.0000	1
1203	529	1865	5.8400	2.6864	4.0000	1
1203	529	3349	5.8400	2.5112	4.0000	1
1203	531	4070	4.3800	1.9710	3.0000	1
1203	533	4824	5.8400	2.7448	4.0000	1
1203	534	8746	4.3800	2.0148	3.0000	1
1203	537	5827	4.3800	1.3140	3.0000	1
1203	576	4726	4.3800	1.8396	3.0000	1
1203	581	1567	2.9200	1.3432	2.0000	1
1203	592	6681	4.3800	1.9710	3.0000	1
1203	595	4228	4.3800	1.7082	3.0000	1
1203	600	6529	5.8400	2.2192	4.0000	1
1203	606	9567	5.8400	2.2192	4.0000	1
1203	610	6488	4.3800	1.7520	3.0000	1
1203	611	4606	2.9200	1.1096	2.0000	1
1203	617	240	4.3800	1.8396	3.0000	1
1203	617	5203	5.8400	2.1608	4.0000	1
1203	642	9417	4.3800	1.5768	3.0000	1
1203	643	10225	5.8400	2.6280	4.0000	1
1203	653	1983	4.3800	1.9272	3.0000	1
1203	673	6936	2.9200	0.9052	2.0000	1
1203	698	2431	2.9200	1.0512	2.0000	1
1203	701	1052	4.3800	1.7082	3.0000	1
1203	704	8753	2.9200	0.8760	2.0000	1
1203	706	5276	7.3000	3.1390	5.0000	1
1203	708	9040	5.8400	1.9856	4.0000	1
1203	716	6947	4.3800	1.7520	3.0000	1
1203	720	5681	5.8400	2.6864	4.0000	1
1203	727	1938	2.9200	0.9636	2.0000	1
1203	728	4881	5.8400	2.4528	4.0000	1
1204	404	6501	8.6400	3.8016	4.0000	1
1204	405	9447	4.3200	1.3824	2.0000	1
1204	409	5350	4.3200	1.4256	2.0000	1
1204	411	10240	6.4800	2.9160	3.0000	1
1204	416	2426	6.4800	2.2032	3.0000	1
1204	430	8862	6.4800	2.6568	3.0000	1
1204	436	2917	6.4800	1.9440	3.0000	1
1204	439	9348	8.6400	3.6288	4.0000	1
1204	442	8374	6.4800	2.0736	3.0000	1
1204	446	9067	6.4800	2.7216	3.0000	1
1204	453	5219	4.3200	1.2960	2.0000	1
1204	470	2769	6.4800	2.0088	3.0000	1
1204	495	790	8.6400	2.6784	4.0000	1
1204	495	2479	10.8000	3.3480	5.0000	1
1204	496	2640	6.4800	2.6568	3.0000	1
1204	505	7775	4.3200	1.7280	2.0000	1
1204	512	5158	6.4800	2.5272	3.0000	1
1204	515	5238	6.4800	2.5272	3.0000	1
1204	531	5671	6.4800	2.5272	3.0000	1
1204	532	7100	8.6400	2.6784	4.0000	1
1204	533	2850	8.6400	2.8512	4.0000	1
1204	534	9162	8.6400	3.4560	4.0000	1
1204	535	1839	6.4800	2.0736	3.0000	1
1204	551	9318	8.6400	3.3696	4.0000	1
1204	552	4099	8.6400	2.9376	4.0000	1
1204	553	4804	4.3200	1.2960	2.0000	1
1204	558	8969	6.4800	2.3976	3.0000	1
1204	570	9583	8.6400	3.8016	4.0000	1
1204	574	5419	6.4800	2.4624	3.0000	1
1204	575	5163	6.4800	2.9808	3.0000	1
1204	579	8899	6.4800	2.5272	3.0000	1
1204	582	7282	10.8000	4.1040	5.0000	1
1204	599	8924	10.8000	3.4560	5.0000	1
1204	617	9412	8.6400	3.6288	4.0000	1
1204	620	7921	2.1600	0.6696	1.0000	1
1204	624	2453	8.6400	2.6784	4.0000	1
1204	632	1333	6.4800	2.7864	3.0000	1
1204	642	4148	8.6400	3.5424	4.0000	1
1204	652	4595	8.6400	3.8880	4.0000	1
1204	654	2794	8.6400	3.6288	4.0000	1
1204	658	1439	10.8000	5.0760	5.0000	1
1204	660	5810	6.4800	1.9440	3.0000	1
1204	661	3258	8.6400	3.8880	4.0000	1
1204	666	2556	8.6400	4.2336	4.0000	1
1204	679	4874	6.4800	2.0736	3.0000	1
1204	681	4606	6.4800	2.3976	3.0000	1
1204	688	93	6.4800	2.5272	3.0000	1
1204	704	3337	4.3200	1.7712	2.0000	1
1204	705	2183	4.3200	1.4688	2.0000	1
1204	707	5256	8.6400	2.5920	4.0000	1
1204	713	9019	6.4800	1.9440	3.0000	1
1204	714	739	8.6400	3.9744	4.0000	1
1204	718	1681	8.6400	2.9376	4.0000	1
1204	720	5791	6.4800	2.2032	3.0000	1
1204	721	10250	8.6400	3.6288	4.0000	1
1204	724	3528	6.4800	2.3976	3.0000	1
1205	372	2359	7.8000	3.3540	3.0000	1
1205	372	6600	5.2000	2.1320	2.0000	1
1205	380	8734	7.8000	2.4960	3.0000	1
1205	384	2964	7.8000	2.8860	3.0000	1
1205	401	319	10.4000	3.5360	4.0000	1
1205	438	93	7.8000	3.0420	3.0000	1
1205	443	5820	5.2000	1.8200	2.0000	1
1205	447	5092	10.4000	4.4720	4.0000	1
1205	453	6554	7.8000	3.0420	3.0000	1
1205	464	5720	2.6000	0.8320	1.0000	1
1205	465	4464	7.8000	3.2760	3.0000	1
1205	471	4938	10.4000	3.3280	4.0000	1
1205	488	8062	10.4000	3.2240	4.0000	1
1205	491	217	7.8000	3.1980	3.0000	1
1205	491	3838	7.8000	2.4960	3.0000	1
1205	501	3567	7.8000	2.4960	3.0000	1
1205	503	8206	10.4000	5.2000	4.0000	1
1205	520	9602	7.8000	3.4320	3.0000	1
1205	523	128	7.8000	2.9640	3.0000	1
1205	528	7138	7.8000	2.8080	3.0000	1
1205	531	9176	5.2000	2.3920	2.0000	1
1205	540	7558	7.8000	3.4320	3.0000	1
1205	545	1917	7.8000	2.6520	3.0000	1
1205	557	4818	7.8000	2.9640	3.0000	1
1205	558	2908	13.0000	5.7200	5.0000	1
1205	571	4868	7.8000	3.3540	3.0000	1
1205	574	1415	7.8000	3.5880	3.0000	1
1205	574	2280	7.8000	2.8080	3.0000	1
1205	595	5707	5.2000	2.3400	2.0000	1
1205	603	8041	10.4000	3.4320	4.0000	1
1205	618	5567	5.2000	1.6120	2.0000	1
1205	626	6733	10.4000	3.2240	4.0000	1
1205	627	7457	10.4000	5.0960	4.0000	1
1205	654	7851	10.4000	3.3280	4.0000	1
1205	655	2076	7.8000	2.4180	3.0000	1
1205	663	2876	7.8000	2.9640	3.0000	1
1205	666	8065	10.4000	4.6800	4.0000	1
1205	671	2278	5.2000	1.8200	2.0000	1
1205	679	7370	7.8000	2.4960	3.0000	1
1205	681	8003	5.2000	2.0800	2.0000	1
1205	685	2371	10.4000	3.4320	4.0000	1
1205	686	2777	7.8000	2.4960	3.0000	1
1205	700	465	10.4000	4.7840	4.0000	1
1205	711	9629	7.8000	3.0420	3.0000	1
1205	711	9892	5.2000	2.0800	2.0000	1
1205	716	1432	7.8000	3.1200	3.0000	1
1205	716	9362	7.8000	2.7300	3.0000	1
1205	724	7589	7.8000	3.8220	3.0000	1
1205	727	6291	10.4000	3.2240	4.0000	1
1206	369	9390	6.8600	2.6754	2.0000	1
1206	371	463	10.2900	3.4986	3.0000	1
1206	384	1161	6.8600	2.5382	2.0000	1
1206	386	3985	10.2900	4.3218	3.0000	1
1206	387	3130	10.2900	3.4986	3.0000	1
1206	416	8777	13.7200	6.1740	4.0000	1
1206	422	2244	13.7200	6.5856	4.0000	1
1206	422	8918	10.2900	3.9102	3.0000	1
1206	428	9602	10.2900	4.5276	3.0000	1
1206	429	1093	10.2900	3.9102	3.0000	1
1206	435	3532	10.2900	4.3218	3.0000	1
1206	438	8769	10.2900	4.5276	3.0000	1
1206	445	7056	10.2900	4.8363	3.0000	1
1206	446	6510	10.2900	4.4247	3.0000	1
1206	446	9471	10.2900	3.3957	3.0000	1
1206	449	1532	10.2900	4.5276	3.0000	1
1206	450	6897	13.7200	4.8020	4.0000	1
1206	453	3539	6.8600	2.0580	2.0000	1
1206	463	2942	13.7200	5.7624	4.0000	1
1206	463	6417	13.7200	6.0368	4.0000	1
1206	466	4395	13.7200	5.8996	4.0000	1
1206	469	7720	10.2900	3.2928	3.0000	1
1206	472	733	13.7200	4.2532	4.0000	1
1206	472	10147	17.1500	5.4880	5.0000	1
1206	475	8902	10.2900	4.5276	3.0000	1
1206	489	4460	10.2900	3.0870	3.0000	1
1206	495	1093	10.2900	3.9102	3.0000	1
1206	495	1497	10.2900	4.2189	3.0000	1
1206	497	7618	10.2900	3.3957	3.0000	1
1206	501	6551	10.2900	3.4986	3.0000	1
1206	508	3253	13.7200	6.0368	4.0000	1
1206	512	4105	13.7200	4.5276	4.0000	1
1206	513	9898	10.2900	4.2189	3.0000	1
1206	544	5984	10.2900	3.4986	3.0000	1
1206	553	9194	17.1500	5.4880	5.0000	1
1206	561	8489	3.4300	1.3720	1.0000	1
1206	571	5724	10.2900	4.5276	3.0000	1
1206	575	7416	10.2900	3.0870	3.0000	1
1206	580	8760	13.7200	5.6252	4.0000	1
1206	580	9466	10.2900	4.2189	3.0000	1
1206	582	6061	10.2900	4.5276	3.0000	1
1206	601	1839	13.7200	6.3112	4.0000	1
1206	608	2429	6.8600	2.1266	2.0000	1
1206	610	5257	17.1500	6.5170	5.0000	1
1206	613	3928	6.8600	3.0184	2.0000	1
1206	632	5092	13.7200	4.9392	4.0000	1
1206	644	4466	13.7200	6.3112	4.0000	1
1206	646	3197	10.2900	5.0421	3.0000	1
1206	649	235	10.2900	4.6305	3.0000	1
1206	652	4301	10.2900	3.8073	3.0000	1
1206	654	3985	10.2900	4.3218	3.0000	1
1206	656	4767	10.2900	3.3957	3.0000	1
1206	657	9331	6.8600	2.1952	2.0000	1
1206	661	378	6.8600	2.4696	2.0000	1
1206	666	9171	10.2900	5.0421	3.0000	1
1206	677	7210	10.2900	3.6015	3.0000	1
1206	685	7220	13.7200	5.3508	4.0000	1
1206	686	645	10.2900	4.9392	3.0000	1
1206	688	1153	10.2900	3.9102	3.0000	1
1206	698	1004	10.2900	3.2928	3.0000	1
1206	698	1676	10.2900	4.8363	3.0000	1
1206	713	8793	6.8600	2.0580	2.0000	1
1206	718	504	10.2900	3.7044	3.0000	1
1206	724	4412	3.4300	1.4406	1.0000	1
1206	725	6423	10.2900	4.3218	3.0000	1
1206	726	8452	13.7200	5.0764	4.0000	1
1206	728	6163	10.2900	4.0131	3.0000	1
1206	728	7997	13.7200	5.4880	4.0000	1
1207	372	4234	7.5600	3.1752	4.0000	1
1207	402	3993	3.7800	1.5876	2.0000	1
1207	404	6501	7.5600	3.7800	4.0000	1
1207	420	3735	7.5600	2.6460	4.0000	1
1207	422	6736	7.5600	2.8728	4.0000	1
1207	428	2003	3.7800	1.8522	2.0000	1
1207	428	8872	3.7800	1.5876	2.0000	1
1207	441	1297	9.4500	4.5360	5.0000	1
1207	445	617	5.6700	1.9845	3.0000	1
1207	445	1610	5.6700	1.7577	3.0000	1
1207	446	5602	5.6700	2.1546	3.0000	1
1207	471	6162	7.5600	2.5704	4.0000	1
1207	478	88	5.6700	2.2113	3.0000	1
1207	489	5568	3.7800	1.2474	2.0000	1
1207	513	314	3.7800	1.4742	2.0000	1
1207	520	7486	5.6700	2.5515	3.0000	1
1207	527	4388	3.7800	1.3608	2.0000	1
1207	535	9391	5.6700	2.4948	3.0000	1
1207	551	216	5.6700	2.3814	3.0000	1
1207	570	6850	7.5600	2.4948	4.0000	1
1207	573	682	7.5600	2.3436	4.0000	1
1207	574	3773	3.7800	1.7388	2.0000	1
1207	575	2101	5.6700	2.3814	3.0000	1
1207	582	7556	7.5600	2.5704	4.0000	1
1207	585	7502	5.6700	1.8711	3.0000	1
1207	586	1196	5.6700	2.3247	3.0000	1
1207	603	10003	7.5600	2.4192	4.0000	1
1207	617	7381	7.5600	3.0996	4.0000	1
1207	620	3928	5.6700	2.2113	3.0000	1
1207	621	8235	1.8900	0.8883	1.0000	1
1207	629	4498	5.6700	2.4948	3.0000	1
1207	646	76	7.5600	2.9484	4.0000	1
1207	646	112	5.6700	1.9278	3.0000	1
1207	665	5844	3.7800	1.6254	2.0000	1
1207	671	4107	5.6700	2.7216	3.0000	1
1207	673	10243	3.7800	1.4742	2.0000	1
1207	688	5593	9.4500	2.9295	5.0000	1
1207	691	6835	3.7800	1.3230	2.0000	1
1207	705	2448	5.6700	1.8711	3.0000	1
1207	706	7878	7.5600	3.4020	4.0000	1
1207	716	9980	5.6700	2.0979	3.0000	1
1207	719	1859	5.6700	2.7216	3.0000	1
1207	721	1491	3.7800	1.1718	2.0000	1
1207	724	5552	1.8900	0.9072	1.0000	1
1207	728	4778	5.6700	1.8711	3.0000	1
1208	368	1915	8.6100	2.7552	3.0000	1
1208	371	5380	5.7400	2.6404	2.0000	1
1208	379	2636	8.6100	2.7552	3.0000	1
1208	387	3938	5.7400	2.5256	2.0000	1
1208	409	8737	11.4800	4.7068	4.0000	1
1208	423	7051	5.7400	2.3534	2.0000	1
1208	424	1319	11.4800	3.9032	4.0000	1
1208	426	8945	8.6100	3.9606	3.0000	1
1208	431	7456	2.8700	1.2628	1.0000	1
1208	446	7193	8.6100	3.5301	3.0000	1
1208	447	4651	2.8700	1.0906	1.0000	1
1208	460	10033	8.6100	3.3579	3.0000	1
1208	470	5162	11.4800	4.9364	4.0000	1
1208	478	9074	8.6100	3.0996	3.0000	1
1208	479	1934	2.8700	1.2054	1.0000	1
1208	483	5096	8.6100	3.5301	3.0000	1
1208	483	6609	11.4800	5.5104	4.0000	1
1208	491	3328	8.6100	3.6162	3.0000	1
1208	493	1252	8.6100	3.0135	3.0000	1
1208	500	9482	8.6100	3.2718	3.0000	1
1208	501	3543	5.7400	2.2386	2.0000	1
1208	505	9944	8.6100	3.1857	3.0000	1
1208	527	4215	8.6100	3.7884	3.0000	1
1208	529	3143	8.6100	2.5830	3.0000	1
1208	529	5930	8.6100	3.7884	3.0000	1
1208	537	573	8.6100	3.3579	3.0000	1
1208	538	2194	8.6100	4.2189	3.0000	1
1208	538	5511	8.6100	3.9606	3.0000	1
1208	539	924	8.6100	2.9274	3.0000	1
1208	546	3898	11.4800	4.9364	4.0000	1
1208	553	5379	11.4800	3.6736	4.0000	1
1208	558	5362	8.6100	3.3579	3.0000	1
1208	563	1633	11.4800	4.8216	4.0000	1
1208	567	6574	8.6100	3.6162	3.0000	1
1208	571	1310	5.7400	1.7220	2.0000	1
1208	581	2769	8.6100	2.9274	3.0000	1
1208	597	3878	11.4800	5.0512	4.0000	1
1208	600	5846	8.6100	3.1857	3.0000	1
1208	610	6012	11.4800	4.9364	4.0000	1
1208	614	6878	8.6100	3.0996	3.0000	1
1208	617	296	14.3500	5.3095	5.0000	1
1208	620	7319	8.6100	4.1328	3.0000	1
1208	623	1785	8.6100	3.3579	3.0000	1
1208	629	3676	14.3500	6.1705	5.0000	1
1208	642	6395	8.6100	3.2718	3.0000	1
1208	649	3178	8.6100	4.1328	3.0000	1
1208	649	8254	8.6100	3.5301	3.0000	1
1208	666	1090	5.7400	2.0664	2.0000	1
1208	666	7003	11.4800	4.8216	4.0000	1
1208	677	5620	8.6100	3.4440	3.0000	1
1208	680	2271	8.6100	3.8745	3.0000	1
1208	687	7842	8.6100	2.8413	3.0000	1
1208	691	3719	8.6100	3.7023	3.0000	1
1208	701	1031	11.4800	5.2808	4.0000	1
1208	714	739	8.6100	3.6162	3.0000	1
1208	720	5791	8.6100	3.7884	3.0000	1
1208	720	8587	5.7400	2.1812	2.0000	1
1208	722	5112	11.4800	4.1328	4.0000	1
1208	725	6061	11.4800	3.9032	4.0000	1
1208	727	5845	8.6100	4.1328	3.0000	1
1209	375	878	8.1000	2.8350	3.0000	1
1209	387	3567	8.1000	3.3210	3.0000	1
1209	391	4803	5.4000	2.5380	2.0000	1
1209	395	1924	5.4000	2.5380	2.0000	1
1209	408	880	10.8000	4.4280	4.0000	1
1209	411	5002	8.1000	3.2400	3.0000	1
1209	426	2921	8.1000	3.4020	3.0000	1
1209	430	4074	8.1000	3.4020	3.0000	1
1209	436	9548	8.1000	3.4020	3.0000	1
1209	440	2049	8.1000	3.6450	3.0000	1
1209	445	9976	8.1000	2.7540	3.0000	1
1209	446	3854	5.4000	2.2680	2.0000	1
1209	447	3539	5.4000	1.6200	2.0000	1
1209	452	6766	8.1000	2.6730	3.0000	1
1209	454	10243	8.1000	3.3210	3.0000	1
1209	460	6793	8.1000	3.9690	3.0000	1
1209	470	9144	8.1000	2.7540	3.0000	1
1209	482	976	10.8000	4.8600	4.0000	1
1209	490	4105	8.1000	3.9690	3.0000	1
1209	495	9787	10.8000	4.7520	4.0000	1
1209	496	3987	8.1000	2.9970	3.0000	1
1209	497	3101	8.1000	2.6730	3.0000	1
1209	507	9338	8.1000	2.4300	3.0000	1
1209	512	2204	10.8000	4.3200	4.0000	1
1209	513	6889	8.1000	3.9690	3.0000	1
1209	519	5533	8.1000	3.9690	3.0000	1
1209	528	7810	10.8000	4.1040	4.0000	1
1209	541	3825	8.1000	2.8350	3.0000	1
1209	569	5967	8.1000	2.5920	3.0000	1
1209	571	1084	5.4000	2.4300	2.0000	1
1209	594	1561	8.1000	2.4300	3.0000	1
1209	596	1634	8.1000	2.5920	3.0000	1
1209	611	2639	5.4000	2.5920	2.0000	1
1209	615	6020	5.4000	2.2140	2.0000	1
1209	617	7445	8.1000	3.4020	3.0000	1
1209	619	4016	5.4000	1.7820	2.0000	1
1209	622	8560	10.8000	3.9960	4.0000	1
1209	624	3651	8.1000	2.9970	3.0000	1
1209	628	917	10.8000	3.9960	4.0000	1
1209	629	1610	8.1000	2.9970	3.0000	1
1209	636	5524	5.4000	2.1060	2.0000	1
1209	636	6114	8.1000	2.9160	3.0000	1
1209	641	7283	5.4000	2.2680	2.0000	1
1209	643	3725	8.1000	3.5640	3.0000	1
1209	645	4775	8.1000	3.0780	3.0000	1
1209	654	5899	8.1000	3.2400	3.0000	1
1209	655	4545	8.1000	4.0500	3.0000	1
1209	655	8411	8.1000	2.7540	3.0000	1
1209	658	9404	8.1000	2.5920	3.0000	1
1209	676	4541	8.1000	3.5640	3.0000	1
1209	685	9115	10.8000	3.9960	4.0000	1
1209	685	9656	8.1000	2.5110	3.0000	1
1209	686	7963	8.1000	2.8350	3.0000	1
1209	695	1415	8.1000	2.9970	3.0000	1
1209	724	7525	8.1000	3.3210	3.0000	1
1209	726	9728	10.8000	3.7800	4.0000	1
1209	729	1549	8.1000	2.6730	3.0000	1
1210	371	400	6.8000	2.6520	4.0000	1
1210	371	5032	6.8000	3.4000	4.0000	1
1210	386	1548	5.1000	2.1420	3.0000	1
1210	407	2084	5.1000	2.3970	3.0000	1
1210	413	288	8.5000	2.8050	5.0000	1
1210	416	2426	3.4000	1.5300	2.0000	1
1210	422	8815	5.1000	2.4990	3.0000	1
1210	444	4070	3.4000	1.4280	2.0000	1
1210	446	3981	5.1000	2.4480	3.0000	1
1210	455	2581	5.1000	2.1420	3.0000	1
1210	458	3313	5.1000	1.5300	3.0000	1
1210	459	3000	6.8000	2.7200	4.0000	1
1210	459	8299	6.8000	2.3120	4.0000	1
1210	460	2368	6.8000	2.7880	4.0000	1
1210	482	3941	6.8000	3.1960	4.0000	1
1210	483	5002	5.1000	2.0400	3.0000	1
1210	485	8562	6.8000	2.6520	4.0000	1
1210	491	3567	5.1000	2.0910	3.0000	1
1210	491	9929	8.5000	3.5700	5.0000	1
1210	520	4829	5.1000	1.9380	3.0000	1
1210	520	7204	3.4000	1.6660	2.0000	1
1210	521	8056	3.4000	1.5640	2.0000	1
1210	522	8206	6.8000	2.6520	4.0000	1
1210	532	8199	5.1000	1.8870	3.0000	1
1210	533	8003	5.1000	1.8870	3.0000	1
1210	535	1084	5.1000	1.6320	3.0000	1
1210	535	7852	5.1000	1.8870	3.0000	1
1210	538	5543	6.8000	2.5160	4.0000	1
1210	548	5019	8.5000	2.7200	5.0000	1
1210	551	9263	5.1000	2.3970	3.0000	1
1210	574	9358	5.1000	1.7340	3.0000	1
1210	594	999	3.4000	1.3260	2.0000	1
1210	596	5191	3.4000	1.4280	2.0000	1
1210	599	3631	6.8000	2.5840	4.0000	1
1210	611	1617	6.8000	2.6520	4.0000	1
1210	628	5887	3.4000	1.6320	2.0000	1
1210	643	3828	5.1000	1.5300	3.0000	1
1210	644	128	6.8000	2.3120	4.0000	1
1210	648	3798	6.8000	2.3120	4.0000	1
1210	653	10052	1.7000	0.7990	1.0000	1
1210	666	1312	5.1000	2.1420	3.0000	1
1210	674	8619	5.1000	1.9890	3.0000	1
1210	692	4364	6.8000	3.1960	4.0000	1
1210	694	1567	6.8000	3.3320	4.0000	1
1210	695	1690	6.8000	2.3120	4.0000	1
1210	718	3457	5.1000	2.3970	3.0000	1
1210	722	6163	6.8000	2.9920	4.0000	1
1210	729	9710	6.8000	2.3120	4.0000	1
1211	375	354	15.1600	5.1544	4.0000	1
1211	376	4217	7.5800	2.3498	2.0000	1
1211	379	3711	11.3700	4.4343	3.0000	1
1211	385	3240	11.3700	5.3439	3.0000	1
1211	395	3000	11.3700	4.5480	3.0000	1
1211	400	1529	11.3700	5.1165	3.0000	1
1211	412	8457	11.3700	3.6384	3.0000	1
1211	430	7629	11.3700	3.5247	3.0000	1
1211	443	5174	11.3700	4.4343	3.0000	1
1211	444	9176	11.3700	3.6384	3.0000	1
1211	468	8022	7.5800	2.8046	2.0000	1
1211	477	4105	11.3700	5.5713	3.0000	1
1211	479	2112	7.5800	3.4110	2.0000	1
1211	480	8311	15.1600	7.1252	4.0000	1
1211	483	4291	15.1600	6.0640	4.0000	1
1211	483	10225	7.5800	3.0320	2.0000	1
1211	485	2737	15.1600	4.6996	4.0000	1
1211	488	6570	11.3700	4.0932	3.0000	1
1211	488	8038	11.3700	4.7754	3.0000	1
1211	490	10240	15.1600	5.6092	4.0000	1
1211	495	3412	11.3700	5.4576	3.0000	1
1211	529	548	11.3700	4.6617	3.0000	1
1211	529	9943	7.5800	3.0320	2.0000	1
1211	532	8617	15.1600	5.3060	4.0000	1
1211	534	9286	11.3700	5.2302	3.0000	1
1211	547	8577	11.3700	3.7521	3.0000	1
1211	548	1802	11.3700	3.5247	3.0000	1
1211	551	2784	11.3700	4.3206	3.0000	1
1211	558	4444	7.5800	2.3498	2.0000	1
1211	574	4507	11.3700	4.3206	3.0000	1
1211	574	7457	7.5800	2.5014	2.0000	1
1211	575	10084	3.7900	1.6297	1.0000	1
1211	591	1415	7.5800	2.2740	2.0000	1
1211	591	5639	11.3700	3.8658	3.0000	1
1211	604	5820	11.3700	5.1165	3.0000	1
1211	610	465	18.9500	7.5800	5.0000	1
1211	629	2295	15.1600	7.2768	4.0000	1
1211	630	9745	15.1600	4.6996	4.0000	1
1211	632	10088	15.1600	6.9736	4.0000	1
1211	641	4507	11.3700	5.5713	3.0000	1
1211	649	2180	3.7900	1.3644	1.0000	1
1211	649	3596	15.1600	6.0640	4.0000	1
1211	649	9397	11.3700	3.6384	3.0000	1
1211	654	7851	11.3700	3.5247	3.0000	1
1211	655	2547	11.3700	4.2069	3.0000	1
1211	658	1619	7.5800	2.5014	2.0000	1
1211	674	7654	15.1600	4.8512	4.0000	1
1211	676	1676	11.3700	5.2302	3.0000	1
1211	686	1923	11.3700	3.6384	3.0000	1
1211	687	9169	15.1600	7.1252	4.0000	1
1211	688	6510	11.3700	5.2302	3.0000	1
1211	696	694	15.1600	7.2768	4.0000	1
1211	706	7878	11.3700	4.6617	3.0000	1
1211	716	3069	7.5800	3.7142	2.0000	1
1211	719	5655	7.5800	2.4256	2.0000	1
1211	720	6551	11.3700	5.4576	3.0000	1
1211	726	1690	11.3700	3.5247	3.0000	1
1211	727	6635	15.1600	6.6704	4.0000	1
1212	371	463	1.0600	0.4770	2.0000	1
1212	371	7300	2.6500	1.1925	5.0000	1
1212	373	2258	1.5900	0.5247	3.0000	1
1212	377	1193	2.1200	0.7844	4.0000	1
1212	377	4736	1.5900	0.5088	3.0000	1
1212	382	1556	2.1200	1.0600	4.0000	1
1212	382	5026	1.5900	0.7632	3.0000	1
1212	383	4671	1.5900	0.7314	3.0000	1
1212	384	8606	1.0600	0.5300	2.0000	1
1212	385	10265	1.5900	0.5247	3.0000	1
1212	386	5651	2.1200	0.6572	4.0000	1
1212	391	3567	1.5900	0.6678	3.0000	1
1212	392	1352	1.0600	0.4134	2.0000	1
1212	407	8613	0.5300	0.1908	1.0000	1
1212	409	5293	1.0600	0.4346	2.0000	1
1212	413	6929	2.1200	0.7208	4.0000	1
1212	415	7502	2.1200	1.0388	4.0000	1
1212	430	4774	2.1200	0.6996	4.0000	1
1212	442	9524	1.5900	0.6201	3.0000	1
1212	442	9951	2.1200	0.9964	4.0000	1
1212	443	5419	1.0600	0.4346	2.0000	1
1212	446	7465	1.0600	0.3816	2.0000	1
1212	446	8091	2.6500	1.1395	5.0000	1
1212	460	760	1.5900	0.6201	3.0000	1
1212	470	2201	1.5900	0.6201	3.0000	1
1212	480	1297	2.6500	1.2720	5.0000	1
1212	507	3155	1.0600	0.4346	2.0000	1
1212	515	192	1.5900	0.6042	3.0000	1
1212	531	10147	2.6500	1.1130	5.0000	1
1212	532	7117	1.5900	0.5406	3.0000	1
1212	536	7200	1.5900	0.7791	3.0000	1
1212	539	2065	1.5900	0.6996	3.0000	1
1212	539	4449	2.1200	0.9116	4.0000	1
1212	548	9355	2.1200	0.9540	4.0000	1
1212	551	4498	1.0600	0.3710	2.0000	1
1212	557	3725	2.1200	1.0600	4.0000	1
1212	561	1572	2.1200	0.8056	4.0000	1
1212	574	2280	1.5900	0.6519	3.0000	1
1212	585	6124	1.0600	0.4664	2.0000	1
1212	591	6835	2.1200	0.7420	4.0000	1
1212	593	9271	1.5900	0.6678	3.0000	1
1212	597	7078	1.0600	0.4664	2.0000	1
1212	605	1193	2.1200	0.7844	4.0000	1
1212	606	8248	2.1200	0.9328	4.0000	1
1212	619	9286	1.5900	0.6201	3.0000	1
1212	620	9512	1.5900	0.7632	3.0000	1
1212	627	5633	1.5900	0.7950	3.0000	1
1212	632	9745	1.5900	0.6519	3.0000	1
1212	654	5651	2.1200	0.6572	4.0000	1
1212	658	10209	2.1200	0.7844	4.0000	1
1212	661	1807	1.5900	0.5883	3.0000	1
1212	685	3993	2.1200	0.7632	4.0000	1
1212	692	2019	2.1200	0.9540	4.0000	1
1212	695	7234	1.5900	0.6837	3.0000	1
1212	697	842	2.1200	0.8268	4.0000	1
1212	707	6168	1.5900	0.6678	3.0000	1
1212	721	6313	2.1200	0.9752	4.0000	1
1212	724	1352	1.5900	0.6519	3.0000	1
1212	727	149	1.5900	0.5883	3.0000	1
1212	728	3816	2.1200	0.6572	4.0000	1
1212	729	5678	1.5900	0.6201	3.0000	1
1213	375	1634	8.7900	3.0765	3.0000	1
1213	386	6021	8.7900	3.0765	3.0000	1
1213	399	2978	8.7900	3.8676	3.0000	1
1213	400	8427	8.7900	2.9886	3.0000	1
1213	411	9134	8.7900	3.5160	3.0000	1
1213	412	74	8.7900	2.9886	3.0000	1
1213	418	3676	14.6500	6.2995	5.0000	1
1213	423	8269	8.7900	4.1313	3.0000	1
1213	424	4676	11.7200	5.1568	4.0000	1
1213	429	7207	11.7200	4.9224	4.0000	1
1213	430	9513	5.8600	1.9924	2.0000	1
1213	438	1071	8.7900	2.8128	3.0000	1
1213	440	395	11.7200	4.5708	4.0000	1
1213	440	477	8.7900	2.7249	3.0000	1
1213	454	8283	5.8600	2.0510	2.0000	1
1213	460	2224	11.7200	4.9224	4.0000	1
1213	461	6371	11.7200	5.1568	4.0000	1
1213	468	10034	5.8600	2.4026	2.0000	1
1213	479	4709	5.8600	1.8752	2.0000	1
1213	482	976	8.7900	3.6918	3.0000	1
1213	483	831	8.7900	3.4281	3.0000	1
1213	483	968	11.7200	5.7428	4.0000	1
1213	489	5944	8.7900	4.3950	3.0000	1
1213	493	6772	11.7200	5.5084	4.0000	1
1213	494	757	8.7900	3.6039	3.0000	1
1213	495	7470	5.8600	2.6956	2.0000	1
1213	511	9029	5.8600	1.8166	2.0000	1
1213	520	7582	14.6500	6.2995	5.0000	1
1213	529	1043	5.8600	2.4612	2.0000	1
1213	529	4704	14.6500	7.0320	5.0000	1
1213	534	7099	11.7200	3.5160	4.0000	1
1213	540	870	8.7900	3.2523	3.0000	1
1213	550	3048	5.8600	1.9924	2.0000	1
1213	551	1473	11.7200	5.8600	4.0000	1
1213	553	5560	8.7900	2.8128	3.0000	1
1213	553	7244	11.7200	5.3912	4.0000	1
1213	561	3012	5.8600	2.8128	2.0000	1
1213	567	3051	8.7900	3.6918	3.0000	1
1213	574	4938	11.7200	4.1020	4.0000	1
1213	582	6168	11.7200	5.1568	4.0000	1
1213	587	9439	2.9300	1.2892	1.0000	1
1213	592	10103	5.8600	1.8166	2.0000	1
1213	600	6168	8.7900	3.6918	3.0000	1
1213	606	3633	5.8600	2.5198	2.0000	1
1213	611	7879	14.6500	4.5415	5.0000	1
1213	618	1417	2.9300	1.0255	1.0000	1
1213	624	4212	8.7900	4.0434	3.0000	1
1213	626	8091	14.6500	6.2995	5.0000	1
1213	661	3965	5.8600	2.7542	2.0000	1
1213	661	7704	11.7200	4.6880	4.0000	1
1213	666	4300	11.7200	3.9848	4.0000	1
1213	672	831	11.7200	4.5708	4.0000	1
1213	677	2678	8.7900	3.7797	3.0000	1
1213	680	1862	8.7900	3.0765	3.0000	1
1213	685	8511	8.7900	3.9555	3.0000	1
1213	702	106	8.7900	3.2523	3.0000	1
1213	714	1832	8.7900	2.8128	3.0000	1
1213	714	7522	5.8600	1.8166	2.0000	1
1213	716	4570	2.9300	1.1134	1.0000	1
1213	721	3476	5.8600	2.8714	2.0000	1
1213	722	5639	11.7200	5.7428	4.0000	1
1213	722	8889	8.7900	2.9886	3.0000	1
1213	725	5644	8.7900	3.0765	3.0000	1
1213	728	3388	8.7900	4.3071	3.0000	1
1214	372	6832	5.2800	1.6368	4.0000	1
1214	386	3388	5.2800	2.3232	4.0000	1
1214	407	4615	2.6400	1.1880	2.0000	1
1214	411	2011	5.2800	2.2704	4.0000	1
1214	430	81	3.9600	1.6632	3.0000	1
1214	430	6155	6.6000	2.1780	5.0000	1
1214	438	4537	3.9600	1.6632	3.0000	1
1214	440	3124	3.9600	1.4256	3.0000	1
1214	440	3627	3.9600	1.3068	3.0000	1
1214	470	8739	5.2800	1.8480	4.0000	1
1214	483	2032	3.9600	1.3860	3.0000	1
1214	487	3388	3.9600	1.9404	3.0000	1
1214	491	7514	6.6000	3.3000	5.0000	1
1214	500	5644	3.9600	1.9800	3.0000	1
1214	501	6142	3.9600	1.3464	3.0000	1
1214	529	3813	3.9600	1.2276	3.0000	1
1214	532	6474	3.9600	1.5444	3.0000	1
1214	533	6830	2.6400	1.1880	2.0000	1
1214	549	8359	3.9600	1.6236	3.0000	1
1214	552	2675	3.9600	1.3464	3.0000	1
1214	557	8154	3.9600	1.5444	3.0000	1
1214	558	3649	2.6400	1.0296	2.0000	1
1214	567	7694	3.9600	1.9404	3.0000	1
1214	583	6745	5.2800	1.6368	4.0000	1
1214	592	5379	3.9600	1.7424	3.0000	1
1214	599	8277	1.3200	0.6468	1.0000	1
1214	603	4133	3.9600	1.3464	3.0000	1
1214	611	4562	2.6400	1.1352	2.0000	1
1214	611	6098	3.9600	1.5840	3.0000	1
1214	616	2674	5.2800	2.3232	4.0000	1
1214	617	3471	2.6400	1.0824	2.0000	1
1214	627	1718	5.2800	1.7424	4.0000	1
1214	627	2246	5.2800	2.3232	4.0000	1
1214	636	4094	5.2800	2.1648	4.0000	1
1214	641	1224	3.9600	1.9404	3.0000	1
1214	654	1567	3.9600	1.2672	3.0000	1
1214	655	226	3.9600	1.9404	3.0000	1
1214	658	1439	3.9600	1.9008	3.0000	1
1214	666	8942	2.6400	1.3200	2.0000	1
1214	677	8079	1.3200	0.5940	1.0000	1
1214	681	6367	2.6400	1.2408	2.0000	1
1214	683	533	3.9600	1.9404	3.0000	1
1214	684	5535	3.9600	1.2276	3.0000	1
1214	685	6636	5.2800	2.5872	4.0000	1
1214	687	3520	2.6400	1.2408	2.0000	1
1214	688	2632	3.9600	1.3068	3.0000	1
1214	705	2487	5.2800	1.6896	4.0000	1
1214	714	230	2.6400	0.7920	2.0000	1
1214	721	760	3.9600	1.5444	3.0000	1
1214	724	1697	1.3200	0.6336	1.0000	1
1214	725	9728	5.2800	1.8480	4.0000	1
1215	373	3925	5.8400	2.7448	4.0000	1
1215	373	4518	4.3800	1.4016	3.0000	1
1215	375	2032	4.3800	1.9710	3.0000	1
1215	377	1153	5.8400	1.8688	4.0000	1
1215	381	5866	2.9200	1.4600	2.0000	1
1215	383	6442	4.3800	2.0148	3.0000	1
1215	386	5867	2.9200	1.3432	2.0000	1
1215	389	6082	7.3000	2.9200	5.0000	1
1215	389	6163	5.8400	2.8032	4.0000	1
1215	411	5158	4.3800	2.0148	3.0000	1
1215	422	1983	5.8400	1.8688	4.0000	1
1215	424	1690	4.3800	2.1900	3.0000	1
1215	428	461	4.3800	1.4892	3.0000	1
1215	437	7810	7.3000	3.5040	5.0000	1
1215	460	5350	2.9200	0.9636	2.0000	1
1215	488	9332	5.8400	2.9200	4.0000	1
1215	491	4676	4.3800	2.1024	3.0000	1
1215	520	6003	4.3800	1.7520	3.0000	1
1215	521	1064	5.8400	2.3944	4.0000	1
1215	527	9933	2.9200	1.4016	2.0000	1
1215	528	1970	4.3800	1.3140	3.0000	1
1215	538	4239	4.3800	1.6206	3.0000	1
1215	539	709	2.9200	1.0220	2.0000	1
1215	539	2690	5.8400	2.9200	4.0000	1
1215	561	50	7.3000	2.7010	5.0000	1
1215	567	5060	4.3800	2.1024	3.0000	1
1215	570	1052	4.3800	1.3140	3.0000	1
1215	574	9501	2.9200	1.2848	2.0000	1
1215	576	4066	4.3800	2.1024	3.0000	1
1215	611	9928	5.8400	2.1608	4.0000	1
1215	619	1499	5.8400	1.9272	4.0000	1
1215	626	5743	7.3000	3.2120	5.0000	1
1215	629	6912	7.3000	2.2630	5.0000	1
1215	638	8275	7.3000	2.2630	5.0000	1
1215	658	1619	4.3800	1.5768	3.0000	1
1215	658	3204	2.9200	1.4016	2.0000	1
1215	659	6892	5.8400	2.2776	4.0000	1
1215	661	2559	5.8400	2.0440	4.0000	1
1215	672	5747	5.8400	2.3360	4.0000	1
1215	684	6766	2.9200	1.2264	2.0000	1
1215	692	4676	5.8400	2.5696	4.0000	1
1215	698	99	5.8400	2.5696	4.0000	1
1215	718	7595	2.9200	1.1096	2.0000	1
1215	720	9801	4.3800	1.7082	3.0000	1
1215	723	988	4.3800	1.3578	3.0000	1
1215	724	614	2.9200	0.9928	2.0000	1
1215	729	2876	4.3800	1.4454	3.0000	1
1216	382	4858	6.3300	2.7219	3.0000	1
1216	383	8891	4.2200	1.8990	2.0000	1
1216	384	1161	6.3300	2.4054	3.0000	1
1216	387	3941	4.2200	1.7724	2.0000	1
1216	391	7696	4.2200	1.7302	2.0000	1
1216	398	4417	8.4400	2.8696	4.0000	1
1216	409	9422	6.3300	3.1017	3.0000	1
1216	412	988	6.3300	2.7852	3.0000	1
1216	416	2382	8.4400	3.3760	4.0000	1
1216	423	430	8.4400	3.7136	4.0000	1
1216	454	158	8.4400	2.8696	4.0000	1
1216	462	5063	8.4400	2.6164	4.0000	1
1216	470	3201	4.2200	1.5614	2.0000	1
1216	483	5747	8.4400	3.4604	4.0000	1
1216	500	1917	4.2200	1.7724	2.0000	1
1216	520	8837	8.4400	3.7136	4.0000	1
1216	529	763	4.2200	1.6458	2.0000	1
1216	537	7887	6.3300	2.4054	3.0000	1
1216	539	2511	6.3300	2.9118	3.0000	1
1216	544	5125	8.4400	3.4604	4.0000	1
1216	548	1610	6.3300	2.1522	3.0000	1
1216	552	7241	6.3300	2.9118	3.0000	1
1216	553	5341	6.3300	2.4687	3.0000	1
1216	553	8140	4.2200	1.8990	2.0000	1
1216	570	7109	6.3300	2.7852	3.0000	1
1216	581	2553	4.2200	1.5192	2.0000	1
1216	582	4858	4.2200	1.8146	2.0000	1
1216	607	1005	6.3300	2.7852	3.0000	1
1216	611	1567	6.3300	2.0256	3.0000	1
1216	631	4210	4.2200	1.8990	2.0000	1
1216	645	6168	10.5500	4.8530	5.0000	1
1216	660	1271	6.3300	2.5320	3.0000	1
1216	661	378	8.4400	3.1228	4.0000	1
1216	661	5766	8.4400	3.6292	4.0000	1
1216	666	624	8.4400	2.8696	4.0000	1
1216	666	3448	6.3300	2.6586	3.0000	1
1216	679	4958	6.3300	2.4054	3.0000	1
1216	692	4364	6.3300	2.0256	3.0000	1
1216	692	6866	6.3300	2.2155	3.0000	1
1216	696	5639	6.3300	2.5320	3.0000	1
1216	704	2869	8.4400	2.7008	4.0000	1
1216	716	5643	4.2200	1.9412	2.0000	1
1216	727	8202	4.2200	1.6880	2.0000	1
1217	367	9068	2.5400	1.2192	2.0000	1
1217	375	354	2.5400	0.7874	2.0000	1
1217	375	1758	3.8100	1.7145	3.0000	1
1217	377	664	5.0800	1.8288	4.0000	1
1217	377	5489	2.5400	0.8128	2.0000	1
1217	384	28	5.0800	2.4384	4.0000	1
1217	384	3674	5.0800	1.9812	4.0000	1
1217	386	994	3.8100	1.7526	3.0000	1
1217	398	1634	5.0800	2.1336	4.0000	1
1217	404	6501	2.5400	1.0160	2.0000	1
1217	408	3436	3.8100	1.8288	3.0000	1
1217	419	4396	3.8100	1.2192	3.0000	1
1217	427	6932	3.8100	1.4859	3.0000	1
1217	430	986	3.8100	1.6002	3.0000	1
1217	430	8369	3.8100	1.2573	3.0000	1
1217	435	1491	3.8100	1.4097	3.0000	1
1217	438	4474	3.8100	1.4478	3.0000	1
1217	448	2520	2.5400	0.8128	2.0000	1
1217	452	881	3.8100	1.2573	3.0000	1
1217	453	6012	5.0800	1.8796	4.0000	1
1217	475	1270	3.8100	1.4859	3.0000	1
1217	491	3599	5.0800	1.5748	4.0000	1
1217	494	5170	3.8100	1.2192	3.0000	1
1217	501	783	3.8100	1.4859	3.0000	1
1217	501	3826	3.8100	1.6002	3.0000	1
1217	507	6376	6.3500	2.7305	5.0000	1
1217	507	6477	3.8100	1.6764	3.0000	1
1217	514	3605	3.8100	1.6002	3.0000	1
1217	515	6835	3.8100	1.2192	3.0000	1
1217	520	3305	3.8100	1.5621	3.0000	1
1217	524	1138	3.8100	1.7907	3.0000	1
1217	527	4388	5.0800	1.8796	4.0000	1
1217	549	9318	5.0800	2.3876	4.0000	1
1217	550	3302	3.8100	1.2954	3.0000	1
1217	553	1497	5.0800	1.5748	4.0000	1
1217	553	6560	2.5400	1.0160	2.0000	1
1217	556	5597	2.5400	0.9144	2.0000	1
1217	570	4727	3.8100	1.3335	3.0000	1
1217	574	302	2.5400	0.7620	2.0000	1
1217	589	148	3.8100	1.8288	3.0000	1
1217	590	1254	2.5400	1.0922	2.0000	1
1217	599	4081	2.5400	0.9398	2.0000	1
1217	611	6367	3.8100	1.6764	3.0000	1
1217	619	9074	5.0800	1.5240	4.0000	1
1217	644	128	2.5400	0.7874	2.0000	1
1217	659	1037	3.8100	1.7526	3.0000	1
1217	659	2193	3.8100	1.2192	3.0000	1
1217	672	3051	5.0800	2.3876	4.0000	1
1217	681	8571	3.8100	1.1811	3.0000	1
1217	685	9213	5.0800	1.6256	4.0000	1
1217	688	5206	3.8100	1.8288	3.0000	1
1217	692	4767	5.0800	1.5748	4.0000	1
1217	696	2366	3.8100	1.9050	3.0000	1
1217	698	7743	5.0800	2.0320	4.0000	1
1217	720	9601	3.8100	1.7907	3.0000	1
1217	724	8074	6.3500	2.4765	5.0000	1
1217	725	3491	5.0800	2.4892	4.0000	1
1217	728	2298	2.5400	1.1176	2.0000	1
1218	385	4021	9.1500	4.0260	5.0000	1
1218	386	439	9.1500	3.1110	5.0000	1
1218	387	1193	5.4900	2.3058	3.0000	1
1218	391	76	7.3200	2.7084	4.0000	1
1218	392	7989	5.4900	1.7568	3.0000	1
1218	395	7495	1.8300	0.8418	1.0000	1
1218	409	3497	5.4900	2.5254	3.0000	1
1218	414	8442	5.4900	2.2509	3.0000	1
1218	422	7655	7.3200	2.7084	4.0000	1
1218	423	2996	9.1500	3.9345	5.0000	1
1218	426	2077	3.6600	1.4640	2.0000	1
1218	437	2690	3.6600	1.1712	2.0000	1
1218	437	3593	5.4900	1.7568	3.0000	1
1218	437	7822	5.4900	2.2509	3.0000	1
1218	439	3520	5.4900	2.0313	3.0000	1
1218	439	5735	3.6600	1.2810	2.0000	1
1218	445	1556	7.3200	2.2692	4.0000	1
1218	445	10094	3.6600	1.5372	2.0000	1
1218	446	6012	5.4900	2.1411	3.0000	1
1218	446	6997	7.3200	2.8548	4.0000	1
1218	453	3161	5.4900	2.5254	3.0000	1
1218	463	3976	3.6600	1.6836	2.0000	1
1218	472	1309	5.4900	2.1411	3.0000	1
1218	487	178	5.4900	2.5254	3.0000	1
1218	487	3010	5.4900	2.0862	3.0000	1
1218	493	10107	5.4900	2.4156	3.0000	1
1218	497	9933	3.6600	1.7934	2.0000	1
1218	500	5895	7.3200	2.3424	4.0000	1
1218	501	6142	5.4900	2.4156	3.0000	1
1218	501	9440	5.4900	1.8666	3.0000	1
1218	503	3935	5.4900	2.3058	3.0000	1
1218	521	6739	3.6600	1.5738	2.0000	1
1218	522	10098	5.4900	1.7568	3.0000	1
1218	529	5930	5.4900	1.8666	3.0000	1
1218	535	7001	7.3200	2.2692	4.0000	1
1218	539	5501	3.6600	1.2444	2.0000	1
1218	553	5895	5.4900	2.3058	3.0000	1
1218	563	1633	3.6600	1.6836	2.0000	1
1218	563	8902	3.6600	1.4274	2.0000	1
1218	574	6061	3.6600	1.6836	2.0000	1
1218	581	3491	5.4900	2.4156	3.0000	1
1218	585	1243	7.3200	2.4156	4.0000	1
1218	585	8288	5.4900	2.1411	3.0000	1
1218	591	4767	5.4900	1.8117	3.0000	1
1218	592	226	5.4900	2.1411	3.0000	1
1218	603	4240	5.4900	1.7019	3.0000	1
1218	604	2295	3.6600	1.1712	2.0000	1
1218	615	6517	3.6600	1.6104	2.0000	1
1218	626	5442	9.1500	2.8365	5.0000	1
1218	645	4239	5.4900	2.0313	3.0000	1
1218	646	1785	5.4900	1.7568	3.0000	1
1218	651	1341	3.6600	1.4640	2.0000	1
1218	663	9422	9.1500	3.9345	5.0000	1
1218	674	5070	5.4900	1.7568	3.0000	1
1218	684	7112	7.3200	2.2692	4.0000	1
1218	685	7384	7.3200	2.7816	4.0000	1
1218	702	7856	7.3200	3.2940	4.0000	1
1218	705	8071	5.4900	2.5254	3.0000	1
1218	720	7396	3.6600	1.3908	2.0000	1
1218	729	9991	3.6600	1.0980	2.0000	1
1219	378	676	9.4400	3.3984	4.0000	1
1219	383	1953	9.4400	3.1152	4.0000	1
1219	387	5147	4.7200	1.4160	2.0000	1
1219	394	8146	7.0800	3.5400	3.0000	1
1219	424	7657	7.0800	2.9736	3.0000	1
1219	445	4527	7.0800	3.4692	3.0000	1
1219	446	8706	7.0800	2.9736	3.0000	1
1219	468	2346	9.4400	3.3040	4.0000	1
1219	476	4188	9.4400	4.0592	4.0000	1
1219	488	6480	4.7200	2.1240	2.0000	1
1219	491	4858	7.0800	3.0444	3.0000	1
1219	495	4700	4.7200	2.3600	2.0000	1
1219	495	8668	7.0800	3.0444	3.0000	1
1219	507	9418	7.0800	2.1948	3.0000	1
1219	520	4836	4.7200	1.4632	2.0000	1
1219	523	10118	7.0800	3.5400	3.0000	1
1219	532	9507	4.7200	1.8880	2.0000	1
1219	539	8682	7.0800	2.8320	3.0000	1
1219	544	1556	9.4400	3.2096	4.0000	1
1219	551	1250	4.7200	1.5104	2.0000	1
1219	553	2695	7.0800	3.5400	3.0000	1
1219	559	5956	4.7200	1.4632	2.0000	1
1219	559	6630	7.0800	2.8320	3.0000	1
1219	574	6008	9.4400	4.0592	4.0000	1
1219	574	7556	11.8000	4.6020	5.0000	1
1219	575	4413	4.7200	1.9352	2.0000	1
1219	588	1974	4.7200	1.5576	2.0000	1
1219	591	6452	9.4400	4.1536	4.0000	1
1219	593	6140	4.7200	1.8408	2.0000	1
1219	593	7349	2.3600	0.8496	1.0000	1
1219	602	7678	4.7200	1.6520	2.0000	1
1219	619	755	4.7200	2.3128	2.0000	1
1219	619	7586	2.3600	1.0620	1.0000	1
1219	620	4547	9.4400	3.1152	4.0000	1
1219	621	8235	4.7200	1.5576	2.0000	1
1219	623	6367	9.4400	2.9264	4.0000	1
1219	626	1706	4.7200	1.4632	2.0000	1
1219	627	3548	7.0800	3.4692	3.0000	1
1219	642	5194	9.4400	3.9648	4.0000	1
1219	653	1556	9.4400	2.9264	4.0000	1
1219	654	160	9.4400	4.1536	4.0000	1
1219	655	3599	4.7200	1.5576	2.0000	1
1219	658	466	7.0800	3.1860	3.0000	1
1219	665	5067	7.0800	3.0444	3.0000	1
1219	666	464	4.7200	2.1712	2.0000	1
1219	666	939	7.0800	2.6904	3.0000	1
1219	666	1090	9.4400	3.4928	4.0000	1
1219	678	10098	7.0800	2.2656	3.0000	1
1219	680	7556	4.7200	2.1712	2.0000	1
1219	686	7641	4.7200	2.1712	2.0000	1
1219	691	2272	9.4400	4.2480	4.0000	1
1219	691	4498	7.0800	3.3276	3.0000	1
1219	692	2553	4.7200	2.1240	2.0000	1
1219	694	2378	9.4400	3.1152	4.0000	1
1219	700	7355	4.7200	1.9824	2.0000	1
1219	711	2677	7.0800	2.6196	3.0000	1
1219	718	6320	4.7200	2.1240	2.0000	1
1219	728	878	7.0800	2.7612	3.0000	1
1220	373	6180	5.8500	2.7495	3.0000	1
1220	379	3491	7.8000	3.4320	4.0000	1
1220	386	976	7.8000	3.5100	4.0000	1
1220	386	6686	7.8000	3.5100	4.0000	1
1220	386	7060	3.9000	1.2090	2.0000	1
1220	402	541	5.8500	2.9250	3.0000	1
1220	405	4959	7.8000	2.7300	4.0000	1
1220	408	10019	3.9000	1.2480	2.0000	1
1220	410	6670	5.8500	2.2815	3.0000	1
1220	416	5341	5.8500	2.2815	3.0000	1
1220	427	4016	9.7500	3.0225	5.0000	1
1220	428	9050	5.8500	2.2815	3.0000	1
1220	431	4617	5.8500	1.9305	3.0000	1
1220	438	1289	3.9000	1.1700	2.0000	1
1220	443	2272	5.8500	2.2815	3.0000	1
1220	446	4413	5.8500	2.4570	3.0000	1
1220	458	6266	5.8500	2.3400	3.0000	1
1220	461	8787	5.8500	1.8135	3.0000	1
1220	463	3716	5.8500	2.4570	3.0000	1
1220	468	5903	7.8000	2.4180	4.0000	1
1220	470	8814	3.9000	1.8720	2.0000	1
1220	472	548	3.9000	1.3650	2.0000	1
1220	489	5790	3.9000	1.9500	2.0000	1
1220	495	4690	5.8500	2.5155	3.0000	1
1220	495	6531	7.8000	2.7300	4.0000	1
1220	495	7258	5.8500	2.2815	3.0000	1
1220	539	5813	7.8000	2.6520	4.0000	1
1220	547	6383	1.9500	0.7410	1.0000	1
1220	570	563	3.9000	1.9500	2.0000	1
1220	576	7582	5.8500	2.8665	3.0000	1
1220	580	6341	5.8500	1.7550	3.0000	1
1220	581	2769	3.9000	1.2870	2.0000	1
1220	594	1914	7.8000	3.2760	4.0000	1
1220	602	8771	3.9000	1.7550	2.0000	1
1220	608	1537	5.8500	1.9890	3.0000	1
1220	619	6332	5.8500	1.9890	3.0000	1
1220	619	7683	1.9500	0.7800	1.0000	1
1220	620	3308	5.8500	2.5740	3.0000	1
1220	621	924	7.8000	3.0420	4.0000	1
1220	622	4275	5.8500	2.1645	3.0000	1
1220	632	7542	5.8500	2.8665	3.0000	1
1220	636	8446	7.8000	3.2760	4.0000	1
1220	655	8824	5.8500	2.5740	3.0000	1
1220	660	422	5.8500	2.8080	3.0000	1
1220	678	8872	7.8000	3.6660	4.0000	1
1220	680	1470	9.7500	3.2175	5.0000	1
1220	681	277	1.9500	0.8190	1.0000	1
1220	684	5842	5.8500	2.5155	3.0000	1
1220	695	187	3.9000	1.2090	2.0000	1
1220	695	3275	5.8500	2.1060	3.0000	1
1220	711	4463	9.7500	3.8025	5.0000	1
1220	714	6079	5.8500	2.5740	3.0000	1
1220	720	1137	5.8500	1.9890	3.0000	1
1220	720	7507	5.8500	2.0475	3.0000	1
1221	372	234	4.4700	1.8327	3.0000	1
1221	372	1918	4.4700	1.3410	3.0000	1
1221	376	4772	2.9800	1.1324	2.0000	1
1221	383	2331	4.4700	1.6986	3.0000	1
1221	387	647	5.9600	2.9204	4.0000	1
1221	423	9788	5.9600	2.4436	4.0000	1
1221	434	4991	2.9800	1.1622	2.0000	1
1221	438	5903	2.9800	0.9238	2.0000	1
1221	440	5376	4.4700	1.8774	3.0000	1
1221	446	154	2.9800	1.3708	2.0000	1
1221	446	8373	5.9600	2.8608	4.0000	1
1221	447	502	5.9600	2.4436	4.0000	1
1221	447	7209	4.4700	1.9668	3.0000	1
1221	468	2763	5.9600	2.6820	4.0000	1
1221	469	6501	4.4700	1.3410	3.0000	1
1221	470	1140	1.4900	0.5513	1.0000	1
1221	470	8757	5.9600	2.5032	4.0000	1
1221	494	5792	4.4700	1.7880	3.0000	1
1221	503	6641	2.9800	1.3410	2.0000	1
1221	508	4287	4.4700	1.3410	3.0000	1
1221	520	1996	5.9600	2.0860	4.0000	1
1221	524	1203	4.4700	1.8327	3.0000	1
1221	538	3409	2.9800	1.4900	2.0000	1
1221	539	7329	1.4900	0.7450	1.0000	1
1221	546	9351	2.9800	1.4006	2.0000	1
1221	550	3302	4.4700	1.9668	3.0000	1
1221	553	6956	4.4700	1.8774	3.0000	1
1221	567	7906	4.4700	1.8774	3.0000	1
1221	590	6975	4.4700	2.0562	3.0000	1
1221	592	5877	4.4700	1.7880	3.0000	1
1221	600	6844	4.4700	1.7433	3.0000	1
1221	607	7377	5.9600	2.3840	4.0000	1
1221	617	955	5.9600	1.9072	4.0000	1
1221	626	5899	4.4700	1.6986	3.0000	1
1221	629	5174	4.4700	1.7433	3.0000	1
1221	649	5501	5.9600	2.3244	4.0000	1
1221	652	9279	5.9600	2.2052	4.0000	1
1221	654	852	4.4700	1.5645	3.0000	1
1221	655	7806	4.4700	2.2350	3.0000	1
1221	662	9728	4.4700	1.9668	3.0000	1
1221	665	5501	5.9600	2.3244	4.0000	1
1221	680	6499	4.4700	1.3410	3.0000	1
1221	688	7641	2.9800	0.9536	2.0000	1
1221	691	8206	5.9600	2.6820	4.0000	1
1221	692	5174	4.4700	1.7433	3.0000	1
1221	702	5847	2.9800	1.1622	2.0000	1
1221	704	6845	5.9600	2.5032	4.0000	1
1221	707	10021	4.4700	2.1456	3.0000	1
1221	711	9795	4.4700	2.1903	3.0000	1
1221	716	9209	5.9600	2.0860	4.0000	1
1221	718	8993	4.4700	1.8774	3.0000	1
1221	725	9487	4.4700	1.6539	3.0000	1
1221	729	6067	5.9600	2.6820	4.0000	1
1222	367	3449	9.8000	3.7240	4.0000	1
1222	372	2265	4.9000	2.3520	2.0000	1
1222	373	1706	7.3500	2.9400	3.0000	1
1222	386	3985	4.9000	2.0090	2.0000	1
1222	398	8202	4.9000	2.0090	2.0000	1
1222	407	6313	7.3500	3.0870	3.0000	1
1222	409	8059	7.3500	2.3520	3.0000	1
1222	410	2734	7.3500	2.3520	3.0000	1
1222	410	5220	9.8000	3.3320	4.0000	1
1222	430	9776	7.3500	2.9400	3.0000	1
1222	435	7236	12.2500	5.5125	5.0000	1
1222	436	4005	7.3500	2.7195	3.0000	1
1222	438	2588	9.8000	3.8220	4.0000	1
1222	440	2186	4.9000	2.4500	2.0000	1
1222	443	9510	7.3500	3.4545	3.0000	1
1222	446	6713	9.8000	3.0380	4.0000	1
1222	454	158	4.9000	2.2540	2.0000	1
1222	458	10004	7.3500	3.4545	3.0000	1
1222	459	4099	7.3500	3.3810	3.0000	1
1222	465	8092	4.9000	1.7150	2.0000	1
1222	466	4311	4.9000	2.2540	2.0000	1
1222	469	7357	9.8000	4.6060	4.0000	1
1222	473	6163	9.8000	3.8220	4.0000	1
1222	473	7319	7.3500	3.3810	3.0000	1
1222	480	1491	4.9000	2.3030	2.0000	1
1222	495	5171	7.3500	3.5280	3.0000	1
1222	495	7359	4.9000	2.3520	2.0000	1
1222	501	1378	4.9000	2.2540	2.0000	1
1222	503	3935	9.8000	4.7040	4.0000	1
1222	515	3854	4.9000	2.3030	2.0000	1
1222	519	6079	4.9000	2.4500	2.0000	1
1222	520	6559	9.8000	3.6260	4.0000	1
1222	521	3133	4.9000	1.7640	2.0000	1
1222	531	3655	7.3500	2.4255	3.0000	1
1222	532	6683	7.3500	3.2340	3.0000	1
1222	537	3438	7.3500	3.3075	3.0000	1
1222	538	3701	7.3500	3.0870	3.0000	1
1222	547	10226	4.9000	1.9600	2.0000	1
1222	552	9734	7.3500	3.0870	3.0000	1
1222	559	2011	4.9000	1.9110	2.0000	1
1222	561	7459	7.3500	2.6460	3.0000	1
1222	574	3253	12.2500	4.5325	5.0000	1
1222	592	4461	7.3500	2.7195	3.0000	1
1222	606	8076	2.4500	1.1760	1.0000	1
1222	607	3711	4.9000	1.5190	2.0000	1
1222	611	5742	7.3500	2.2785	3.0000	1
1222	626	8467	12.2500	5.8800	5.0000	1
1222	630	5256	9.8000	3.6260	4.0000	1
1222	632	10273	9.8000	3.1360	4.0000	1
1222	642	1995	7.3500	2.5725	3.0000	1
1222	643	5999	7.3500	3.3075	3.0000	1
1222	660	187	7.3500	2.3520	3.0000	1
1222	666	624	4.9000	1.5190	2.0000	1
1222	671	2150	7.3500	2.4990	3.0000	1
1222	674	6941	9.8000	3.4300	4.0000	1
1222	691	9386	9.8000	3.2340	4.0000	1
1222	698	5971	4.9000	2.3520	2.0000	1
1222	718	4695	9.8000	4.9000	4.0000	1
1222	720	4316	4.9000	1.8130	2.0000	1
1222	720	6861	7.3500	3.6015	3.0000	1
1222	722	1594	7.3500	3.0135	3.0000	1
1222	722	10273	7.3500	3.0135	3.0000	1
1222	724	4597	4.9000	1.7150	2.0000	1
1222	725	2244	7.3500	3.6015	3.0000	1
1222	727	6559	7.3500	2.7195	3.0000	1
1223	373	5982	1.1800	0.3658	2.0000	1
1223	379	99	2.3600	1.0148	4.0000	1
1223	386	6204	2.3600	0.8732	4.0000	1
1223	393	3923	1.7700	0.5310	3.0000	1
1223	395	4658	2.3600	0.8732	4.0000	1
1223	400	5174	1.7700	0.5310	3.0000	1
1223	402	7727	1.7700	0.5310	3.0000	1
1223	413	8129	1.7700	0.5310	3.0000	1
1223	417	9884	1.7700	0.7257	3.0000	1
1223	424	64	2.3600	0.8260	4.0000	1
1223	438	1706	1.7700	0.6726	3.0000	1
1223	442	8653	2.3600	0.8968	4.0000	1
1223	445	7589	1.7700	0.6018	3.0000	1
1223	446	6510	1.1800	0.5074	2.0000	1
1223	453	4597	2.3600	1.0384	4.0000	1
1223	453	5982	2.3600	0.7316	4.0000	1
1223	455	1379	1.1800	0.5900	2.0000	1
1223	460	9851	1.1800	0.5900	2.0000	1
1223	466	7200	1.7700	0.8142	3.0000	1
1223	469	436	1.7700	0.8142	3.0000	1
1223	470	1144	1.1800	0.5310	2.0000	1
1223	472	409	1.7700	0.7257	3.0000	1
1223	500	1245	1.7700	0.5664	3.0000	1
1223	503	10228	1.1800	0.4130	2.0000	1
1223	504	5549	0.5900	0.2891	1.0000	1
1223	529	9020	2.3600	1.0148	4.0000	1
1223	533	636	1.7700	0.7434	3.0000	1
1223	535	8068	2.3600	0.8732	4.0000	1
1223	540	2479	2.9500	0.8850	5.0000	1
1223	540	10238	2.3600	0.7552	4.0000	1
1223	549	9797	2.3600	1.0620	4.0000	1
1223	558	4687	1.1800	0.5074	2.0000	1
1223	561	7887	2.3600	0.8968	4.0000	1
1223	567	8504	2.3600	1.1564	4.0000	1
1223	570	6146	1.1800	0.4012	2.0000	1
1223	570	7791	2.3600	0.9440	4.0000	1
1223	580	6360	1.7700	0.5664	3.0000	1
1223	594	6153	1.7700	0.7434	3.0000	1
1223	611	6835	1.7700	0.5310	3.0000	1
1223	629	7813	2.3600	0.8732	4.0000	1
1223	632	9299	2.3600	0.7788	4.0000	1
1223	646	4926	2.3600	0.7552	4.0000	1
1223	652	1759	2.3600	0.7316	4.0000	1
1223	654	3985	1.1800	0.4838	2.0000	1
1223	661	8947	1.7700	0.6549	3.0000	1
1223	662	4719	2.3600	0.9204	4.0000	1
1223	681	5121	1.7700	0.7434	3.0000	1
1223	686	4261	2.3600	1.1564	4.0000	1
1223	686	4423	1.1800	0.5192	2.0000	1
1223	688	4928	1.7700	0.6549	3.0000	1
1223	691	2272	1.7700	0.7257	3.0000	1
1223	724	4892	2.3600	0.7552	4.0000	1
1223	725	7100	1.7700	0.7611	3.0000	1
1223	726	3692	1.7700	0.7257	3.0000	1
1223	729	9095	1.1800	0.4012	2.0000	1
1224	369	1632	4.9600	2.0336	4.0000	1
1224	372	2195	2.4800	0.9672	2.0000	1
1224	377	9139	3.7200	1.2648	3.0000	1
1224	382	5379	4.9600	1.8352	4.0000	1
1224	386	439	3.7200	1.1532	3.0000	1
1224	386	976	3.7200	1.5252	3.0000	1
1224	386	9170	4.9600	1.9344	4.0000	1
1224	394	6203	2.4800	1.1408	2.0000	1
1224	395	817	4.9600	2.4304	4.0000	1
1224	416	2563	2.4800	1.0168	2.0000	1
1224	422	273	3.7200	1.1904	3.0000	1
1224	422	5600	2.4800	0.8928	2.0000	1
1224	428	8872	3.7200	1.5252	3.0000	1
1224	431	176	1.2400	0.4588	1.0000	1
1224	436	2343	4.9600	2.1824	4.0000	1
1224	440	778	3.7200	1.5996	3.0000	1
1224	446	5461	2.4800	1.2152	2.0000	1
1224	447	2065	3.7200	1.2648	3.0000	1
1224	447	6300	4.9600	1.6368	4.0000	1
1224	453	8059	3.7200	1.7484	3.0000	1
1224	458	6949	3.7200	1.7856	3.0000	1
1224	459	4029	3.7200	1.5624	3.0000	1
1224	459	8053	3.7200	1.8600	3.0000	1
1224	461	2129	2.4800	0.8432	2.0000	1
1224	464	3253	4.9600	1.7856	4.0000	1
1224	465	3122	2.4800	0.7440	2.0000	1
1224	468	9230	4.9600	1.9344	4.0000	1
1224	474	9459	4.9600	2.0832	4.0000	1
1224	474	9801	3.7200	1.3764	3.0000	1
1224	476	91	2.4800	0.7440	2.0000	1
1224	478	8782	4.9600	2.0832	4.0000	1
1224	490	8647	2.4800	0.8680	2.0000	1
1224	495	5844	2.4800	1.0416	2.0000	1
1224	500	9442	2.4800	1.1160	2.0000	1
1224	518	1010	3.7200	1.3392	3.0000	1
1224	522	9350	3.7200	1.6368	3.0000	1
1224	532	8887	4.9600	1.6368	4.0000	1
1224	552	2942	4.9600	1.4880	4.0000	1
1224	567	1058	4.9600	1.8352	4.0000	1
1224	567	8843	3.7200	1.4136	3.0000	1
1224	574	1718	3.7200	1.4136	3.0000	1
1224	574	5432	3.7200	1.1532	3.0000	1
1224	580	2488	2.4800	1.1904	2.0000	1
1224	582	6683	4.9600	1.4880	4.0000	1
1224	593	5844	4.9600	1.6864	4.0000	1
1224	607	4417	3.7200	1.4880	3.0000	1
1224	619	644	4.9600	2.1824	4.0000	1
1224	620	8116	3.7200	1.8228	3.0000	1
1224	623	5616	3.7200	1.8600	3.0000	1
1224	646	8141	2.4800	1.0912	2.0000	1
1224	648	5201	4.9600	1.6864	4.0000	1
1224	657	7204	4.9600	1.8352	4.0000	1
1224	660	2916	2.4800	0.8184	2.0000	1
1224	674	7927	3.7200	1.1904	3.0000	1
1224	694	4868	4.9600	1.6368	4.0000	1
1224	697	7257	3.7200	1.4136	3.0000	1
1224	698	4836	4.9600	1.8352	4.0000	1
1224	705	9924	3.7200	1.1904	3.0000	1
1224	711	1573	4.9600	1.8352	4.0000	1
1224	711	7835	3.7200	1.8600	3.0000	1
1224	721	5686	4.9600	1.4880	4.0000	1
1224	724	5256	3.7200	1.5996	3.0000	1
1224	728	3418	3.7200	1.2276	3.0000	1
1225	372	3097	5.1600	1.6512	3.0000	1
1225	377	8919	5.1600	2.0124	3.0000	1
1225	378	730	5.1600	1.6512	3.0000	1
1225	383	350	5.1600	1.6512	3.0000	1
1225	387	9642	3.4400	1.6512	2.0000	1
1225	394	6844	6.8800	2.6832	4.0000	1
1225	415	7502	6.8800	2.2704	4.0000	1
1225	438	4659	6.8800	3.2336	4.0000	1
1225	449	6542	6.8800	2.1328	4.0000	1
1225	457	9860	5.1600	1.8576	3.0000	1
1225	469	8172	6.8800	2.3392	4.0000	1
1225	470	2251	6.8800	2.2016	4.0000	1
1225	471	5295	5.1600	2.5800	3.0000	1
1225	491	2398	5.1600	1.7544	3.0000	1
1225	494	3460	5.1600	1.5480	3.0000	1
1225	494	6203	5.1600	2.1156	3.0000	1
1225	495	5715	5.1600	2.1672	3.0000	1
1225	535	7051	6.8800	3.0272	4.0000	1
1225	538	9376	5.1600	2.3736	3.0000	1
1225	564	4730	3.4400	1.1008	2.0000	1
1225	574	8291	5.1600	2.3220	3.0000	1
1225	575	5537	6.8800	2.1328	4.0000	1
1225	582	7625	5.1600	2.4252	3.0000	1
1225	590	980	3.4400	1.2384	2.0000	1
1225	594	2378	8.6000	2.9240	5.0000	1
1225	606	1683	5.1600	1.9608	3.0000	1
1225	608	5161	6.8800	3.0272	4.0000	1
1225	613	2639	5.1600	2.1672	3.0000	1
1225	617	7536	6.8800	3.2336	4.0000	1
1225	622	2584	3.4400	1.3072	2.0000	1
1225	629	3676	3.4400	1.7200	2.0000	1
1225	632	7980	5.1600	1.9608	3.0000	1
1225	640	5555	3.4400	1.6512	2.0000	1
1225	654	8452	6.8800	2.2016	4.0000	1
1225	685	1297	6.8800	3.0960	4.0000	1
1225	685	4075	3.4400	1.4104	2.0000	1
1225	691	4498	6.8800	2.2016	4.0000	1
1225	704	7963	5.1600	2.1156	3.0000	1
1225	705	7678	5.1600	1.6512	3.0000	1
1225	719	6124	6.8800	2.7520	4.0000	1
1225	722	1572	3.4400	1.4104	2.0000	1
1225	722	6589	5.1600	1.7544	3.0000	1
1225	724	4973	5.1600	1.5996	3.0000	1
1225	728	1633	8.6000	4.1280	5.0000	1
1226	372	709	5.9200	2.8416	2.0000	1
1226	377	4342	14.8000	7.2520	5.0000	1
1226	377	7496	8.8800	3.2856	3.0000	1
1226	377	9501	11.8400	4.7360	4.0000	1
1226	383	5948	11.8400	4.0256	4.0000	1
1226	391	2792	8.8800	3.1968	3.0000	1
1226	392	7556	8.8800	3.9960	3.0000	1
1226	409	7200	8.8800	2.8416	3.0000	1
1226	411	7622	11.8400	5.5648	4.0000	1
1226	416	1245	11.8400	4.1440	4.0000	1
1226	416	8304	11.8400	5.5648	4.0000	1
1226	445	2515	11.8400	3.7888	4.0000	1
1226	446	1253	11.8400	4.8544	4.0000	1
1226	447	9115	5.9200	2.6640	2.0000	1
1226	459	2700	5.9200	2.3680	2.0000	1
1226	459	6268	5.9200	2.8416	2.0000	1
1226	470	2201	11.8400	3.5520	4.0000	1
1226	476	9903	11.8400	5.2096	4.0000	1
1226	488	9213	5.9200	1.8352	2.0000	1
1226	489	1341	5.9200	1.8944	2.0000	1
1226	495	5855	8.8800	4.1736	3.0000	1
1226	509	10067	8.8800	3.1080	3.0000	1
1226	513	3929	8.8800	2.9304	3.0000	1
1226	515	3773	5.9200	2.9600	2.0000	1
1226	528	4211	8.8800	3.9960	3.0000	1
1226	534	6237	8.8800	3.6408	3.0000	1
1226	553	3360	5.9200	2.7824	2.0000	1
1226	553	8252	11.8400	5.9200	4.0000	1
1226	574	1529	5.9200	2.5456	2.0000	1
1226	575	6136	11.8400	4.0256	4.0000	1
1226	582	1584	11.8400	4.9728	4.0000	1
1226	619	4942	8.8800	3.4632	3.0000	1
1226	620	7189	5.9200	1.9536	2.0000	1
1226	631	4210	5.9200	2.4272	2.0000	1
1226	632	7236	11.8400	4.9728	4.0000	1
1226	645	7813	8.8800	3.3744	3.0000	1
1226	649	2143	11.8400	4.7360	4.0000	1
1226	661	3878	8.8800	3.0192	3.0000	1
1226	672	4525	11.8400	3.6704	4.0000	1
1226	674	1794	8.8800	4.1736	3.0000	1
1226	681	2878	11.8400	3.7888	4.0000	1
1226	685	1533	11.8400	5.5648	4.0000	1
1226	686	1718	8.8800	3.5520	3.0000	1
1226	704	5302	11.8400	3.9072	4.0000	1
1226	705	9263	11.8400	3.9072	4.0000	1
1226	718	8976	8.8800	4.3512	3.0000	1
1226	721	7056	5.9200	2.8416	2.0000	1
1226	721	9111	11.8400	4.7360	4.0000	1
1227	373	7348	8.4300	4.2150	3.0000	1
1227	377	5373	11.2400	4.0464	4.0000	1
1227	377	5810	8.4300	2.6976	3.0000	1
1227	377	7207	11.2400	5.6200	4.0000	1
1227	379	1785	5.6200	1.6860	2.0000	1
1227	385	769	5.6200	2.1918	2.0000	1
1227	386	2270	11.2400	3.5968	4.0000	1
1227	389	3937	5.6200	1.8546	2.0000	1
1227	393	7830	8.4300	4.1307	3.0000	1
1227	401	8060	2.8100	1.2364	1.0000	1
1227	411	8478	8.4300	3.2034	3.0000	1
1227	435	10018	8.4300	3.5406	3.0000	1
1227	443	5820	8.4300	2.5290	3.0000	1
1227	446	6350	8.4300	3.2877	3.0000	1
1227	446	7189	8.4300	3.2877	3.0000	1
1227	447	9556	11.2400	3.5968	4.0000	1
1227	459	8669	8.4300	3.3720	3.0000	1
1227	459	9381	14.0500	4.6365	5.0000	1
1227	460	3711	5.6200	2.4728	2.0000	1
1227	461	5004	11.2400	3.4844	4.0000	1
1227	464	6169	11.2400	3.5968	4.0000	1
1227	465	2469	11.2400	3.3720	4.0000	1
1227	469	10191	11.2400	4.1588	4.0000	1
1227	470	2587	5.6200	2.4166	2.0000	1
1227	491	1352	8.4300	3.7935	3.0000	1
1227	507	5537	8.4300	2.6976	3.0000	1
1227	514	5847	2.8100	0.8992	1.0000	1
1227	515	2636	14.0500	6.6035	5.0000	1
1227	533	5210	5.6200	2.5290	2.0000	1
1227	534	3113	11.2400	3.4844	4.0000	1
1227	534	9017	8.4300	3.4563	3.0000	1
1227	538	261	11.2400	5.3952	4.0000	1
1227	550	7149	8.4300	3.2877	3.0000	1
1227	561	595	11.2400	4.1588	4.0000	1
1227	563	9881	8.4300	3.1191	3.0000	1
1227	567	3253	11.2400	4.0464	4.0000	1
1227	571	2908	11.2400	4.7208	4.0000	1
1227	574	192	11.2400	4.4960	4.0000	1
1227	574	6336	5.6200	2.5290	2.0000	1
1227	575	8647	8.4300	3.9621	3.0000	1
1227	584	1718	11.2400	3.5968	4.0000	1
1227	593	5547	8.4300	3.2877	3.0000	1
1227	599	3631	14.0500	6.0415	5.0000	1
1227	603	2078	8.4300	3.7935	3.0000	1
1227	604	957	8.4300	3.2034	3.0000	1
1227	617	9692	11.2400	4.2712	4.0000	1
1227	628	5887	11.2400	4.7208	4.0000	1
1227	630	7831	11.2400	4.1588	4.0000	1
1227	632	7543	2.8100	1.3207	1.0000	1
1227	643	3498	8.4300	3.3720	3.0000	1
1227	655	8456	5.6200	1.8546	2.0000	1
1227	660	4372	8.4300	3.3720	3.0000	1
1227	660	9643	11.2400	4.7208	4.0000	1
1227	680	6666	8.4300	2.6976	3.0000	1
1227	686	2777	8.4300	2.6133	3.0000	1
1227	701	1144	8.4300	2.9505	3.0000	1
1227	707	8318	8.4300	3.2034	3.0000	1
1227	720	829	5.6200	1.6860	2.0000	1
1227	722	7004	8.4300	4.1307	3.0000	1
1227	727	6635	8.4300	3.0348	3.0000	1
1228	368	9512	10.9500	3.6135	5.0000	1
1228	377	1736	6.5700	2.6280	3.0000	1
1228	383	5368	6.5700	2.4309	3.0000	1
1228	385	9318	6.5700	2.1024	3.0000	1
1228	395	3182	4.3800	1.9272	2.0000	1
1228	412	2355	8.7600	3.6792	4.0000	1
1228	412	2678	4.3800	1.5330	2.0000	1
1228	412	5127	4.3800	1.3578	2.0000	1
1228	413	1176	6.5700	3.1536	3.0000	1
1228	418	760	8.7600	4.2048	4.0000	1
1228	438	4666	6.5700	3.0879	3.0000	1
1228	439	121	4.3800	1.5330	2.0000	1
1228	443	1491	6.5700	1.9710	3.0000	1
1228	454	4610	6.5700	2.1024	3.0000	1
1228	457	3149	8.7600	3.8544	4.0000	1
1228	463	9956	6.5700	2.8251	3.0000	1
1228	476	7808	8.7600	3.6792	4.0000	1
1228	483	2016	8.7600	3.5040	4.0000	1
1228	487	6096	6.5700	2.1024	3.0000	1
1228	491	2422	6.5700	2.2338	3.0000	1
1228	493	10107	6.5700	2.2995	3.0000	1
1228	495	39	6.5700	2.9565	3.0000	1
1228	495	9745	10.9500	4.0515	5.0000	1
1228	501	529	8.7600	2.7156	4.0000	1
1228	502	3513	4.3800	1.8396	2.0000	1
1228	509	8693	10.9500	5.2560	5.0000	1
1228	523	2251	6.5700	2.1024	3.0000	1
1228	531	6348	6.5700	2.8251	3.0000	1
1228	533	1813	8.7600	4.2048	4.0000	1
1228	535	3201	8.7600	3.8544	4.0000	1
1228	536	8968	8.7600	3.2412	4.0000	1
1228	539	2143	6.5700	2.1024	3.0000	1
1228	552	602	4.3800	2.1024	2.0000	1
1228	553	1340	4.3800	1.3578	2.0000	1
1228	558	560	8.7600	3.7668	4.0000	1
1228	579	1373	8.7600	3.8544	4.0000	1
1228	590	8742	8.7600	3.3288	4.0000	1
1228	591	3418	4.3800	1.4454	2.0000	1
1228	591	9510	6.5700	3.2193	3.0000	1
1228	595	8669	6.5700	2.8251	3.0000	1
1228	606	4949	6.5700	2.4309	3.0000	1
1228	619	1274	4.3800	1.3578	2.0000	1
1228	625	3422	6.5700	3.2850	3.0000	1
1228	632	79	8.7600	3.5040	4.0000	1
1228	644	8892	6.5700	2.6937	3.0000	1
1228	661	3208	4.3800	1.8834	2.0000	1
1228	661	8574	6.5700	2.2995	3.0000	1
1228	681	3030	2.1900	0.7884	1.0000	1
1228	683	126	6.5700	2.1024	3.0000	1
1228	684	8554	4.3800	2.1462	2.0000	1
1228	687	5826	8.7600	2.9784	4.0000	1
1228	695	9025	6.5700	2.5623	3.0000	1
1228	696	694	8.7600	4.0296	4.0000	1
1228	696	4328	6.5700	2.7594	3.0000	1
1228	698	118	8.7600	3.5040	4.0000	1
1228	698	3976	6.5700	2.3652	3.0000	1
1228	707	2143	4.3800	1.4016	2.0000	1
1228	710	2438	8.7600	2.9784	4.0000	1
1228	711	3603	6.5700	3.1536	3.0000	1
1228	711	4220	6.5700	2.4966	3.0000	1
1228	725	3692	6.5700	2.6937	3.0000	1
1228	727	8653	6.5700	2.2995	3.0000	1
1229	377	8753	3.9000	1.4430	3.0000	1
1229	379	4417	3.9000	1.4820	3.0000	1
1229	393	1254	3.9000	1.9500	3.0000	1
1229	420	6996	3.9000	1.2480	3.0000	1
1229	427	8140	3.9000	1.6380	3.0000	1
1229	435	7493	2.6000	0.8320	2.0000	1
1229	437	760	3.9000	1.8330	3.0000	1
1229	446	9477	3.9000	1.7160	3.0000	1
1229	453	7410	3.9000	1.4040	3.0000	1
1229	453	8298	5.2000	1.8200	4.0000	1
1229	460	3826	5.2000	2.0800	4.0000	1
1229	464	5720	2.6000	1.0140	2.0000	1
1229	466	4220	2.6000	0.9880	2.0000	1
1229	470	511	5.2000	2.2880	4.0000	1
1229	475	4121	3.9000	1.7550	3.0000	1
1229	487	10186	5.2000	1.7680	4.0000	1
1229	491	4029	3.9000	1.3260	3.0000	1
1229	505	1922	2.6000	1.1180	2.0000	1
1229	521	2587	2.6000	0.7800	2.0000	1
1229	535	9184	3.9000	1.3260	3.0000	1
1229	540	10238	2.6000	0.8060	2.0000	1
1229	544	1556	5.2000	1.6640	4.0000	1
1229	548	1124	3.9000	1.3260	3.0000	1
1229	551	5962	2.6000	1.2220	2.0000	1
1229	553	6087	3.9000	1.9500	3.0000	1
1229	574	6395	5.2000	2.1320	4.0000	1
1229	579	1102	3.9000	1.5600	3.0000	1
1229	582	6168	6.5000	3.1200	5.0000	1
1229	600	6799	6.5000	2.4050	5.0000	1
1229	612	9449	3.9000	1.9500	3.0000	1
1229	629	7090	3.9000	1.7160	3.0000	1
1229	646	1442	2.6000	1.0140	2.0000	1
1229	649	7831	3.9000	1.6380	3.0000	1
1229	660	3497	3.9000	1.4430	3.0000	1
1229	661	768	3.9000	1.5990	3.0000	1
1229	685	1297	3.9000	1.5990	3.0000	1
1229	686	7171	3.9000	1.6380	3.0000	1
1229	692	4973	3.9000	1.6770	3.0000	1
1229	698	7963	3.9000	1.6380	3.0000	1
1229	702	4422	3.9000	1.9110	3.0000	1
1229	704	8444	1.3000	0.5720	1.0000	1
1229	706	7646	2.6000	1.2480	2.0000	1
1229	716	9801	5.2000	2.0280	4.0000	1
1229	717	7896	5.2000	1.6640	4.0000	1
1229	718	2238	2.6000	0.8840	2.0000	1
1229	724	8617	5.2000	1.6120	4.0000	1
1229	725	9510	6.5000	2.2750	5.0000	1
1229	729	2828	2.6000	0.9100	2.0000	1
1229	729	4438	3.9000	1.9110	3.0000	1
1229	730	380	2.6000	0.9100	2.0000	1
1230	373	8692	3.0800	1.2936	4.0000	1
1230	375	3711	3.0800	0.9240	4.0000	1
1230	379	7622	3.0800	1.4476	4.0000	1
1230	402	3993	1.5400	0.5544	2.0000	1
1230	411	4743	1.5400	0.6930	2.0000	1
1230	412	3905	3.0800	1.1396	4.0000	1
1230	414	289	1.5400	0.6160	2.0000	1
1230	416	7355	1.5400	0.6930	2.0000	1
1230	418	3676	1.5400	0.7700	2.0000	1
1230	419	2422	1.5400	0.4928	2.0000	1
1230	428	9050	2.3100	1.0626	3.0000	1
1230	429	9648	1.5400	0.5236	2.0000	1
1230	438	2147	2.3100	1.0395	3.0000	1
1230	439	8975	2.3100	1.0626	3.0000	1
1230	459	2171	2.3100	0.7161	3.0000	1
1230	463	8335	2.3100	1.1550	3.0000	1
1230	495	1736	2.3100	0.9009	3.0000	1
1230	503	8073	3.0800	1.4784	4.0000	1
1230	518	10182	2.3100	1.0857	3.0000	1
1230	521	5295	2.3100	0.9009	3.0000	1
1230	532	8193	2.3100	0.9702	3.0000	1
1230	540	4465	2.3100	0.8778	3.0000	1
1230	544	6554	2.3100	0.8085	3.0000	1
1230	549	1862	3.0800	1.0780	4.0000	1
1230	552	7813	2.3100	0.7161	3.0000	1
1230	558	3744	1.5400	0.4774	2.0000	1
1230	561	7899	3.0800	0.9856	4.0000	1
1230	563	5813	2.3100	0.8316	3.0000	1
1230	574	178	3.0800	0.9240	4.0000	1
1230	579	1608	2.3100	1.0857	3.0000	1
1230	592	6854	3.0800	0.9240	4.0000	1
1230	606	3633	2.3100	0.9471	3.0000	1
1230	615	2442	3.0800	0.9856	4.0000	1
1230	621	8235	0.7700	0.3542	1.0000	1
1230	628	8441	0.7700	0.2772	1.0000	1
1230	632	5592	2.3100	1.0395	3.0000	1
1230	643	3422	1.5400	0.4928	2.0000	1
1230	644	5476	2.3100	0.7392	3.0000	1
1230	652	1729	1.5400	0.7084	2.0000	1
1230	652	8334	2.3100	0.9702	3.0000	1
1230	654	4556	2.3100	0.7854	3.0000	1
1230	655	1979	3.8500	1.1935	5.0000	1
1230	655	2638	2.3100	1.1319	3.0000	1
1230	656	9728	2.3100	1.0395	3.0000	1
1230	660	4564	2.3100	1.1550	3.0000	1
1230	662	2553	2.3100	1.0395	3.0000	1
1230	672	1130	3.8500	1.6940	5.0000	1
1230	674	7905	2.3100	1.0164	3.0000	1
1230	689	5019	3.0800	1.4168	4.0000	1
1230	691	1297	1.5400	0.5698	2.0000	1
1230	707	9154	2.3100	1.0164	3.0000	1
1230	722	2052	2.3100	1.0626	3.0000	1
1230	727	2775	2.3100	0.8085	3.0000	1
1231	375	4417	11.1300	3.4503	3.0000	1
1231	376	2508	3.7100	1.3356	1.0000	1
1231	400	5542	11.1300	4.6746	3.0000	1
1231	409	2218	14.8400	6.6780	4.0000	1
1231	418	4541	11.1300	5.0085	3.0000	1
1231	429	6564	14.8400	5.4908	4.0000	1
1231	442	8902	7.4200	2.4486	2.0000	1
1231	443	2019	14.8400	6.5296	4.0000	1
1231	446	2617	11.1300	4.7859	3.0000	1
1231	446	4722	11.1300	3.5616	3.0000	1
1231	453	4597	11.1300	5.1198	3.0000	1
1231	460	730	14.8400	5.7876	4.0000	1
1231	469	10012	11.1300	5.3424	3.0000	1
1231	470	9527	11.1300	5.5650	3.0000	1
1231	488	4021	18.5500	8.1620	5.0000	1
1231	494	5647	14.8400	6.9748	4.0000	1
1231	495	3748	14.8400	6.5296	4.0000	1
1231	495	9760	14.8400	6.2328	4.0000	1
1231	501	3649	11.1300	5.0085	3.0000	1
1231	503	4240	11.1300	4.7859	3.0000	1
1231	519	9396	7.4200	2.2260	2.0000	1
1231	531	192	14.8400	6.0844	4.0000	1
1231	537	2053	11.1300	4.8972	3.0000	1
1231	538	8336	14.8400	7.2716	4.0000	1
1231	552	1197	11.1300	4.1181	3.0000	1
1231	552	6162	7.4200	2.7454	2.0000	1
1231	553	4315	11.1300	4.1181	3.0000	1
1231	574	1193	7.4200	3.1164	2.0000	1
1231	574	8806	14.8400	4.6004	4.0000	1
1231	581	5592	11.1300	5.0085	3.0000	1
1231	582	7713	11.1300	4.2294	3.0000	1
1231	588	387	3.7100	1.3727	1.0000	1
1231	592	5379	11.1300	5.2311	3.0000	1
1231	594	999	14.8400	4.4520	4.0000	1
1231	594	9728	7.4200	3.1164	2.0000	1
1231	600	2244	18.5500	8.1620	5.0000	1
1231	604	6690	11.1300	3.4503	3.0000	1
1231	611	5944	18.5500	6.8635	5.0000	1
1231	611	7810	11.1300	3.5616	3.0000	1
1231	617	6781	14.8400	5.4908	4.0000	1
1231	621	7056	11.1300	4.8972	3.0000	1
1231	623	1785	7.4200	2.6712	2.0000	1
1231	627	5958	14.8400	6.3812	4.0000	1
1231	636	8528	11.1300	4.7859	3.0000	1
1231	649	8254	11.1300	5.2311	3.0000	1
1231	658	601	14.8400	6.6780	4.0000	1
1231	661	9263	7.4200	3.4132	2.0000	1
1231	678	10144	11.1300	4.0068	3.0000	1
1231	683	6687	14.8400	4.8972	4.0000	1
1231	696	6851	7.4200	2.5228	2.0000	1
1231	721	2204	11.1300	5.2311	3.0000	1
1231	721	7831	14.8400	5.4908	4.0000	1
1231	728	1282	11.1300	4.3407	3.0000	1
1232	377	666	3.3900	1.3899	3.0000	1
1232	381	4628	4.5200	1.5820	4.0000	1
1232	389	9787	4.5200	1.8080	4.0000	1
1232	409	6499	3.3900	1.5255	3.0000	1
1232	423	2921	3.3900	1.3221	3.0000	1
1232	423	4676	3.3900	1.2204	3.0000	1
1232	430	5429	4.5200	2.1244	4.0000	1
1232	433	3692	3.3900	1.1526	3.0000	1
1232	438	4518	3.3900	1.6950	3.0000	1
1232	440	2049	3.3900	1.0848	3.0000	1
1232	453	4099	4.5200	1.9436	4.0000	1
1232	461	4090	4.5200	1.8080	4.0000	1
1232	469	8257	4.5200	1.6724	4.0000	1
1232	472	2120	3.3900	1.0848	3.0000	1
1232	478	4402	3.3900	1.5933	3.0000	1
1232	483	6186	4.5200	1.8984	4.0000	1
1232	494	9827	3.3900	1.4916	3.0000	1
1232	495	6488	3.3900	1.0509	3.0000	1
1232	500	7607	2.2600	1.0622	2.0000	1
1232	502	7411	2.2600	0.7910	2.0000	1
1232	507	839	2.2600	0.6780	2.0000	1
1232	508	6846	3.3900	1.3560	3.0000	1
1232	519	6079	3.3900	1.1865	3.0000	1
1232	532	448	3.3900	1.4577	3.0000	1
1232	532	5032	4.5200	1.9436	4.0000	1
1232	539	7354	4.5200	1.5820	4.0000	1
1232	551	7072	3.3900	1.5933	3.0000	1
1232	576	1648	3.3900	1.3560	3.0000	1
1232	576	9184	4.5200	1.9888	4.0000	1
1232	592	4584	3.3900	1.2204	3.0000	1
1232	593	7241	4.5200	2.0340	4.0000	1
1232	595	3928	4.5200	1.4916	4.0000	1
1232	597	6993	1.1300	0.4068	1.0000	1
1232	610	1330	3.3900	1.1526	3.0000	1
1232	610	9256	3.3900	1.3560	3.0000	1
1232	613	7101	4.5200	1.4464	4.0000	1
1232	615	2213	2.2600	0.7910	2.0000	1
1232	624	10064	4.5200	1.4916	4.0000	1
1232	626	5743	3.3900	1.0509	3.0000	1
1232	629	3539	3.3900	1.2543	3.0000	1
1232	644	3286	1.1300	0.5424	1.0000	1
1232	652	10020	2.2600	0.9718	2.0000	1
1232	655	2698	3.3900	1.0848	3.0000	1
1232	655	7624	4.5200	1.4012	4.0000	1
1232	666	6134	4.5200	1.4012	4.0000	1
1232	672	6889	4.5200	1.8984	4.0000	1
1232	686	4196	2.2600	0.8136	2.0000	1
1232	687	6602	2.2600	0.9040	2.0000	1
1232	695	5206	3.3900	1.4916	3.0000	1
1232	695	5542	3.3900	1.4238	3.0000	1
1232	698	2270	2.2600	1.0170	2.0000	1
1232	711	1984	3.3900	1.3899	3.0000	1
1232	713	1549	3.3900	1.4577	3.0000	1
1232	714	2443	4.5200	2.1244	4.0000	1
1232	714	5760	3.3900	1.4916	3.0000	1
1232	716	1432	4.5200	1.9888	4.0000	1
1232	720	5168	4.5200	2.0792	4.0000	1
1232	728	4938	3.3900	1.2543	3.0000	1
1233	367	2688	2.9200	1.2264	4.0000	1
1233	373	9673	1.4600	0.5402	2.0000	1
1233	386	880	2.1900	0.8541	3.0000	1
1233	386	6997	1.4600	0.4964	2.0000	1
1233	387	1690	2.1900	0.8103	3.0000	1
1233	411	7306	2.9200	0.9636	4.0000	1
1233	414	916	2.1900	0.9636	3.0000	1
1233	414	5038	2.1900	0.8541	3.0000	1
1233	415	10173	2.1900	0.8541	3.0000	1
1233	420	6778	2.1900	0.8103	3.0000	1
1233	432	3304	1.4600	0.4964	2.0000	1
1233	438	2625	2.9200	1.1096	4.0000	1
1233	444	588	2.1900	0.9855	3.0000	1
1233	454	9745	2.1900	1.0512	3.0000	1
1233	459	3988	2.1900	0.8979	3.0000	1
1233	459	9956	2.1900	0.9417	3.0000	1
1233	477	924	2.9200	1.1388	4.0000	1
1233	489	8687	2.1900	0.6789	3.0000	1
1233	491	378	2.1900	0.8541	3.0000	1
1233	491	4445	1.4600	0.4380	2.0000	1
1233	494	5123	2.1900	0.8322	3.0000	1
1233	495	8439	2.1900	1.0950	3.0000	1
1233	503	8908	0.7300	0.3139	1.0000	1
1233	507	6376	2.9200	1.1972	4.0000	1
1233	508	830	2.9200	0.9344	4.0000	1
1233	520	8837	2.1900	0.6789	3.0000	1
1233	524	8699	1.4600	0.5694	2.0000	1
1233	528	8202	2.1900	0.8322	3.0000	1
1233	531	4070	1.4600	0.4964	2.0000	1
1233	552	6799	2.9200	0.9928	4.0000	1
1233	553	4615	1.4600	0.6862	2.0000	1
1233	553	7141	2.1900	0.8322	3.0000	1
1233	559	14	2.9200	0.9928	4.0000	1
1233	597	3627	2.9200	1.3140	4.0000	1
1233	629	400	2.9200	1.2264	4.0000	1
1233	630	10243	1.4600	0.4380	2.0000	1
1233	641	2234	1.4600	0.5110	2.0000	1
1233	654	465	2.1900	0.7446	3.0000	1
1233	662	2077	2.9200	1.2848	4.0000	1
1233	679	8536	2.1900	0.9855	3.0000	1
1233	687	9351	1.4600	0.6716	2.0000	1
1233	691	9476	2.9200	1.1388	4.0000	1
1233	692	4552	2.9200	0.9052	4.0000	1
1233	695	1423	2.9200	0.9052	4.0000	1
1233	698	1813	2.9200	0.9636	4.0000	1
1233	704	3068	1.4600	0.6132	2.0000	1
1233	704	5298	2.1900	1.0293	3.0000	1
1233	707	820	2.1900	0.9855	3.0000	1
1233	721	6496	2.9200	1.2556	4.0000	1
1233	722	9787	1.4600	0.4672	2.0000	1
1233	723	6720	2.1900	0.7008	3.0000	1
1234	368	2352	2.2400	0.7840	4.0000	1
1234	375	1758	2.2400	0.7616	4.0000	1
1234	377	1191	1.1200	0.3360	2.0000	1
1234	379	9469	1.1200	0.4368	2.0000	1
1234	408	5875	1.6800	0.6216	3.0000	1
1234	409	3673	1.1200	0.3808	2.0000	1
1234	415	9928	2.2400	1.0752	4.0000	1
1234	429	3799	1.6800	0.5880	3.0000	1
1234	429	9892	1.1200	0.3584	2.0000	1
1234	434	9105	2.2400	0.9408	4.0000	1
1234	436	9272	1.6800	0.7728	3.0000	1
1234	455	7195	1.6800	0.6216	3.0000	1
1234	472	964	1.6800	0.5880	3.0000	1
1234	472	5914	1.6800	0.5208	3.0000	1
1234	476	5532	2.2400	0.8512	4.0000	1
1234	494	3847	2.2400	0.7616	4.0000	1
1234	494	5357	2.2400	0.9408	4.0000	1
1234	494	6933	1.6800	0.6720	3.0000	1
1234	495	1152	1.6800	0.7728	3.0000	1
1234	502	2208	1.6800	0.6216	3.0000	1
1234	503	8452	2.2400	0.8288	4.0000	1
1234	507	846	1.6800	0.6552	3.0000	1
1234	513	9874	1.6800	0.5712	3.0000	1
1234	524	8436	1.1200	0.3584	2.0000	1
1234	534	788	2.2400	0.9408	4.0000	1
1234	544	4445	1.6800	0.5376	3.0000	1
1234	551	4552	1.6800	0.7392	3.0000	1
1234	552	8089	2.2400	0.7168	4.0000	1
1234	559	3660	1.6800	0.5544	3.0000	1
1234	569	8075	1.1200	0.3584	2.0000	1
1234	585	5846	1.1200	0.5376	2.0000	1
1234	585	7502	2.2400	0.9856	4.0000	1
1234	602	4727	2.2400	0.9856	4.0000	1
1234	606	2506	2.2400	0.9632	4.0000	1
1234	618	7571	1.1200	0.5040	2.0000	1
1234	627	6169	2.2400	0.9632	4.0000	1
1234	627	8382	1.6800	0.6552	3.0000	1
1234	629	9498	2.8000	0.8400	5.0000	1
1234	642	10058	2.2400	0.9184	4.0000	1
1234	652	1152	1.6800	0.7560	3.0000	1
1234	655	9074	2.2400	0.7168	4.0000	1
1234	674	5101	1.6800	0.5208	3.0000	1
1234	681	4527	1.6800	0.5544	3.0000	1
1234	685	1979	2.2400	1.0752	4.0000	1
1234	691	1297	1.6800	0.5376	3.0000	1
1234	695	7234	1.6800	0.6720	3.0000	1
1234	695	7521	1.1200	0.5488	2.0000	1
1234	695	8351	1.6800	0.6552	3.0000	1
1234	703	5707	1.1200	0.5152	2.0000	1
1234	706	5865	1.6800	0.7560	3.0000	1
1234	708	7072	1.6800	0.6048	3.0000	1
1234	710	2438	1.1200	0.3472	2.0000	1
1234	714	230	1.1200	0.4592	2.0000	1
1234	718	1386	2.2400	0.7168	4.0000	1
1234	725	1720	1.6800	0.8400	3.0000	1
1234	726	9321	1.1200	0.3808	2.0000	1
1234	728	8814	2.2400	1.0976	4.0000	1
1235	372	7590	4.1400	1.2420	3.0000	1
1235	379	2663	4.1400	1.6974	3.0000	1
1235	380	8937	4.1400	1.6146	3.0000	1
1235	383	361	4.1400	1.7388	3.0000	1
1235	387	1490	2.7600	0.9660	2.0000	1
1235	411	2011	2.7600	0.9660	2.0000	1
1235	414	2059	5.5200	1.9320	4.0000	1
1235	415	8578	4.1400	1.8216	3.0000	1
1235	416	9812	2.7600	0.8832	2.0000	1
1235	422	2244	6.9000	3.0360	5.0000	1
1235	424	9928	4.1400	2.0286	3.0000	1
1235	430	7768	5.5200	2.6496	4.0000	1
1235	434	4312	2.7600	0.8280	2.0000	1
1235	441	6114	2.7600	0.9936	2.0000	1
1235	445	7141	4.1400	2.0286	3.0000	1
1235	446	6488	4.1400	1.2834	3.0000	1
1235	450	10211	4.1400	1.6974	3.0000	1
1235	453	4597	4.1400	1.8216	3.0000	1
1235	463	5802	4.1400	1.6974	3.0000	1
1235	477	6107	5.5200	1.6560	4.0000	1
1235	494	3387	5.5200	1.6560	4.0000	1
1235	503	8206	5.5200	2.4288	4.0000	1
1235	505	2271	4.1400	1.5318	3.0000	1
1235	512	5163	5.5200	1.7112	4.0000	1
1235	515	2042	4.1400	1.5732	3.0000	1
1235	518	10031	2.7600	1.3800	2.0000	1
1235	529	2658	2.7600	1.3248	2.0000	1
1235	529	6687	2.7600	1.1040	2.0000	1
1235	532	335	5.5200	2.2080	4.0000	1
1235	532	7117	4.1400	2.0700	3.0000	1
1235	538	323	5.5200	2.5944	4.0000	1
1235	538	8730	2.7600	1.3800	2.0000	1
1235	551	4767	4.1400	1.4490	3.0000	1
1235	561	1759	5.5200	1.8216	4.0000	1
1235	564	641	4.1400	1.4076	3.0000	1
1235	564	4232	5.5200	1.8768	4.0000	1
1235	570	2555	4.1400	1.7388	3.0000	1
1235	585	9510	6.9000	2.0700	5.0000	1
1235	602	1339	2.7600	1.1868	2.0000	1
1235	632	6001	4.1400	1.7388	3.0000	1
1235	637	7525	2.7600	1.2696	2.0000	1
1235	654	9815	2.7600	1.3524	2.0000	1
1235	657	10142	4.1400	2.0700	3.0000	1
1235	661	3208	2.7600	1.2972	2.0000	1
1235	666	4442	4.1400	1.3248	3.0000	1
1235	672	1820	4.1400	1.3248	3.0000	1
1235	673	4118	4.1400	1.3248	3.0000	1
1235	674	1991	4.1400	1.6560	3.0000	1
1235	683	3067	4.1400	1.9458	3.0000	1
1235	686	5882	4.1400	1.8216	3.0000	1
1235	694	9928	6.9000	2.2770	5.0000	1
1235	703	2547	5.5200	2.4288	4.0000	1
1235	710	8340	2.7600	0.9936	2.0000	1
1235	714	4583	4.1400	1.7388	3.0000	1
1235	716	4906	2.7600	1.1040	2.0000	1
1235	722	5303	5.5200	1.7112	4.0000	1
1235	722	8146	2.7600	1.3800	2.0000	1
1235	724	4649	4.1400	1.8630	3.0000	1
1235	728	2204	6.9000	2.6220	5.0000	1
1235	728	7997	6.9000	3.0360	5.0000	1
1235	730	2386	2.7600	1.2972	2.0000	1
1236	368	4468	16.6000	7.9680	5.0000	1
1236	379	5038	9.9600	3.7848	3.0000	1
1236	383	3471	6.6400	2.7888	2.0000	1
1236	391	6957	9.9600	3.2868	3.0000	1
1236	392	6061	6.6400	3.2536	2.0000	1
1236	399	3883	3.3200	1.1620	1.0000	1
1236	409	7757	13.2800	4.9136	4.0000	1
1236	430	5429	9.9600	4.1832	3.0000	1
1236	430	7768	13.2800	4.3824	4.0000	1
1236	440	3763	9.9600	4.9800	3.0000	1
1236	440	4436	9.9600	3.8844	3.0000	1
1236	441	6153	13.2800	4.2496	4.0000	1
1236	447	4143	13.2800	5.4448	4.0000	1
1236	449	9350	13.2800	4.9136	4.0000	1
1236	459	7095	9.9600	3.0876	3.0000	1
1236	464	9825	9.9600	3.4860	3.0000	1
1236	469	10259	13.2800	4.2496	4.0000	1
1236	470	7455	13.2800	4.6480	4.0000	1
1236	470	8814	13.2800	5.5776	4.0000	1
1236	471	1352	13.2800	4.6480	4.0000	1
1236	475	8418	3.3200	1.4940	1.0000	1
1236	479	6138	6.6400	2.2576	2.0000	1
1236	494	757	9.9600	4.6812	3.0000	1
1236	495	8668	9.9600	4.0836	3.0000	1
1236	498	8770	6.6400	3.1208	2.0000	1
1236	511	9029	9.9600	4.5816	3.0000	1
1236	531	6715	9.9600	4.7808	3.0000	1
1236	532	9257	13.2800	6.3744	4.0000	1
1236	552	2523	13.2800	4.9136	4.0000	1
1236	557	6566	9.9600	3.6852	3.0000	1
1236	570	3099	6.6400	2.5896	2.0000	1
1236	574	6744	9.9600	3.4860	3.0000	1
1236	589	3466	6.6400	2.9880	2.0000	1
1236	590	7741	9.9600	4.5816	3.0000	1
1236	592	7362	9.9600	4.8804	3.0000	1
1236	595	6567	9.9600	3.0876	3.0000	1
1236	641	7650	9.9600	3.8844	3.0000	1
1236	648	1133	13.2800	4.7808	4.0000	1
1236	648	9471	6.6400	3.1208	2.0000	1
1236	676	5744	13.2800	4.6480	4.0000	1
1236	691	341	6.6400	2.7888	2.0000	1
1236	698	1979	13.2800	4.2496	4.0000	1
1236	706	4454	9.9600	3.2868	3.0000	1
1236	714	7522	6.6400	2.5896	2.0000	1
1236	716	2002	13.2800	5.3120	4.0000	1
1236	717	4787	3.3200	1.6268	1.0000	1
1236	718	4900	9.9600	3.1872	3.0000	1
1236	720	8018	9.9600	3.1872	3.0000	1
1236	726	4767	6.6400	3.3200	2.0000	1
1236	729	9694	13.2800	4.1168	4.0000	1
1237	371	2031	11.0000	4.9500	4.0000	1
1237	375	2829	5.5000	1.9250	2.0000	1
1237	377	9162	13.7500	5.0875	5.0000	1
1237	409	8810	11.0000	3.4100	4.0000	1
1237	413	3673	2.7500	1.0450	1.0000	1
1237	434	6267	11.0000	3.3000	4.0000	1
1237	446	6997	8.2500	3.7950	3.0000	1
1237	454	7370	5.5000	1.8700	2.0000	1
1237	468	5342	8.2500	3.2175	3.0000	1
1237	469	10191	8.2500	3.7125	3.0000	1
1237	479	4563	2.7500	1.0175	1.0000	1
1237	483	8266	8.2500	3.7950	3.0000	1
1237	485	6889	11.0000	3.5200	4.0000	1
1237	504	1160	5.5000	2.4750	2.0000	1
1237	507	9019	11.0000	5.0600	4.0000	1
1237	515	6237	8.2500	3.1350	3.0000	1
1237	520	4829	5.5000	2.3650	2.0000	1
1237	520	7486	8.2500	2.8050	3.0000	1
1237	524	4916	5.5000	2.6950	2.0000	1
1237	535	1839	8.2500	2.5575	3.0000	1
1237	549	4340	8.2500	3.3825	3.0000	1
1237	549	8359	11.0000	4.2900	4.0000	1
1237	549	10051	5.5000	2.6950	2.0000	1
1237	550	3855	5.5000	2.1450	2.0000	1
1237	567	7667	8.2500	3.2175	3.0000	1
1237	570	6299	5.5000	2.1450	2.0000	1
1237	574	7268	8.2500	3.4650	3.0000	1
1237	582	5595	5.5000	2.3100	2.0000	1
1237	583	8046	5.5000	2.5850	2.0000	1
1237	589	9016	5.5000	2.7500	2.0000	1
1237	602	2832	8.2500	4.1250	3.0000	1
1237	614	4030	11.0000	3.7400	4.0000	1
1237	617	6715	8.2500	2.8050	3.0000	1
1237	619	9448	8.2500	2.7225	3.0000	1
1237	627	2246	11.0000	5.5000	4.0000	1
1237	627	4986	11.0000	4.8400	4.0000	1
1237	644	7262	8.2500	3.2175	3.0000	1
1237	646	5144	8.2500	2.6400	3.0000	1
1237	649	2493	11.0000	4.4000	4.0000	1
1237	654	465	8.2500	3.6300	3.0000	1
1237	654	1089	11.0000	5.2800	4.0000	1
1237	655	8068	11.0000	3.8500	4.0000	1
1237	671	8046	8.2500	2.7225	3.0000	1
1237	674	1684	5.5000	1.8700	2.0000	1
1237	677	3242	8.2500	2.8050	3.0000	1
1237	679	4874	8.2500	3.2175	3.0000	1
1237	684	5842	11.0000	4.7300	4.0000	1
1237	686	9863	11.0000	4.6200	4.0000	1
1237	688	6490	11.0000	5.0600	4.0000	1
1237	697	8238	5.5000	2.4750	2.0000	1
1237	709	7486	5.5000	1.8700	2.0000	1
1237	711	6218	8.2500	2.9700	3.0000	1
1237	714	1187	5.5000	2.6400	2.0000	1
1237	720	1162	11.0000	5.1700	4.0000	1
1237	724	2274	2.7500	1.1000	1.0000	1
1237	728	3889	8.2500	3.7950	3.0000	1
1237	729	457	11.0000	3.6300	4.0000	1
1238	368	5302	4.4100	1.7640	3.0000	1
1238	369	7795	4.4100	1.8522	3.0000	1
1238	373	2075	4.4100	1.7640	3.0000	1
1238	383	2331	7.3500	3.1605	5.0000	1
1238	400	575	7.3500	3.1605	5.0000	1
1238	402	4461	2.9400	1.2348	2.0000	1
1238	404	3233	5.8800	1.8816	4.0000	1
1238	407	4670	4.4100	1.6758	3.0000	1
1238	411	2850	2.9400	1.0290	2.0000	1
1238	414	3816	2.9400	1.3524	2.0000	1
1238	443	5542	5.8800	2.6460	4.0000	1
1238	447	4564	4.4100	1.8522	3.0000	1
1238	453	7882	5.8800	2.2932	4.0000	1
1238	464	7806	4.4100	1.6317	3.0000	1
1238	471	9584	4.4100	1.9845	3.0000	1
1238	472	9181	4.4100	2.2050	3.0000	1
1238	494	8092	4.4100	2.1168	3.0000	1
1238	519	7067	5.8800	1.9404	4.0000	1
1238	547	8577	4.4100	1.8963	3.0000	1
1238	559	1780	2.9400	1.2642	2.0000	1
1238	570	7851	4.4100	1.3671	3.0000	1
1238	580	1309	5.8800	2.4108	4.0000	1
1238	584	9787	4.4100	2.0727	3.0000	1
1238	585	5587	4.4100	1.9845	3.0000	1
1238	595	5170	4.4100	1.3230	3.0000	1
1238	597	10033	4.4100	2.2050	3.0000	1
1238	611	2639	2.9400	1.1760	2.0000	1
1238	611	7909	5.8800	2.1756	4.0000	1
1238	629	7849	5.8800	1.7640	4.0000	1
1238	637	1896	2.9400	0.8820	2.0000	1
1238	646	5134	4.4100	2.1609	3.0000	1
1238	646	6675	2.9400	0.9702	2.0000	1
1238	662	7702	2.9400	1.4700	2.0000	1
1238	678	1698	5.8800	1.9404	4.0000	1
1238	678	6745	5.8800	2.4696	4.0000	1
1238	679	2168	4.4100	1.4994	3.0000	1
1238	683	5144	5.8800	2.4696	4.0000	1
1238	690	3351	2.9400	0.8820	2.0000	1
1238	691	5067	4.4100	1.8963	3.0000	1
1238	691	9069	4.4100	1.7640	3.0000	1
1238	709	4065	4.4100	2.0727	3.0000	1
1238	721	5944	2.9400	1.0584	2.0000	1
1238	722	1983	7.3500	2.5725	5.0000	1
1239	372	7729	4.5600	1.9608	2.0000	1
1239	380	6970	6.8400	3.2148	3.0000	1
1239	387	3533	9.1200	3.6480	4.0000	1
1239	391	7696	4.5600	1.5960	2.0000	1
1239	400	6792	4.5600	1.9152	2.0000	1
1239	404	8113	6.8400	2.1888	3.0000	1
1239	414	2809	4.5600	1.4592	2.0000	1
1239	430	5584	9.1200	4.1040	4.0000	1
1239	446	5873	4.5600	1.3680	2.0000	1
1239	446	6510	4.5600	1.4592	2.0000	1
1239	447	2269	4.5600	2.0064	2.0000	1
1239	453	7470	4.5600	2.0520	2.0000	1
1239	460	2645	4.5600	1.5048	2.0000	1
1239	463	5607	9.1200	4.5600	4.0000	1
1239	469	8257	9.1200	3.2832	4.0000	1
1239	494	4434	6.8400	2.1204	3.0000	1
1239	495	2075	6.8400	2.5992	3.0000	1
1239	495	10116	6.8400	2.5308	3.0000	1
1239	519	7835	6.8400	2.1888	3.0000	1
1239	531	1977	6.8400	2.8044	3.0000	1
1239	534	7359	6.8400	2.6676	3.0000	1
1239	538	161	4.5600	2.2800	2.0000	1
1239	539	2619	4.5600	1.5504	2.0000	1
1239	546	5454	6.8400	2.8728	3.0000	1
1239	550	8298	4.5600	1.8696	2.0000	1
1239	551	9054	2.2800	0.9576	1.0000	1
1239	551	10075	9.1200	4.1040	4.0000	1
1239	552	9534	6.8400	2.8044	3.0000	1
1239	553	4459	6.8400	2.6676	3.0000	1
1239	559	1399	6.8400	2.8044	3.0000	1
1239	564	3404	6.8400	2.7360	3.0000	1
1239	574	1490	6.8400	3.1464	3.0000	1
1239	574	3243	6.8400	2.9412	3.0000	1
1239	581	5432	6.8400	2.3940	3.0000	1
1239	590	5905	6.8400	2.0520	3.0000	1
1239	593	9271	9.1200	4.0128	4.0000	1
1239	595	2681	9.1200	3.3744	4.0000	1
1239	596	10108	6.8400	2.3256	3.0000	1
1239	597	5870	2.2800	0.9120	1.0000	1
1239	620	4917	6.8400	2.5308	3.0000	1
1239	621	4958	4.5600	2.0520	2.0000	1
1239	624	8423	9.1200	3.4656	4.0000	1
1239	627	7524	6.8400	2.0520	3.0000	1
1239	632	7486	9.1200	3.6480	4.0000	1
1239	661	3236	9.1200	2.8272	4.0000	1
1239	671	7459	9.1200	3.0096	4.0000	1
1239	674	1142	6.8400	2.6676	3.0000	1
1239	683	7562	6.8400	3.0780	3.0000	1
1239	685	5991	6.8400	3.4200	3.0000	1
1239	688	2677	6.8400	2.3256	3.0000	1
1239	691	9728	6.8400	3.0780	3.0000	1
1239	694	1297	9.1200	4.1952	4.0000	1
1239	698	5501	9.1200	3.8304	4.0000	1
1239	698	6683	6.8400	2.3256	3.0000	1
1239	707	6168	11.4000	5.0160	5.0000	1
1240	375	9781	6.7800	2.8476	3.0000	1
1240	377	2793	9.0400	2.8928	4.0000	1
1240	383	3425	6.7800	2.9154	3.0000	1
1240	399	2871	6.7800	3.2544	3.0000	1
1240	407	2084	9.0400	2.8928	4.0000	1
1240	411	9134	4.5200	1.9888	2.0000	1
1240	412	5013	6.7800	2.6442	3.0000	1
1240	412	8780	9.0400	3.3448	4.0000	1
1240	419	7621	4.5200	2.2148	2.0000	1
1240	424	4175	9.0400	2.9832	4.0000	1
1240	440	2951	6.7800	2.6442	3.0000	1
1240	445	2295	4.5200	1.4464	2.0000	1
1240	469	7720	4.5200	1.4012	2.0000	1
1240	470	2424	6.7800	2.3730	3.0000	1
1240	479	4691	6.7800	2.3730	3.0000	1
1240	489	5744	9.0400	3.1640	4.0000	1
1240	491	9125	9.0400	3.1640	4.0000	1
1240	500	8172	6.7800	2.7120	3.0000	1
1240	500	9204	6.7800	3.1188	3.0000	1
1240	501	2269	6.7800	2.9832	3.0000	1
1240	504	9998	4.5200	2.0340	2.0000	1
1240	505	1080	6.7800	2.3052	3.0000	1
1240	506	4348	2.2600	0.7232	1.0000	1
1240	507	7704	4.5200	1.9888	2.0000	1
1240	520	3305	6.7800	3.1866	3.0000	1
1240	528	5142	9.0400	2.8024	4.0000	1
1240	535	9391	4.5200	1.4916	2.0000	1
1240	567	3423	6.7800	2.5086	3.0000	1
1240	574	6008	4.5200	1.5820	2.0000	1
1240	590	878	6.7800	2.2374	3.0000	1
1240	600	6168	11.3000	4.9720	5.0000	1
1240	617	662	4.5200	2.0340	2.0000	1
1240	629	2295	9.0400	3.9776	4.0000	1
1240	630	5616	6.7800	2.1696	3.0000	1
1240	632	6347	6.7800	2.3730	3.0000	1
1240	636	663	9.0400	3.9776	4.0000	1
1240	654	9929	6.7800	2.8476	3.0000	1
1240	661	1938	6.7800	2.5086	3.0000	1
1240	666	4460	4.5200	1.4916	2.0000	1
1240	679	8185	4.5200	1.3560	2.0000	1
1240	683	9513	6.7800	2.6442	3.0000	1
1240	686	4143	6.7800	2.1018	3.0000	1
1240	697	1159	9.0400	3.5256	4.0000	1
1240	710	5731	6.7800	2.8476	3.0000	1
1240	711	4490	6.7800	2.4408	3.0000	1
1240	718	9871	6.7800	2.2374	3.0000	1
1240	726	8452	9.0400	4.1584	4.0000	1
1241	368	1915	8.9400	3.4866	3.0000	1
1241	379	6138	5.9600	2.9204	2.0000	1
1241	383	6579	11.9200	4.1720	4.0000	1
1241	399	4676	8.9400	3.2184	3.0000	1
1241	402	2846	8.9400	4.0230	3.0000	1
1241	410	3352	5.9600	2.1456	2.0000	1
1241	414	8442	8.9400	3.4866	3.0000	1
1241	418	4417	5.9600	2.5628	2.0000	1
1241	470	352	5.9600	2.1456	2.0000	1
1241	471	930	8.9400	3.0396	3.0000	1
1241	473	6792	5.9600	2.5032	2.0000	1
1241	478	2208	8.9400	4.2018	3.0000	1
1241	482	4065	11.9200	3.8144	4.0000	1
1241	488	2488	11.9200	3.8144	4.0000	1
1241	503	7234	8.9400	4.2912	3.0000	1
1241	505	4599	8.9400	2.8608	3.0000	1
1241	521	6800	11.9200	5.6024	4.0000	1
1241	524	7060	11.9200	3.6952	4.0000	1
1241	529	2452	8.9400	3.6654	3.0000	1
1241	529	3813	14.9000	6.5560	5.0000	1
1241	539	2592	5.9600	2.6224	2.0000	1
1241	539	3140	11.9200	3.8144	4.0000	1
1241	539	8172	11.9200	3.8144	4.0000	1
1241	540	690	11.9200	4.0528	4.0000	1
1241	540	1310	11.9200	5.4832	4.0000	1
1241	551	3826	5.9600	1.9668	2.0000	1
1241	553	493	8.9400	3.0396	3.0000	1
1241	558	9357	11.9200	3.6952	4.0000	1
1241	564	693	14.9000	5.2150	5.0000	1
1241	570	4609	11.9200	3.8144	4.0000	1
1241	593	3079	5.9600	1.9072	2.0000	1
1241	611	5944	8.9400	4.0230	3.0000	1
1241	615	10182	8.9400	3.9336	3.0000	1
1241	617	4392	11.9200	5.0064	4.0000	1
1241	623	878	8.9400	3.3078	3.0000	1
1241	636	9570	14.9000	4.6190	5.0000	1
1241	649	3691	5.9600	2.5628	2.0000	1
1241	662	7051	8.9400	2.9502	3.0000	1
1241	673	3000	8.9400	4.1124	3.0000	1
1241	674	7251	8.9400	3.3972	3.0000	1
1241	688	6490	8.9400	3.6654	3.0000	1
1241	691	3719	8.9400	2.8608	3.0000	1
1241	705	3826	8.9400	3.8442	3.0000	1
1241	709	997	8.9400	2.7714	3.0000	1
1241	710	2857	11.9200	4.6488	4.0000	1
1241	711	5809	5.9600	2.2052	2.0000	1
1241	716	4614	11.9200	5.1256	4.0000	1
1241	722	8415	8.9400	2.7714	3.0000	1
1241	725	4767	5.9600	2.9800	2.0000	1
1242	371	1418	3.9600	1.7028	2.0000	1
1242	391	4903	5.9400	2.9700	3.0000	1
1242	400	378	7.9200	2.6928	4.0000	1
1242	414	4090	3.9600	1.5444	2.0000	1
1242	438	10067	5.9400	2.1978	3.0000	1
1242	444	1070	5.9400	2.9700	3.0000	1
1242	453	1682	3.9600	1.3860	2.0000	1
1242	459	6347	3.9600	1.4652	2.0000	1
1242	469	8406	3.9600	1.3860	2.0000	1
1242	471	4925	5.9400	1.9602	3.0000	1
1242	478	9074	5.9400	2.6730	3.0000	1
1242	482	6107	3.9600	1.7424	2.0000	1
1242	487	9396	7.9200	2.9304	4.0000	1
1242	489	7241	7.9200	2.5344	4.0000	1
1242	495	3020	5.9400	1.7820	3.0000	1
1242	495	5398	9.9000	4.0590	5.0000	1
1242	509	8408	5.9400	1.9008	3.0000	1
1242	515	3528	7.9200	3.2472	4.0000	1
1242	522	4351	7.9200	3.4056	4.0000	1
1242	534	6225	3.9600	1.3068	2.0000	1
1242	549	6162	5.9400	1.9008	3.0000	1
1242	561	1731	5.9400	2.9700	3.0000	1
1242	584	4659	5.9400	2.7918	3.0000	1
1242	585	9263	7.9200	2.5344	4.0000	1
1242	591	1141	5.9400	2.3166	3.0000	1
1242	593	3397	5.9400	2.3166	3.0000	1
1242	594	261	3.9600	1.6632	2.0000	1
1242	596	1844	7.9200	3.5640	4.0000	1
1242	611	8412	5.9400	2.0790	3.0000	1
1242	619	4330	5.9400	2.9106	3.0000	1
1242	621	6132	5.9400	1.7820	3.0000	1
1242	627	2760	5.9400	2.1978	3.0000	1
1242	632	4711	7.9200	3.2472	4.0000	1
1242	656	7804	1.9800	0.6732	1.0000	1
1242	658	9404	5.9400	2.3166	3.0000	1
1242	666	939	7.9200	2.7720	4.0000	1
1242	672	9580	7.9200	3.9600	4.0000	1
1242	686	5206	7.9200	2.4552	4.0000	1
1242	690	6428	5.9400	2.1978	3.0000	1
1242	691	3819	7.9200	3.8016	4.0000	1
1242	691	5501	7.9200	3.6432	4.0000	1
1242	697	2798	5.9400	2.0790	3.0000	1
1242	717	1977	5.9400	2.1978	3.0000	1
1242	718	2246	7.9200	2.9304	4.0000	1
1242	719	1043	7.9200	3.4848	4.0000	1
1243	377	2373	3.5400	1.1682	3.0000	1
1243	377	9162	5.9000	2.1240	5.0000	1
1243	379	4021	3.5400	1.5222	3.0000	1
1243	387	4396	3.5400	1.7346	3.0000	1
1243	392	4231	3.5400	1.5930	3.0000	1
1243	395	9534	3.5400	1.2744	3.0000	1
1243	409	7085	3.5400	1.2036	3.0000	1
1243	409	7757	2.3600	1.1092	2.0000	1
1243	414	2915	3.5400	1.1328	3.0000	1
1243	426	2553	3.5400	1.7700	3.0000	1
1243	429	3020	3.5400	1.5222	3.0000	1
1243	445	5895	3.5400	1.3806	3.0000	1
1243	446	6424	4.7200	1.6992	4.0000	1
1243	447	7556	4.7200	2.0768	4.0000	1
1243	447	8824	2.3600	0.9204	2.0000	1
1243	449	1532	2.3600	1.1800	2.0000	1
1243	462	8731	3.5400	1.3098	3.0000	1
1243	466	1235	2.3600	0.8260	2.0000	1
1243	483	9580	3.5400	1.7700	3.0000	1
1243	493	9281	3.5400	1.3452	3.0000	1
1243	493	9786	3.5400	1.7700	3.0000	1
1243	495	790	3.5400	1.3098	3.0000	1
1243	495	1470	3.5400	1.1328	3.0000	1
1243	495	8473	2.3600	0.8496	2.0000	1
1243	496	2654	2.3600	0.8732	2.0000	1
1243	498	5555	3.5400	1.0974	3.0000	1
1243	507	8653	3.5400	1.4868	3.0000	1
1243	522	9512	3.5400	1.1328	3.0000	1
1243	532	1931	4.7200	2.2184	4.0000	1
1243	533	9715	4.7200	1.4160	4.0000	1
1243	534	8945	4.7200	1.4632	4.0000	1
1243	537	6353	3.5400	1.4160	3.0000	1
1243	539	7425	3.5400	1.5930	3.0000	1
1243	553	9337	3.5400	1.7700	3.0000	1
1243	553	9495	4.7200	2.2656	4.0000	1
1243	559	2011	4.7200	1.4160	4.0000	1
1243	575	398	3.5400	1.5930	3.0000	1
1243	580	2460	3.5400	1.3452	3.0000	1
1243	581	5742	2.3600	0.9204	2.0000	1
1243	601	1246	4.7200	1.8880	4.0000	1
1243	602	8771	1.1800	0.5900	1.0000	1
1243	610	5257	3.5400	1.4868	3.0000	1
1243	614	2681	4.7200	1.4632	4.0000	1
1243	617	2767	3.5400	1.4160	3.0000	1
1243	620	208	4.7200	1.6048	4.0000	1
1243	626	5244	3.5400	1.1682	3.0000	1
1243	632	1491	4.7200	2.0296	4.0000	1
1243	641	7567	3.5400	1.6284	3.0000	1
1243	644	697	4.7200	1.8880	4.0000	1
1243	655	1582	4.7200	2.0296	4.0000	1
1243	666	9690	3.5400	1.0974	3.0000	1
1243	669	3182	2.3600	1.1800	2.0000	1
1243	673	8551	3.5400	1.2036	3.0000	1
1243	677	4180	3.5400	1.6638	3.0000	1
1243	683	495	3.5400	1.1328	3.0000	1
1243	694	1297	3.5400	1.4514	3.0000	1
1243	700	9125	4.7200	1.5576	4.0000	1
1243	705	4122	5.9000	2.8910	5.0000	1
1243	716	8709	3.5400	1.3452	3.0000	1
1243	720	8412	4.7200	1.4632	4.0000	1
1243	727	1616	3.5400	1.4514	3.0000	1
1243	727	8202	4.7200	2.0768	4.0000	1
1244	372	7478	2.4200	0.9196	2.0000	1
1244	392	930	3.6300	1.2342	3.0000	1
1244	401	8071	6.0500	2.1780	5.0000	1
1244	411	8463	3.6300	1.7424	3.0000	1
1244	426	2201	2.4200	0.7744	2.0000	1
1244	440	7205	3.6300	1.4157	3.0000	1
1244	444	9176	4.8400	1.8876	4.0000	1
1244	446	7182	3.6300	1.1253	3.0000	1
1244	447	502	3.6300	1.5246	3.0000	1
1244	465	9368	4.8400	1.9360	4.0000	1
1244	478	2736	4.8400	1.5004	4.0000	1
1244	479	4691	3.6300	1.5972	3.0000	1
1244	480	6957	2.4200	1.1374	2.0000	1
1244	495	1626	4.8400	2.1296	4.0000	1
1244	507	7445	4.8400	2.3232	4.0000	1
1244	508	9615	3.6300	1.2705	3.0000	1
1244	534	4951	3.6300	1.1979	3.0000	1
1244	540	2670	3.6300	1.4883	3.0000	1
1244	551	3552	3.6300	1.5609	3.0000	1
1244	553	5125	3.6300	1.1616	3.0000	1
1244	569	7643	3.6300	1.6698	3.0000	1
1244	574	2677	2.4200	0.7502	2.0000	1
1244	584	9787	3.6300	1.4157	3.0000	1
1244	585	6712	3.6300	1.4883	3.0000	1
1244	606	9405	2.4200	1.2100	2.0000	1
1244	626	5899	3.6300	1.3068	3.0000	1
1244	629	4676	4.8400	1.9360	4.0000	1
1244	637	5677	1.2100	0.5324	1.0000	1
1244	646	4606	3.6300	1.6335	3.0000	1
1244	648	7181	3.6300	1.2342	3.0000	1
1244	652	8768	3.6300	1.1616	3.0000	1
1244	665	7059	3.6300	1.3794	3.0000	1
1244	679	5843	2.4200	0.7502	2.0000	1
1244	680	4691	3.6300	1.8150	3.0000	1
1244	681	647	2.4200	0.7502	2.0000	1
1244	704	6256	3.6300	1.5609	3.0000	1
1244	707	5625	3.6300	1.1616	3.0000	1
1244	711	2968	4.8400	2.2748	4.0000	1
1244	711	7578	3.6300	1.5246	3.0000	1
1244	719	9603	4.8400	2.0328	4.0000	1
1244	720	3469	3.6300	1.4157	3.0000	1
1244	721	3567	4.8400	2.3716	4.0000	1
1244	722	4467	2.4200	0.9922	2.0000	1
1245	367	5005	2.3200	0.8584	1.0000	1
1245	377	750	9.2800	3.8976	4.0000	1
1245	380	6970	6.9600	2.7144	3.0000	1
1245	386	6421	6.9600	3.1320	3.0000	1
1245	386	7359	6.9600	2.7144	3.0000	1
1245	389	1721	4.6400	1.7168	2.0000	1
1245	400	7149	9.2800	3.4336	4.0000	1
1245	400	9510	6.9600	2.3664	3.0000	1
1245	405	6109	2.3200	1.1136	1.0000	1
1245	417	3149	4.6400	1.5776	2.0000	1
1245	420	903	9.2800	4.5472	4.0000	1
1245	420	2034	6.9600	3.1320	3.0000	1
1245	438	2525	9.2800	3.1552	4.0000	1
1245	466	1332	11.6000	4.6400	5.0000	1
1245	470	7521	9.2800	3.5264	4.0000	1
1245	470	7702	6.9600	3.3408	3.0000	1
1245	471	3567	6.9600	3.4104	3.0000	1
1245	483	405	9.2800	4.0832	4.0000	1
1245	485	3312	6.9600	2.2272	3.0000	1
1245	491	5230	4.6400	2.3200	2.0000	1
1245	493	3758	4.6400	1.8560	2.0000	1
1245	495	5379	6.9600	3.4104	3.0000	1
1245	495	10116	6.9600	2.5752	3.0000	1
1245	502	5748	4.6400	1.3920	2.0000	1
1245	503	4391	4.6400	1.9952	2.0000	1
1245	505	1922	6.9600	2.8536	3.0000	1
1245	507	5811	9.2800	3.0624	4.0000	1
1245	519	5786	6.9600	2.1576	3.0000	1
1245	519	7416	6.9600	3.4800	3.0000	1
1245	520	3418	6.9600	2.5056	3.0000	1
1245	538	2484	4.6400	1.4848	2.0000	1
1245	540	1310	6.9600	2.8536	3.0000	1
1245	553	780	4.6400	1.4384	2.0000	1
1245	561	9404	6.9600	3.2712	3.0000	1
1245	562	5188	4.6400	1.6704	2.0000	1
1245	570	7851	9.2800	3.3408	4.0000	1
1245	574	3548	9.2800	3.7120	4.0000	1
1245	585	8288	6.9600	2.9928	3.0000	1
1245	623	9564	6.9600	2.5056	3.0000	1
1245	630	8840	6.9600	3.3408	3.0000	1
1245	632	6529	4.6400	2.1344	2.0000	1
1245	646	3952	9.2800	3.6192	4.0000	1
1245	651	1341	9.2800	4.0832	4.0000	1
1245	652	5730	6.9600	3.4800	3.0000	1
1245	660	9752	6.9600	2.4360	3.0000	1
1245	661	1807	6.9600	3.2016	3.0000	1
1245	678	1698	4.6400	1.4384	2.0000	1
1245	680	897	9.2800	3.9904	4.0000	1
1245	686	1923	6.9600	2.7144	3.0000	1
1245	691	3767	9.2800	2.9696	4.0000	1
1245	692	4021	6.9600	2.9928	3.0000	1
1245	692	6047	9.2800	4.6400	4.0000	1
1245	698	5857	6.9600	2.8536	3.0000	1
1245	700	7522	9.2800	3.5264	4.0000	1
1245	701	9840	6.9600	2.5056	3.0000	1
1245	708	2921	6.9600	3.4800	3.0000	1
1245	722	3538	6.9600	2.2272	3.0000	1
1246	369	2011	4.6200	2.2638	3.0000	1
1246	369	4016	4.6200	1.9866	3.0000	1
1246	377	8164	4.6200	1.5708	3.0000	1
1246	386	2280	3.0800	1.0164	2.0000	1
1246	401	9505	6.1600	1.9712	4.0000	1
1246	414	1622	3.0800	1.3860	2.0000	1
1246	417	3521	3.0800	1.3244	2.0000	1
1246	424	7657	4.6200	2.0328	3.0000	1
1246	427	893	4.6200	1.4322	3.0000	1
1246	431	8013	1.5400	0.5698	1.0000	1
1246	438	5566	3.0800	1.1088	2.0000	1
1246	444	924	7.7000	3.7730	5.0000	1
1246	453	2947	6.1600	2.8952	4.0000	1
1246	453	9504	4.6200	1.9866	3.0000	1
1246	462	4824	6.1600	2.2792	4.0000	1
1246	462	7573	6.1600	2.5256	4.0000	1
1246	468	1969	6.1600	2.0328	4.0000	1
1246	470	9471	4.6200	1.9866	3.0000	1
1246	472	409	4.6200	2.1714	3.0000	1
1246	480	2171	4.6200	2.1252	3.0000	1
1246	487	803	6.1600	2.6488	4.0000	1
1246	496	9686	3.0800	1.2936	2.0000	1
1246	501	5528	4.6200	1.5246	3.0000	1
1246	505	5918	4.6200	2.2638	3.0000	1
1246	513	9758	6.1600	1.9712	4.0000	1
1246	521	6248	3.0800	1.0472	2.0000	1
1246	523	6564	6.1600	2.0944	4.0000	1
1246	536	4395	4.6200	1.5708	3.0000	1
1246	538	3140	4.6200	1.5246	3.0000	1
1246	544	8418	3.0800	1.4784	2.0000	1
1246	552	9224	4.6200	1.6170	3.0000	1
1246	553	188	4.6200	1.7094	3.0000	1
1246	553	3283	3.0800	1.0164	2.0000	1
1246	567	177	3.0800	1.0164	2.0000	1
1246	570	4397	4.6200	1.9404	3.0000	1
1246	574	2234	4.6200	1.7094	3.0000	1
1246	574	7556	6.1600	2.6488	4.0000	1
1246	575	4413	4.6200	2.0328	3.0000	1
1246	593	8840	4.6200	1.8942	3.0000	1
1246	600	1963	3.0800	1.3860	2.0000	1
1246	602	9631	3.0800	1.3860	2.0000	1
1246	604	4670	4.6200	1.7094	3.0000	1
1246	604	8840	4.6200	1.7094	3.0000	1
1246	613	9129	6.1600	2.6488	4.0000	1
1246	616	673	4.6200	1.6632	3.0000	1
1246	641	3660	6.1600	2.5256	4.0000	1
1246	646	288	6.1600	2.4024	4.0000	1
1246	661	1415	6.1600	2.9568	4.0000	1
1246	665	2942	6.1600	2.7104	4.0000	1
1246	674	9892	6.1600	2.6488	4.0000	1
1246	676	4541	3.0800	1.5092	2.0000	1
1246	679	4476	6.1600	2.6488	4.0000	1
1246	695	5542	4.6200	1.4784	3.0000	1
1246	705	2553	3.0800	1.0780	2.0000	1
1246	713	8214	6.1600	2.8952	4.0000	1
1246	722	461	4.6200	1.7094	3.0000	1
1246	722	2052	4.6200	2.2176	3.0000	1
1247	367	1900	5.0400	1.5120	3.0000	1
1247	368	8906	5.0400	1.5624	3.0000	1
1247	373	3305	5.0400	2.5200	3.0000	1
1247	373	9795	6.7200	2.1504	4.0000	1
1247	379	4315	5.0400	2.2680	3.0000	1
1247	385	1512	6.7200	2.1504	4.0000	1
1247	387	924	5.0400	1.7640	3.0000	1
1247	405	6564	6.7200	2.4864	4.0000	1
1247	409	9204	5.0400	1.7136	3.0000	1
1247	414	5143	5.0400	1.6128	3.0000	1
1247	426	4021	5.0400	1.6632	3.0000	1
1247	428	999	8.4000	2.6040	5.0000	1
1247	428	3311	6.7200	2.1504	4.0000	1
1247	429	3161	3.3600	1.1760	2.0000	1
1247	436	2684	5.0400	2.0160	3.0000	1
1247	445	3124	5.0400	1.7640	3.0000	1
1247	455	6584	5.0400	1.6128	3.0000	1
1247	464	1773	3.3600	1.4448	2.0000	1
1247	471	6854	6.7200	2.3520	4.0000	1
1247	479	1057	3.3600	1.4112	2.0000	1
1247	487	4674	3.3600	1.4784	2.0000	1
1247	495	5958	6.7200	2.6880	4.0000	1
1247	505	1913	5.0400	1.6632	3.0000	1
1247	511	3627	5.0400	1.6128	3.0000	1
1247	534	9567	5.0400	1.7136	3.0000	1
1247	537	2929	5.0400	1.9152	3.0000	1
1247	538	9710	6.7200	2.0832	4.0000	1
1247	540	3388	5.0400	1.9152	3.0000	1
1247	540	8901	5.0400	1.7640	3.0000	1
1247	558	8033	3.3600	1.0416	2.0000	1
1247	574	10106	5.0400	1.9656	3.0000	1
1247	582	2444	5.0400	1.8648	3.0000	1
1247	591	2878	5.0400	1.8648	3.0000	1
1247	595	4228	5.0400	1.9152	3.0000	1
1247	611	4175	3.3600	1.5792	2.0000	1
1247	618	3031	5.0400	1.5624	3.0000	1
1247	623	2507	5.0400	1.5624	3.0000	1
1247	630	6047	5.0400	2.0664	3.0000	1
1247	638	6114	6.7200	3.1584	4.0000	1
1247	648	612	1.6800	0.6720	1.0000	1
1247	649	2513	3.3600	1.1760	2.0000	1
1247	652	8370	5.0400	1.6128	3.0000	1
1247	654	2208	3.3600	1.0416	2.0000	1
1247	658	1215	6.7200	2.8224	4.0000	1
1247	687	9691	3.3600	1.1760	2.0000	1
1247	690	5154	1.6800	0.6048	1.0000	1
1247	705	5040	6.7200	3.0240	4.0000	1
1247	711	4341	3.3600	1.0416	2.0000	1
1247	716	278	6.7200	2.3520	4.0000	1
1247	718	5097	1.6800	0.7728	1.0000	1
1247	719	4537	3.3600	1.1424	2.0000	1
1247	722	3691	5.0400	2.1672	3.0000	1
1247	727	997	5.0400	2.2680	3.0000	1
1248	373	4518	9.9900	4.0959	3.0000	1
1248	382	9224	9.9900	3.6963	3.0000	1
1248	398	5973	9.9900	4.9950	3.0000	1
1248	422	7514	13.3200	4.1292	4.0000	1
1248	423	5174	9.9900	4.2957	3.0000	1
1248	443	2211	16.6500	5.8275	5.0000	1
1248	460	7056	9.9900	3.2967	3.0000	1
1248	460	8511	13.3200	5.4612	4.0000	1
1248	470	4727	9.9900	3.4965	3.0000	1
1248	470	7203	9.9900	3.0969	3.0000	1
1248	470	8970	3.3300	1.2654	1.0000	1
1248	477	1442	9.9900	4.2957	3.0000	1
1248	479	3528	13.3200	6.2604	4.0000	1
1248	482	9797	6.6600	2.7306	2.0000	1
1248	483	6611	9.9900	4.6953	3.0000	1
1248	487	9396	13.3200	4.9284	4.0000	1
1248	507	9679	6.6600	2.4642	2.0000	1
1248	523	9825	9.9900	3.1968	3.0000	1
1248	529	3768	9.9900	4.0959	3.0000	1
1248	532	432	9.9900	3.5964	3.0000	1
1248	532	5032	9.9900	4.9950	3.0000	1
1248	533	4457	6.6600	2.7306	2.0000	1
1248	539	2266	13.3200	5.1948	4.0000	1
1248	547	4567	9.9900	3.4965	3.0000	1
1248	551	6530	9.9900	3.9960	3.0000	1
1248	557	6764	13.3200	4.3956	4.0000	1
1248	567	7780	9.9900	3.4965	3.0000	1
1248	574	8254	13.3200	5.4612	4.0000	1
1248	577	6581	6.6600	2.9970	2.0000	1
1248	588	387	3.3300	1.3986	1.0000	1
1248	590	5458	13.3200	5.7276	4.0000	1
1248	606	9208	13.3200	6.2604	4.0000	1
1248	632	1005	9.9900	3.3966	3.0000	1
1248	643	9703	9.9900	3.8961	3.0000	1
1248	645	7529	9.9900	3.6963	3.0000	1
1248	653	5295	13.3200	6.1272	4.0000	1
1248	660	9643	6.6600	2.7306	2.0000	1
1248	665	9745	6.6600	2.7306	2.0000	1
1248	686	3490	9.9900	3.6963	3.0000	1
1248	697	2183	9.9900	3.1968	3.0000	1
1248	697	5612	9.9900	4.3956	3.0000	1
1248	702	5847	9.9900	4.8951	3.0000	1
1248	702	6893	16.6500	7.3260	5.0000	1
1248	702	7856	9.9900	3.3966	3.0000	1
1248	707	6924	9.9900	4.1958	3.0000	1
1248	711	5158	6.6600	2.0646	2.0000	1
1248	716	6017	9.9900	3.4965	3.0000	1
1248	716	8137	9.9900	4.4955	3.0000	1
1248	716	8200	13.3200	4.9284	4.0000	1
1248	727	9072	9.9900	4.3956	3.0000	1
1248	728	7694	13.3200	5.8608	4.0000	1
1249	371	2698	4.4400	2.0868	3.0000	1
1249	407	6313	5.9200	2.6048	4.0000	1
1249	407	10179	1.4800	0.6364	1.0000	1
1249	409	5293	5.9200	1.8944	4.0000	1
1249	409	6499	4.4400	2.0868	3.0000	1
1249	411	2095	1.4800	0.6364	1.0000	1
1249	427	8601	2.9600	1.2728	2.0000	1
1249	439	5847	2.9600	1.4800	2.0000	1
1249	444	8966	4.4400	1.9092	3.0000	1
1249	446	5858	4.4400	1.8204	3.0000	1
1249	446	5869	5.9200	2.0128	4.0000	1
1249	449	10065	4.4400	1.9980	3.0000	1
1249	453	1193	2.9600	0.9176	2.0000	1
1249	461	8563	4.4400	1.5096	3.0000	1
1249	468	1330	5.9200	2.9600	4.0000	1
1249	468	1977	4.4400	1.5540	3.0000	1
1249	491	7051	5.9200	1.8944	4.0000	1
1249	504	10231	4.4400	1.5540	3.0000	1
1249	507	5910	2.9600	1.3024	2.0000	1
1249	519	3302	5.9200	2.9008	4.0000	1
1249	520	6340	2.9600	0.9472	2.0000	1
1249	520	10026	5.9200	2.5456	4.0000	1
1249	522	2890	5.9200	2.9008	4.0000	1
1249	527	9933	1.4800	0.6956	1.0000	1
1249	534	6237	4.4400	1.7316	3.0000	1
1249	535	3627	2.9600	1.3616	2.0000	1
1249	544	5877	5.9200	2.3088	4.0000	1
1249	553	7182	4.4400	1.9980	3.0000	1
1249	571	378	5.9200	2.4272	4.0000	1
1249	574	511	4.4400	1.5096	3.0000	1
1249	574	2918	4.4400	2.1312	3.0000	1
1249	574	7281	5.9200	2.6640	4.0000	1
1249	574	9200	5.9200	1.8352	4.0000	1
1249	575	5990	5.9200	1.8944	4.0000	1
1249	582	3231	4.4400	1.5540	3.0000	1
1249	582	4498	4.4400	1.6872	3.0000	1
1249	589	9016	5.9200	2.0128	4.0000	1
1249	591	2201	4.4400	1.7760	3.0000	1
1249	593	8323	4.4400	1.6428	3.0000	1
1249	593	9469	4.4400	1.5540	3.0000	1
1249	597	7078	2.9600	1.2136	2.0000	1
1249	611	6218	5.9200	1.9536	4.0000	1
1249	632	2553	5.9200	2.5456	4.0000	1
1249	638	9318	4.4400	1.9980	3.0000	1
1249	647	2952	2.9600	1.0360	2.0000	1
1249	657	1648	4.4400	1.5540	3.0000	1
1249	666	10104	7.4000	3.5520	5.0000	1
1249	671	3532	2.9600	1.3912	2.0000	1
1249	672	2875	4.4400	1.9092	3.0000	1
1249	692	7502	5.9200	2.8416	4.0000	1
1249	696	783	2.9600	1.4208	2.0000	1
1249	698	2270	4.4400	1.4208	3.0000	1
1249	700	625	2.9600	1.3320	2.0000	1
1249	702	2591	2.9600	1.3320	2.0000	1
1249	704	8013	2.9600	1.3912	2.0000	1
1249	716	3100	4.4400	1.3320	3.0000	1
1249	721	9851	5.9200	2.6048	4.0000	1
1249	725	2244	7.4000	2.3680	5.0000	1
1250	375	2011	6.4800	2.8512	3.0000	1
1250	377	4507	6.4800	3.2400	3.0000	1
1250	384	4291	6.4800	2.7216	3.0000	1
1250	385	976	8.6400	4.2336	4.0000	1
1250	386	10026	6.4800	2.5920	3.0000	1
1250	408	6009	6.4800	3.0456	3.0000	1
1250	411	924	10.8000	4.9680	5.0000	1
1250	421	5353	4.3200	1.5120	2.0000	1
1250	424	3068	6.4800	2.9160	3.0000	1
1250	434	5462	4.3200	1.5120	2.0000	1
1250	438	5353	6.4800	2.3976	3.0000	1
1250	441	4397	6.4800	2.9808	3.0000	1
1250	447	9115	6.4800	2.4624	3.0000	1
1250	453	2947	6.4800	2.7864	3.0000	1
1250	461	3070	6.4800	2.7864	3.0000	1
1250	463	7775	6.4800	2.6568	3.0000	1
1250	471	3243	4.3200	1.7280	2.0000	1
1250	475	4824	8.6400	4.2336	4.0000	1
1250	488	6596	6.4800	2.9160	3.0000	1
1250	489	4606	6.4800	2.2032	3.0000	1
1250	491	378	4.3200	1.6416	2.0000	1
1250	495	6526	6.4800	2.4624	3.0000	1
1250	501	8324	6.4800	2.0736	3.0000	1
1250	532	9017	10.8000	4.2120	5.0000	1
1250	538	216	8.6400	3.8016	4.0000	1
1250	550	3048	4.3200	1.3824	2.0000	1
1250	563	6751	4.3200	2.0304	2.0000	1
1250	564	3946	6.4800	2.9160	3.0000	1
1250	567	1897	8.6400	2.6784	4.0000	1
1250	567	3759	8.6400	2.6784	4.0000	1
1250	570	1375	8.6400	3.6288	4.0000	1
1250	573	2688	6.4800	2.8512	3.0000	1
1250	575	9491	6.4800	2.3976	3.0000	1
1250	584	7558	6.4800	2.5272	3.0000	1
1250	597	1558	4.3200	2.1168	2.0000	1
1250	599	4081	6.4800	2.9808	3.0000	1
1250	600	9469	6.4800	2.2680	3.0000	1
1250	608	7762	6.4800	2.9808	3.0000	1
1250	616	7453	6.4800	3.1752	3.0000	1
1250	617	3810	6.4800	2.3976	3.0000	1
1250	623	10243	8.6400	2.9376	4.0000	1
1250	627	6169	6.4800	3.2400	3.0000	1
1250	629	4498	8.6400	4.2336	4.0000	1
1250	648	3922	8.6400	3.0240	4.0000	1
1250	651	4078	6.4800	2.8512	3.0000	1
1250	659	44	6.4800	2.5272	3.0000	1
1250	659	2193	8.6400	3.5424	4.0000	1
1250	677	1392	8.6400	3.8880	4.0000	1
1250	680	8254	8.6400	2.9376	4.0000	1
1250	704	3350	10.8000	3.5640	5.0000	1
1250	705	9200	6.4800	2.8512	3.0000	1
1250	713	8214	6.4800	2.7864	3.0000	1
1250	720	9601	6.4800	2.3328	3.0000	1
1251	368	2682	10.7400	5.0478	3.0000	1
1251	379	3065	14.3200	4.8688	4.0000	1
1251	385	6130	10.7400	3.5442	3.0000	1
1251	386	9170	10.7400	4.6182	3.0000	1
1251	392	7989	14.3200	5.8712	4.0000	1
1251	407	7831	17.9000	7.6970	5.0000	1
1251	408	6937	10.7400	3.7590	3.0000	1
1251	411	9321	3.5800	1.3246	1.0000	1
1251	413	3540	10.7400	4.8330	3.0000	1
1251	439	8546	10.7400	3.5442	3.0000	1
1251	443	2019	7.1600	3.0072	2.0000	1
1251	446	7522	14.3200	5.0120	4.0000	1
1251	453	8887	10.7400	4.8330	3.0000	1
1251	453	10186	10.7400	3.7590	3.0000	1
1251	460	4982	14.3200	6.1576	4.0000	1
1251	463	5419	14.3200	6.3008	4.0000	1
1251	482	8511	10.7400	3.4368	3.0000	1
1251	489	3693	10.7400	3.7590	3.0000	1
1251	493	4943	10.7400	4.4034	3.0000	1
1251	495	4340	10.7400	3.8664	3.0000	1
1251	495	4589	14.3200	5.2984	4.0000	1
1251	495	6904	10.7400	4.8330	3.0000	1
1251	502	7611	7.1600	2.5060	2.0000	1
1251	503	9200	10.7400	5.1552	3.0000	1
1251	507	4193	7.1600	2.3628	2.0000	1
1251	537	5694	10.7400	4.0812	3.0000	1
1251	538	4858	7.1600	3.2220	2.0000	1
1251	558	10142	14.3200	4.8688	4.0000	1
1251	561	7596	7.1600	2.5060	2.0000	1
1251	574	5790	10.7400	4.0812	3.0000	1
1251	582	3240	10.7400	5.0478	3.0000	1
1251	582	7556	14.3200	4.7256	4.0000	1
1251	585	1528	10.7400	5.0478	3.0000	1
1251	592	8737	7.1600	3.0788	2.0000	1
1251	607	3124	14.3200	7.1600	4.0000	1
1251	615	8324	10.7400	3.4368	3.0000	1
1251	617	8772	10.7400	4.7256	3.0000	1
1251	618	9779	10.7400	5.0478	3.0000	1
1251	632	3660	10.7400	3.9738	3.0000	1
1251	636	4149	10.7400	4.8330	3.0000	1
1251	646	2298	14.3200	6.4440	4.0000	1
1251	654	4151	10.7400	4.0812	3.0000	1
1251	658	4451	7.1600	3.3652	2.0000	1
1251	661	8718	10.7400	3.6516	3.0000	1
1251	677	1633	17.9000	6.0860	5.0000	1
1251	677	8594	10.7400	3.6516	3.0000	1
1251	680	4426	7.1600	3.5800	2.0000	1
1251	687	5286	10.7400	4.7256	3.0000	1
1251	692	5592	7.1600	2.9356	2.0000	1
1251	698	2335	10.7400	5.0478	3.0000	1
1251	707	4858	14.3200	5.4416	4.0000	1
1251	708	1528	10.7400	4.8330	3.0000	1
1251	711	9863	10.7400	4.1886	3.0000	1
1251	713	10268	10.7400	4.8330	3.0000	1
1251	720	4784	14.3200	5.0120	4.0000	1
1251	721	4221	10.7400	4.2960	3.0000	1
1251	725	2742	10.7400	4.8330	3.0000	1
1251	727	3267	7.1600	3.0788	2.0000	1
1252	373	4547	4.5600	2.2344	2.0000	1
1252	377	5958	6.8400	3.3516	3.0000	1
1252	386	2674	6.8400	3.2148	3.0000	1
1252	394	1214	6.8400	2.7360	3.0000	1
1252	401	325	6.8400	2.7360	3.0000	1
1252	402	4443	6.8400	2.1204	3.0000	1
1252	404	1962	4.5600	1.6872	2.0000	1
1252	411	106	6.8400	2.5992	3.0000	1
1252	411	7413	6.8400	3.3516	3.0000	1
1252	417	3471	6.8400	2.3256	3.0000	1
1252	419	7207	9.1200	3.6480	4.0000	1
1252	419	8504	9.1200	3.1920	4.0000	1
1252	423	4925	4.5600	1.9608	2.0000	1
1252	437	924	9.1200	3.8304	4.0000	1
1252	448	226	9.1200	3.3744	4.0000	1
1252	459	3054	6.8400	2.8728	3.0000	1
1252	462	5744	6.8400	2.9412	3.0000	1
1252	469	10237	6.8400	2.1204	3.0000	1
1252	471	2625	9.1200	2.8272	4.0000	1
1252	472	2381	6.8400	2.4624	3.0000	1
1252	483	3	6.8400	2.0520	3.0000	1
1252	497	9933	2.2800	1.0716	1.0000	1
1252	539	3099	9.1200	4.4688	4.0000	1
1252	539	3222	6.8400	2.3256	3.0000	1
1252	546	275	6.8400	2.1204	3.0000	1
1252	549	5295	11.4000	3.6480	5.0000	1
1252	551	5182	4.5600	1.9152	2.0000	1
1252	553	6047	9.1200	2.8272	4.0000	1
1252	553	9668	6.8400	2.9412	3.0000	1
1252	561	6924	6.8400	2.7360	3.0000	1
1252	567	8504	9.1200	4.0128	4.0000	1
1252	570	5972	6.8400	2.2572	3.0000	1
1252	570	9200	9.1200	3.0096	4.0000	1
1252	574	7292	4.5600	1.5960	2.0000	1
1252	574	9787	9.1200	4.3776	4.0000	1
1252	574	9788	6.8400	2.9412	3.0000	1
1252	589	9623	9.1200	4.2864	4.0000	1
1252	590	1917	4.5600	1.9608	2.0000	1
1252	591	9851	4.5600	1.8240	2.0000	1
1252	602	5592	6.8400	2.9412	3.0000	1
1252	627	1205	4.5600	1.8240	2.0000	1
1252	658	2599	4.5600	1.9608	2.0000	1
1252	660	187	6.8400	3.3516	3.0000	1
1252	660	6047	6.8400	2.7360	3.0000	1
1252	678	1647	9.1200	4.2864	4.0000	1
1252	679	1643	9.1200	3.9216	4.0000	1
1252	683	8694	6.8400	3.0780	3.0000	1
1252	686	9297	6.8400	3.4200	3.0000	1
1252	688	7203	9.1200	3.1920	4.0000	1
1252	695	950	11.4000	4.3320	5.0000	1
1252	709	4096	4.5600	2.2800	2.0000	1
1252	711	2677	6.8400	3.1464	3.0000	1
1252	711	7704	4.5600	1.5048	2.0000	1
1252	725	1720	9.1200	3.4656	4.0000	1
1253	377	2664	5.1300	1.6929	3.0000	1
1253	377	7262	6.8400	2.8728	4.0000	1
1253	377	8138	3.4200	1.6074	2.0000	1
1253	389	7455	5.1300	2.3598	3.0000	1
1253	391	1172	6.8400	2.7360	4.0000	1
1253	395	7948	6.8400	2.5308	4.0000	1
1253	400	8275	3.4200	1.3338	2.0000	1
1253	408	880	5.1300	2.2572	3.0000	1
1253	416	5341	5.1300	1.9494	3.0000	1
1253	422	4292	5.1300	2.4111	3.0000	1
1253	427	8601	3.4200	1.2312	2.0000	1
1253	438	4556	6.8400	3.0096	4.0000	1
1253	439	1973	5.1300	2.2572	3.0000	1
1253	464	3388	6.8400	2.2572	4.0000	1
1253	468	2907	5.1300	2.1033	3.0000	1
1253	471	7282	6.8400	2.0520	4.0000	1
1253	495	9236	5.1300	2.1033	3.0000	1
1253	513	7701	6.8400	2.1888	4.0000	1
1253	524	5799	8.5500	3.7620	5.0000	1
1253	529	336	5.1300	2.3598	3.0000	1
1253	532	8694	6.8400	2.7360	4.0000	1
1253	537	856	5.1300	2.0520	3.0000	1
1253	553	2856	6.8400	2.3256	4.0000	1
1253	570	7109	5.1300	2.0520	3.0000	1
1253	575	1622	5.1300	1.6929	3.0000	1
1253	585	3869	5.1300	2.4111	3.0000	1
1253	590	2871	6.8400	2.6676	4.0000	1
1253	617	2674	5.1300	2.2059	3.0000	1
1253	622	4370	5.1300	2.5137	3.0000	1
1253	627	6909	5.1300	2.5137	3.0000	1
1253	628	8441	1.7100	0.5301	1.0000	1
1253	630	2211	8.5500	3.6765	5.0000	1
1253	647	9169	6.8400	3.0096	4.0000	1
1253	658	734	3.4200	1.4022	2.0000	1
1253	663	734	3.4200	1.4022	2.0000	1
1253	666	4191	6.8400	2.3256	4.0000	1
1253	678	4194	5.1300	1.9494	3.0000	1
1253	686	7182	5.1300	2.4111	3.0000	1
1253	707	1328	5.1300	1.5903	3.0000	1
1253	708	5742	5.1300	2.0007	3.0000	1
1253	714	3490	5.1300	1.5390	3.0000	1
1253	718	3305	5.1300	2.5137	3.0000	1
1253	725	4221	5.1300	1.9494	3.0000	1
1253	729	2890	6.8400	3.1464	4.0000	1
1254	375	6367	11.0100	3.8535	3.0000	1
1254	393	10035	11.0100	3.5232	3.0000	1
1254	395	6647	7.3400	2.3488	2.0000	1
1254	400	2183	14.6800	5.4316	4.0000	1
1254	401	6395	11.0100	3.4131	3.0000	1
1254	410	4950	11.0100	4.5141	3.0000	1
1254	424	4868	7.3400	3.1562	2.0000	1
1254	430	4575	11.0100	4.7343	3.0000	1
1254	430	4822	3.6700	1.2478	1.0000	1
1254	437	1430	7.3400	2.5690	2.0000	1
1254	460	8452	14.6800	6.7528	4.0000	1
1254	471	8289	11.0100	3.6333	3.0000	1
1254	477	4105	11.0100	5.0646	3.0000	1
1254	487	950	14.6800	5.4316	4.0000	1
1254	489	5353	11.0100	5.1747	3.0000	1
1254	502	1731	14.6800	5.8720	4.0000	1
1254	507	5537	11.0100	4.8444	3.0000	1
1254	515	4691	18.3500	6.7895	5.0000	1
1254	518	2285	7.3400	2.6424	2.0000	1
1254	520	4829	11.0100	4.5141	3.0000	1
1254	521	192	11.0100	4.2939	3.0000	1
1254	547	8577	11.0100	4.5141	3.0000	1
1254	549	4391	11.0100	4.7343	3.0000	1
1254	549	5616	7.3400	3.3030	2.0000	1
1254	549	9815	14.6800	5.8720	4.0000	1
1254	553	7806	7.3400	3.3030	2.0000	1
1254	557	4180	11.0100	4.9545	3.0000	1
1254	558	4628	14.6800	7.1932	4.0000	1
1254	564	1146	11.0100	3.9636	3.0000	1
1254	570	2378	18.3500	7.8905	5.0000	1
1254	586	5257	7.3400	3.3030	2.0000	1
1254	592	1049	14.6800	4.5508	4.0000	1
1254	593	1328	11.0100	3.5232	3.0000	1
1254	593	3000	11.0100	4.1838	3.0000	1
1254	602	941	11.0100	4.9545	3.0000	1
1254	603	3139	14.6800	6.0188	4.0000	1
1254	603	5479	3.6700	1.1744	1.0000	1
1254	604	5192	14.6800	4.9912	4.0000	1
1254	617	955	7.3400	2.4956	2.0000	1
1254	619	4487	7.3400	3.4498	2.0000	1
1254	630	3160	7.3400	3.1562	2.0000	1
1254	642	8382	14.6800	6.0188	4.0000	1
1254	643	4463	14.6800	4.8444	4.0000	1
1254	649	9734	11.0100	4.8444	3.0000	1
1254	660	4372	11.0100	4.7343	3.0000	1
1254	665	5501	11.0100	4.0737	3.0000	1
1254	694	10238	14.6800	5.4316	4.0000	1
1254	695	9927	18.3500	8.0740	5.0000	1
1254	716	311	11.0100	3.6333	3.0000	1
1254	721	1297	14.6800	6.0188	4.0000	1
1254	722	6313	14.6800	6.0188	4.0000	1
1254	722	9571	11.0100	4.2939	3.0000	1
1254	725	5341	14.6800	6.0188	4.0000	1
1255	368	3718	4.9600	1.5376	4.0000	1
1255	377	9491	3.7200	1.1160	3.0000	1
1255	383	9391	3.7200	1.5252	3.0000	1
1255	395	3628	1.2400	0.4960	1.0000	1
1255	404	4179	3.7200	1.6368	3.0000	1
1255	409	8059	3.7200	1.4880	3.0000	1
1255	413	240	4.9600	1.9840	4.0000	1
1255	419	7262	3.7200	1.6740	3.0000	1
1255	423	8452	6.2000	1.9220	5.0000	1
1255	433	6307	4.9600	2.1328	4.0000	1
1255	436	3667	3.7200	1.4136	3.0000	1
1255	438	4372	3.7200	1.6368	3.0000	1
1255	454	7052	2.4800	0.8928	2.0000	1
1255	457	490	3.7200	1.3392	3.0000	1
1255	464	1264	2.4800	1.0416	2.0000	1
1255	465	5612	3.7200	1.2276	3.0000	1
1255	470	2638	3.7200	1.4136	3.0000	1
1255	472	5338	4.9600	2.1328	4.0000	1
1255	484	5923	2.4800	0.8432	2.0000	1
1255	491	5374	3.7200	1.1160	3.0000	1
1255	493	8629	3.7200	1.4136	3.0000	1
1255	500	8394	3.7200	1.8600	3.0000	1
1255	507	928	3.7200	1.1904	3.0000	1
1255	511	3476	3.7200	1.3764	3.0000	1
1255	520	8134	3.7200	1.3764	3.0000	1
1255	533	6499	6.2000	1.9220	5.0000	1
1255	539	5063	3.7200	1.1532	3.0000	1
1255	561	2908	4.9600	2.0832	4.0000	1
1255	574	7292	2.4800	0.8680	2.0000	1
1255	575	10084	2.4800	1.0912	2.0000	1
1255	616	6320	3.7200	1.2276	3.0000	1
1255	622	3758	2.4800	0.8680	2.0000	1
1255	646	997	3.7200	1.7112	3.0000	1
1255	649	1848	4.9600	1.5376	4.0000	1
1255	654	8439	3.7200	1.1904	3.0000	1
1255	656	9510	4.9600	1.4880	4.0000	1
1255	660	4892	3.7200	1.6740	3.0000	1
1255	672	2610	3.7200	1.1904	3.0000	1
1255	678	2876	3.7200	1.6368	3.0000	1
1255	683	8682	4.9600	2.0336	4.0000	1
1255	685	571	4.9600	1.9840	4.0000	1
1255	686	8140	2.4800	0.8680	2.0000	1
1255	696	3718	4.9600	1.5376	4.0000	1
1255	696	4461	4.9600	1.7360	4.0000	1
1255	702	7293	2.4800	1.1408	2.0000	1
1255	719	1270	4.9600	1.4880	4.0000	1
1255	720	44	3.7200	1.5252	3.0000	1
1255	725	6061	3.7200	1.4508	3.0000	1
1255	725	8254	3.7200	1.2276	3.0000	1
1255	727	9016	4.9600	1.5872	4.0000	1
1255	729	9188	3.7200	1.1904	3.0000	1
1256	373	7576	3.6600	1.4640	3.0000	1
1256	386	4804	6.1000	1.9520	5.0000	1
1256	398	1070	3.6600	1.0980	3.0000	1
1256	408	2680	3.6600	1.2810	3.0000	1
1256	410	2734	4.8800	1.9520	4.0000	1
1256	413	8318	2.4400	1.0004	2.0000	1
1256	416	8304	6.1000	1.9520	5.0000	1
1256	420	6996	4.8800	2.1472	4.0000	1
1256	424	8134	3.6600	1.2810	3.0000	1
1256	426	7862	4.8800	1.9032	4.0000	1
1256	427	8140	4.8800	2.1472	4.0000	1
1256	430	5584	3.6600	1.3542	3.0000	1
1256	439	3112	2.4400	0.8296	2.0000	1
1256	446	7355	3.6600	1.3908	3.0000	1
1256	452	2699	2.4400	0.9028	2.0000	1
1256	453	9812	4.8800	2.3424	4.0000	1
1256	458	570	3.6600	1.7934	3.0000	1
1256	469	6465	3.6600	1.2810	3.0000	1
1256	470	44	4.8800	1.5128	4.0000	1
1256	482	7413	4.8800	1.5616	4.0000	1
1256	496	1759	4.8800	1.7080	4.0000	1
1256	496	5183	4.8800	2.3912	4.0000	1
1256	497	1412	3.6600	1.6104	3.0000	1
1256	505	1445	6.1000	2.4400	5.0000	1
1256	515	7576	3.6600	1.4640	3.0000	1
1256	515	8181	3.6600	1.0980	3.0000	1
1256	515	8199	3.6600	1.1346	3.0000	1
1256	520	8304	3.6600	1.2444	3.0000	1
1256	528	2723	2.4400	1.0980	2.0000	1
1256	533	5067	2.4400	0.7320	2.0000	1
1256	539	6499	3.6600	1.7202	3.0000	1
1256	544	2776	2.4400	0.9272	2.0000	1
1256	553	8667	4.8800	2.0008	4.0000	1
1256	561	1572	4.8800	2.0008	4.0000	1
1256	561	3688	3.6600	1.3176	3.0000	1
1256	570	3892	3.6600	1.5738	3.0000	1
1256	580	6360	3.6600	1.1346	3.0000	1
1256	581	5374	4.8800	1.9032	4.0000	1
1256	584	1718	2.4400	0.9760	2.0000	1
1256	602	378	4.8800	2.2936	4.0000	1
1256	603	4792	6.1000	1.8910	5.0000	1
1256	603	5461	3.6600	1.6104	3.0000	1
1256	611	9797	3.6600	1.3176	3.0000	1
1256	613	5992	3.6600	1.2078	3.0000	1
1256	616	7489	4.8800	1.6592	4.0000	1
1256	622	7441	3.6600	1.6470	3.0000	1
1256	627	3423	4.8800	2.2936	4.0000	1
1256	643	3527	4.8800	1.6592	4.0000	1
1256	649	6008	3.6600	1.0980	3.0000	1
1256	658	7469	2.4400	0.9272	2.0000	1
1256	677	1633	4.8800	2.2448	4.0000	1
1256	698	7963	4.8800	2.1960	4.0000	1
1256	721	6499	3.6600	1.7202	3.0000	1
1256	726	8452	3.6600	1.7568	3.0000	1
1256	726	10238	3.6600	1.3908	3.0000	1
1256	727	9393	4.8800	2.0984	4.0000	1
1257	367	6062	7.7600	2.6384	4.0000	1
1257	373	2662	7.7600	3.3368	4.0000	1
1257	377	8310	7.7600	3.3368	4.0000	1
1257	392	6423	7.7600	3.3368	4.0000	1
1257	400	4910	5.8200	1.7460	3.0000	1
1257	401	830	3.8800	1.8236	2.0000	1
1257	402	6551	7.7600	2.7160	4.0000	1
1257	422	2254	7.7600	3.4920	4.0000	1
1257	426	8511	3.8800	1.1640	2.0000	1
1257	440	3627	5.8200	2.4444	3.0000	1
1257	446	2210	5.8200	1.7460	3.0000	1
1257	447	3923	3.8800	1.6296	2.0000	1
1257	449	505	5.8200	2.3862	3.0000	1
1257	463	5790	3.8800	1.8236	2.0000	1
1257	471	7241	9.7000	3.3950	5.0000	1
1257	475	2298	7.7600	2.4056	4.0000	1
1257	495	9745	9.7000	4.7530	5.0000	1
1257	518	1010	5.8200	2.6190	3.0000	1
1257	518	9533	7.7600	3.3368	4.0000	1
1257	520	9026	7.7600	3.4920	4.0000	1
1257	522	2547	7.7600	2.4832	4.0000	1
1257	532	2863	5.8200	2.7354	3.0000	1
1257	533	905	5.8200	1.9206	3.0000	1
1257	552	6400	5.8200	1.7460	3.0000	1
1257	567	10145	3.8800	1.5132	2.0000	1
1257	574	8749	5.8200	1.8042	3.0000	1
1257	574	9631	3.8800	1.3968	2.0000	1
1257	575	9866	3.8800	1.5908	2.0000	1
1257	577	5847	1.9400	0.6014	1.0000	1
1257	585	538	5.8200	1.8624	3.0000	1
1257	591	4925	5.8200	1.8624	3.0000	1
1257	594	8511	5.8200	1.7460	3.0000	1
1257	597	7622	5.8200	2.6190	3.0000	1
1257	600	5451	5.8200	1.9788	3.0000	1
1257	604	3632	7.7600	3.1816	4.0000	1
1257	604	4567	5.8200	2.5608	3.0000	1
1257	606	816	9.7000	3.0070	5.0000	1
1257	610	7906	7.7600	2.4056	4.0000	1
1257	621	5353	9.7000	3.8800	5.0000	1
1257	626	2656	5.8200	2.3862	3.0000	1
1257	632	4564	7.7600	2.5608	4.0000	1
1257	641	7112	5.8200	2.2116	3.0000	1
1257	649	1965	7.7600	3.8024	4.0000	1
1257	655	7769	5.8200	2.2116	3.0000	1
1257	660	8919	5.8200	2.7936	3.0000	1
1257	688	8140	3.8800	1.3580	2.0000	1
1257	705	1346	9.7000	3.3950	5.0000	1
1257	714	2011	5.8200	2.0370	3.0000	1
1257	721	2368	5.8200	2.1534	3.0000	1
1257	722	9753	9.7000	3.6860	5.0000	1
1257	728	750	5.8200	2.6772	3.0000	1
1258	372	3097	1.2200	0.3782	2.0000	1
1258	372	3591	1.2200	0.4636	2.0000	1
1258	373	3776	1.8300	0.8052	3.0000	1
1258	400	5542	2.4400	1.0736	4.0000	1
1258	405	9448	1.8300	0.5856	3.0000	1
1258	416	3271	1.8300	0.7869	3.0000	1
1258	416	8963	1.8300	0.7686	3.0000	1
1258	440	2896	1.8300	0.5490	3.0000	1
1258	453	4938	2.4400	0.7808	4.0000	1
1258	457	9860	1.8300	0.8235	3.0000	1
1258	460	8123	1.8300	0.5856	3.0000	1
1258	460	8423	2.4400	1.0980	4.0000	1
1258	469	8617	1.8300	0.9150	3.0000	1
1258	473	9584	2.4400	0.8296	4.0000	1
1258	478	9074	1.8300	0.8601	3.0000	1
1258	484	2171	1.2200	0.3904	2.0000	1
1258	485	5723	1.8300	0.8052	3.0000	1
1258	495	265	1.8300	0.8418	3.0000	1
1258	495	6039	3.0500	1.0370	5.0000	1
1258	495	8181	1.8300	0.6405	3.0000	1
1258	514	9794	1.8300	0.5856	3.0000	1
1258	518	10031	1.2200	0.3782	2.0000	1
1258	520	9125	1.8300	0.6954	3.0000	1
1258	523	8310	2.4400	1.0492	4.0000	1
1258	528	9951	2.4400	1.1712	4.0000	1
1258	551	3539	2.4400	0.8296	4.0000	1
1258	553	19	0.6100	0.2074	1.0000	1
1258	558	5339	1.8300	0.7869	3.0000	1
1258	559	8409	1.2200	0.3660	2.0000	1
1258	563	9881	1.8300	0.8235	3.0000	1
1258	582	2614	1.2200	0.5246	2.0000	1
1258	602	6348	2.4400	1.1468	4.0000	1
1258	611	4075	2.4400	0.7808	4.0000	1
1258	611	7792	2.4400	1.0248	4.0000	1
1258	618	5214	2.4400	1.0492	4.0000	1
1258	629	4606	1.8300	0.8052	3.0000	1
1258	674	1700	2.4400	0.9028	4.0000	1
1258	686	2198	1.8300	0.8418	3.0000	1
1258	698	5153	2.4400	0.8784	4.0000	1
1258	711	3550	1.8300	0.6405	3.0000	1
1258	720	3680	2.4400	0.8052	4.0000	1
1258	721	1070	1.8300	0.8967	3.0000	1
1258	724	6560	1.8300	0.7320	3.0000	1
1259	377	1166	6.4200	2.8890	3.0000	1
1259	383	6084	4.2800	1.4980	2.0000	1
1259	385	8511	6.4200	2.3754	3.0000	1
1259	407	9734	6.4200	2.2470	3.0000	1
1259	409	5118	8.5600	3.8520	4.0000	1
1259	411	8142	6.4200	2.7606	3.0000	1
1259	417	2948	2.1400	0.6634	1.0000	1
1259	423	2251	6.4200	2.6322	3.0000	1
1259	435	553	4.2800	1.3268	2.0000	1
1259	444	99	6.4200	2.1186	3.0000	1
1259	445	10167	4.2800	1.4980	2.0000	1
1259	446	2468	6.4200	2.3754	3.0000	1
1259	447	7209	6.4200	2.5680	3.0000	1
1259	452	3452	4.2800	1.5408	2.0000	1
1259	454	806	4.2800	1.8404	2.0000	1
1259	459	5353	8.5600	3.1672	4.0000	1
1259	495	6956	6.4200	2.5038	3.0000	1
1259	502	6105	8.5600	2.9104	4.0000	1
1259	512	1451	8.5600	4.1944	4.0000	1
1259	520	2482	8.5600	3.7664	4.0000	1
1259	559	2815	2.1400	0.9630	1.0000	1
1259	573	5947	4.2800	1.7120	2.0000	1
1259	585	2830	6.4200	3.0816	3.0000	1
1259	586	1611	6.4200	2.1186	3.0000	1
1259	589	7479	8.5600	3.6808	4.0000	1
1259	589	9016	6.4200	1.9902	3.0000	1
1259	596	4606	8.5600	3.6808	4.0000	1
1259	602	3113	4.2800	1.5408	2.0000	1
1259	606	3092	6.4200	3.0174	3.0000	1
1259	611	1835	10.7000	3.5310	5.0000	1
1259	619	2150	8.5600	2.6536	4.0000	1
1259	631	8254	6.4200	2.1186	3.0000	1
1259	636	1268	6.4200	1.9902	3.0000	1
1259	666	9499	8.5600	2.5680	4.0000	1
1259	680	1607	6.4200	2.4396	3.0000	1
1259	683	1841	4.2800	2.0972	2.0000	1
1259	683	10101	6.4200	2.1828	3.0000	1
1259	685	4541	6.4200	2.4396	3.0000	1
1259	687	6602	4.2800	2.0972	2.0000	1
1259	690	3351	2.1400	0.8774	1.0000	1
1259	698	6866	6.4200	1.9260	3.0000	1
1259	717	6105	8.5600	2.9104	4.0000	1
1259	720	8930	6.4200	2.2470	3.0000	1
1259	724	8242	8.5600	3.8520	4.0000	1
1259	728	2690	6.4200	3.1458	3.0000	1
1260	373	5903	1.3400	0.6566	2.0000	1
1260	383	9103	2.0100	0.6834	3.0000	1
1260	386	4804	2.6800	1.2060	4.0000	1
1260	386	8304	3.3500	1.1390	5.0000	1
1260	398	7822	2.0100	0.8844	3.0000	1
1260	399	378	2.0100	0.7839	3.0000	1
1260	400	2775	2.6800	1.0988	4.0000	1
1260	408	5568	2.0100	0.8040	3.0000	1
1260	409	1192	2.0100	0.6432	3.0000	1
1260	412	3905	2.6800	1.3132	4.0000	1
1260	412	8780	2.6800	1.1524	4.0000	1
1260	426	2921	2.0100	0.8442	3.0000	1
1260	429	9825	2.0100	0.8844	3.0000	1
1260	438	5810	1.3400	0.4020	2.0000	1
1260	452	4491	2.0100	0.8844	3.0000	1
1260	460	1532	2.0100	0.6432	3.0000	1
1260	475	4824	2.0100	0.7437	3.0000	1
1260	478	143	1.3400	0.4958	2.0000	1
1260	478	6964	2.0100	0.8844	3.0000	1
1260	482	9815	2.6800	0.9380	4.0000	1
1260	488	6295	2.0100	0.7035	3.0000	1
1260	529	5279	2.0100	0.7638	3.0000	1
1260	533	6830	0.6700	0.3082	1.0000	1
1260	546	8798	2.6800	1.1792	4.0000	1
1260	552	2493	2.6800	1.2864	4.0000	1
1260	556	2437	1.3400	0.4288	2.0000	1
1260	570	1375	1.3400	0.5494	2.0000	1
1260	573	5072	2.0100	0.6633	3.0000	1
1260	593	770	2.0100	0.6030	3.0000	1
1260	595	9873	2.0100	0.9648	3.0000	1
1260	599	9488	2.6800	0.9112	4.0000	1
1260	611	1850	2.0100	0.7437	3.0000	1
1260	614	557	2.0100	0.7236	3.0000	1
1260	652	8370	2.6800	0.9648	4.0000	1
1260	654	9331	2.0100	0.8844	3.0000	1
1260	659	6946	2.6800	1.2328	4.0000	1
1260	671	8046	2.0100	0.6030	3.0000	1
1260	677	7822	2.0100	0.9648	3.0000	1
1260	679	9488	1.3400	0.4288	2.0000	1
1260	688	9814	2.0100	0.9045	3.0000	1
1260	694	10238	2.6800	0.9648	4.0000	1
1260	695	1491	2.0100	0.7638	3.0000	1
1260	695	2043	1.3400	0.4824	2.0000	1
1260	696	2445	2.0100	0.6432	3.0000	1
1260	707	8777	2.6800	0.9916	4.0000	1
1260	711	7236	3.3500	1.0720	5.0000	1
1260	711	9013	3.3500	1.0385	5.0000	1
1260	716	5639	1.3400	0.4422	2.0000	1
1260	721	2224	2.0100	0.6432	3.0000	1
1260	723	4131	1.3400	0.4288	2.0000	1
1260	725	192	2.0100	0.7638	3.0000	1
1261	383	5368	1.8000	0.8280	3.0000	1
1261	385	9318	1.8000	0.7200	3.0000	1
1261	386	2448	1.8000	0.7380	3.0000	1
1261	387	1850	1.2000	0.5640	2.0000	1
1261	400	2035	2.4000	0.7680	4.0000	1
1261	407	4670	1.8000	0.6300	3.0000	1
1261	412	7743	1.8000	0.5940	3.0000	1
1261	417	7618	1.8000	0.9000	3.0000	1
1261	419	8841	2.4000	0.7680	4.0000	1
1261	436	6565	1.2000	0.3720	2.0000	1
1261	438	6079	2.4000	0.8160	4.0000	1
1261	447	3847	1.2000	0.5520	2.0000	1
1261	452	9769	1.2000	0.3840	2.0000	1
1261	458	8914	1.8000	0.6660	3.0000	1
1261	460	7662	2.4000	1.0560	4.0000	1
1261	475	9145	1.8000	0.6120	3.0000	1
1261	485	4505	1.8000	0.8100	3.0000	1
1261	490	8966	1.8000	0.6660	3.0000	1
1261	494	9638	2.4000	1.1520	4.0000	1
1261	497	8768	1.2000	0.3720	2.0000	1
1261	501	4584	2.4000	0.8160	4.0000	1
1261	528	7354	1.8000	0.7380	3.0000	1
1261	529	4664	1.8000	0.7380	3.0000	1
1261	539	8108	2.4000	0.7440	4.0000	1
1261	548	921	2.4000	1.1760	4.0000	1
1261	551	7072	2.4000	0.7920	4.0000	1
1261	552	4498	1.2000	0.4200	2.0000	1
1261	574	7639	1.2000	0.5520	2.0000	1
1261	590	1274	3.0000	0.9300	5.0000	1
1261	599	9203	2.4000	0.7440	4.0000	1
1261	601	4012	1.8000	0.5760	3.0000	1
1261	604	8578	2.4000	1.1520	4.0000	1
1261	605	7359	1.8000	0.8460	3.0000	1
1261	618	7299	2.4000	0.7920	4.0000	1
1261	619	644	1.2000	0.5880	2.0000	1
1261	621	6132	2.4000	0.9360	4.0000	1
1261	629	3528	3.0000	0.9300	5.0000	1
1261	641	7243	1.2000	0.3600	2.0000	1
1261	655	473	1.2000	0.4320	2.0000	1
1261	655	10075	3.0000	1.3200	5.0000	1
1261	679	2502	1.8000	0.5400	3.0000	1
1261	679	8185	0.6000	0.2460	1.0000	1
1261	681	4527	1.2000	0.5160	2.0000	1
1261	688	2468	1.8000	0.7740	3.0000	1
1261	692	10167	1.2000	0.4680	2.0000	1
1261	707	1607	1.8000	0.8640	3.0000	1
1261	707	7556	2.4000	0.7440	4.0000	1
1261	709	647	2.4000	0.7920	4.0000	1
1261	714	7283	1.8000	0.8460	3.0000	1
1262	373	2740	1.5200	0.4864	2.0000	1
1262	376	5037	1.5200	0.5016	2.0000	1
1262	381	3386	5.3200	2.2876	7.0000	2
1262	386	2908	3.0400	1.3072	4.0000	1
1262	395	8181	2.2800	0.9120	3.0000	1
1262	400	1249	2.2800	0.9804	3.0000	1
1262	404	2171	2.2800	1.0488	3.0000	1
1262	409	2110	1.5200	0.6688	2.0000	1
1262	413	1176	2.2800	0.8208	3.0000	1
1262	429	7250	3.8000	1.6720	5.0000	1
1262	437	3476	3.0400	0.9120	4.0000	1
1262	438	1266	3.8000	1.5200	5.0000	1
1262	445	7220	2.2800	0.8208	3.0000	1
1262	453	4938	3.0400	1.3680	4.0000	1
1262	463	5802	3.0400	1.3376	4.0000	1
1262	472	6965	1.5200	0.5624	2.0000	1
1262	473	8373	2.2800	0.7524	3.0000	1
1262	478	4694	3.0400	1.2160	4.0000	1
1262	479	5844	2.2800	0.7296	3.0000	1
1262	480	6835	2.2800	1.0260	3.0000	1
1262	482	1850	2.2800	0.7980	3.0000	1
1262	495	5802	1.5200	0.5320	2.0000	1
1262	501	3549	1.5200	0.6232	2.0000	1
1262	519	6350	2.2800	0.7524	3.0000	1
1262	538	161	1.5200	0.4712	2.0000	1
1262	538	1039	1.5200	0.6080	2.0000	1
1262	549	5971	3.0400	1.1248	4.0000	1
1262	551	3539	3.0400	1.3984	4.0000	1
1262	570	2555	3.0400	1.3680	4.0000	1
1262	570	6970	3.0400	1.0032	4.0000	1
1262	589	9920	2.2800	0.8208	3.0000	1
1262	590	3787	1.5200	0.4864	2.0000	1
1262	590	9512	1.5200	0.6536	2.0000	1
1262	613	221	2.2800	0.6840	3.0000	1
1262	627	893	2.2800	1.0260	3.0000	1
1262	649	435	2.2800	0.6840	3.0000	1
1262	649	6589	3.0400	1.4592	4.0000	1
1262	654	2925	2.2800	0.9804	3.0000	1
1262	654	7666	2.2800	1.1172	3.0000	1
1262	661	1807	2.2800	1.0944	3.0000	1
1262	672	1820	3.0400	1.0640	4.0000	1
1262	674	1388	2.2800	0.6840	3.0000	1
1262	685	3533	2.2800	0.9804	3.0000	1
1262	685	8179	2.2800	0.7980	3.0000	1
1262	691	191	2.2800	0.7752	3.0000	1
1262	692	5303	2.2800	0.7524	3.0000	1
1262	700	8140	3.0400	1.3376	4.0000	1
1262	707	9172	2.2800	0.9120	3.0000	1
1262	716	766	2.2800	0.9120	3.0000	1
1262	716	1159	2.2800	0.7980	3.0000	1
1262	720	7609	1.5200	0.7144	2.0000	1
1262	725	6831	0.7600	0.2812	1.0000	1
1262	726	10238	2.2800	0.8436	3.0000	1
1262	727	8123	3.0400	1.0944	4.0000	1
1262	729	3503	2.2800	0.7068	3.0000	1
1263	387	7072	3.3200	1.0624	4.0000	1
1263	393	4439	3.3200	1.6268	4.0000	1
1263	393	5892	2.4900	0.8466	3.0000	1
1263	400	1994	3.3200	1.4276	4.0000	1
1263	409	6469	1.6600	0.6142	2.0000	1
1263	414	9951	3.3200	1.6600	4.0000	1
1263	423	1142	3.3200	1.1620	4.0000	1
1263	428	7601	2.4900	1.0707	3.0000	1
1263	430	8587	0.8300	0.2739	1.0000	1
1263	446	3538	2.4900	0.8964	3.0000	1
1263	447	5339	4.1500	1.7845	5.0000	1
1263	449	8810	3.3200	1.1620	4.0000	1
1263	464	8367	3.3200	1.1952	4.0000	1
1263	465	9611	1.6600	0.5810	2.0000	1
1263	471	158	2.4900	1.0707	3.0000	1
1263	472	8678	3.3200	1.4940	4.0000	1
1263	476	9957	0.8300	0.2656	1.0000	1
1263	485	8384	2.4900	0.7719	3.0000	1
1263	487	4573	2.4900	1.1703	3.0000	1
1263	487	5070	2.4900	0.8466	3.0000	1
1263	506	4241	0.8300	0.3320	1.0000	1
1263	507	6186	3.3200	1.4276	4.0000	1
1263	520	4836	2.4900	1.1454	3.0000	1
1263	524	3455	2.4900	0.9213	3.0000	1
1263	532	2863	2.4900	0.9711	3.0000	1
1263	537	6181	2.4900	1.0707	3.0000	1
1263	567	3589	3.3200	1.5936	4.0000	1
1263	574	6061	3.3200	1.4608	4.0000	1
1263	574	9867	2.4900	0.8466	3.0000	1
1263	582	2327	2.4900	1.1454	3.0000	1
1263	584	8091	1.6600	0.7138	2.0000	1
1263	589	3092	3.3200	1.0956	4.0000	1
1263	589	3443	3.3200	1.5604	4.0000	1
1263	600	7556	3.3200	0.9960	4.0000	1
1263	601	7130	1.6600	0.8134	2.0000	1
1263	610	8304	4.1500	1.7845	5.0000	1
1263	626	1706	2.4900	1.1952	3.0000	1
1263	630	5026	2.4900	0.7719	3.0000	1
1263	630	5303	2.4900	0.8217	3.0000	1
1263	647	7095	1.6600	0.5312	2.0000	1
1263	653	4099	2.4900	0.8964	3.0000	1
1263	661	2878	3.3200	1.1288	4.0000	1
1263	677	1928	2.4900	0.8466	3.0000	1
1263	679	2981	1.6600	0.5976	2.0000	1
1263	688	9476	3.3200	1.3612	4.0000	1
1263	701	1725	3.3200	1.5936	4.0000	1
1263	705	2769	2.4900	1.0458	3.0000	1
1263	722	9753	4.1500	1.4940	5.0000	1
1264	370	8648	2.3500	1.1045	1.0000	1
1264	373	2246	4.7000	1.6920	2.0000	1
1264	379	3491	4.7000	2.0210	2.0000	1
1264	380	4626	4.7000	2.0210	2.0000	1
1264	399	8452	11.7500	3.6425	5.0000	1
1264	400	7234	9.4000	4.2300	4.0000	1
1264	402	2020	4.7000	1.5040	2.0000	1
1264	422	5953	9.4000	3.1960	4.0000	1
1264	423	3491	9.4000	3.6660	4.0000	1
1264	431	854	2.3500	1.0340	1.0000	1
1264	437	6559	7.0500	2.4675	3.0000	1
1264	438	3388	7.0500	2.1150	3.0000	1
1264	490	7358	4.7000	1.7390	2.0000	1
1264	495	7906	7.0500	2.8200	3.0000	1
1264	512	7743	9.4000	3.7600	4.0000	1
1264	524	4515	7.0500	2.5380	3.0000	1
1264	535	1839	7.0500	3.0315	3.0000	1
1264	539	4344	7.0500	2.9610	3.0000	1
1264	544	1245	7.0500	2.3970	3.0000	1
1264	551	4676	7.0500	3.0315	3.0000	1
1264	567	819	7.0500	3.1725	3.0000	1
1264	575	5208	7.0500	2.1150	3.0000	1
1264	575	9401	7.0500	3.4545	3.0000	1
1264	590	1798	7.0500	2.2560	3.0000	1
1264	597	1070	9.4000	3.4780	4.0000	1
1264	603	1603	4.7000	1.5040	2.0000	1
1264	617	2767	7.0500	2.1150	3.0000	1
1264	620	2398	7.0500	3.3135	3.0000	1
1264	628	9315	9.4000	4.7000	4.0000	1
1264	636	6017	9.4000	4.2300	4.0000	1
1264	665	2295	9.4000	4.1360	4.0000	1
1264	677	2647	11.7500	3.5250	5.0000	1
1264	679	4874	4.7000	2.0210	2.0000	1
1264	683	3067	9.4000	3.2900	4.0000	1
1264	691	955	7.0500	2.3970	3.0000	1
1264	691	9510	9.4000	2.8200	4.0000	1
1264	695	7234	4.7000	1.6920	2.0000	1
1264	700	1193	9.4000	2.9140	4.0000	1
1264	703	9697	9.4000	3.7600	4.0000	1
1264	704	9231	4.7000	1.7390	2.0000	1
1264	707	8208	7.0500	3.1020	3.0000	1
1264	716	3401	9.4000	4.0420	4.0000	1
1264	720	3389	7.0500	3.1725	3.0000	1
1264	722	1412	4.7000	1.7860	2.0000	1
1265	368	2158	2.1600	0.6480	3.0000	1
1265	368	4808	1.4400	0.4608	2.0000	1
1265	371	5019	2.8800	1.2672	4.0000	1
1265	372	7130	2.8800	1.2384	4.0000	1
1265	384	8574	2.1600	1.0152	3.0000	1
1265	387	6957	1.4400	0.6336	2.0000	1
1265	389	7250	2.8800	0.8640	4.0000	1
1265	392	158	2.1600	0.9288	3.0000	1
1265	395	3182	1.4400	0.5904	2.0000	1
1265	400	4021	2.8800	1.0368	4.0000	1
1265	405	1147	2.1600	0.9936	3.0000	1
1265	427	5208	2.1600	0.6480	3.0000	1
1265	429	208	2.1600	0.7560	3.0000	1
1265	429	3020	2.1600	0.6480	3.0000	1
1265	433	1297	1.4400	0.5760	2.0000	1
1265	447	6134	2.1600	0.8208	3.0000	1
1265	457	2673	2.1600	0.8424	3.0000	1
1265	461	5222	1.4400	0.5904	2.0000	1
1265	468	3207	2.1600	0.8640	3.0000	1
1265	469	6061	1.4400	0.4320	2.0000	1
1265	483	1917	2.1600	1.0584	3.0000	1
1265	483	1974	0.7200	0.3456	1.0000	1
1265	495	7580	2.1600	0.9936	3.0000	1
1265	502	4451	2.8800	0.9504	4.0000	1
1265	513	6889	2.1600	0.6912	3.0000	1
1265	519	3153	1.4400	0.5616	2.0000	1
1265	519	8892	2.1600	0.7344	3.0000	1
1265	522	4974	2.1600	0.6912	3.0000	1
1265	531	9176	2.8800	1.2672	4.0000	1
1265	540	7250	2.1600	0.9072	3.0000	1
1265	548	1484	2.1600	0.8856	3.0000	1
1265	549	7702	1.4400	0.5904	2.0000	1
1265	556	8068	2.1600	0.7128	3.0000	1
1265	567	5293	2.1600	0.7776	3.0000	1
1265	574	7072	2.8800	1.0368	4.0000	1
1265	574	7327	2.1600	0.8208	3.0000	1
1265	579	1373	2.1600	0.8640	3.0000	1
1265	580	8041	3.6000	1.1160	5.0000	1
1265	595	4368	2.1600	0.8208	3.0000	1
1265	607	8966	1.4400	0.5040	2.0000	1
1265	611	7810	2.8800	1.1520	4.0000	1
1265	619	1499	1.4400	0.6336	2.0000	1
1265	619	8766	2.1600	0.9288	3.0000	1
1265	646	4516	0.7200	0.3096	1.0000	1
1265	653	1983	3.6000	1.7280	5.0000	1
1265	653	7526	2.1600	0.7344	3.0000	1
1265	655	1048	2.8800	1.3536	4.0000	1
1265	663	3480	2.1600	0.7560	3.0000	1
1265	666	9687	1.4400	0.6336	2.0000	1
1265	672	5293	2.1600	0.7776	3.0000	1
1265	677	4385	2.8800	0.8928	4.0000	1
1265	688	9643	3.6000	1.1160	5.0000	1
1265	692	1965	2.1600	0.7344	3.0000	1
1265	701	2991	2.1600	0.6912	3.0000	1
1265	702	6893	2.1600	0.7560	3.0000	1
1265	704	3946	2.1600	0.9936	3.0000	1
1265	705	6201	2.8800	1.2384	4.0000	1
1265	720	5431	2.8800	0.9216	4.0000	1
1265	720	6741	3.6000	1.7640	5.0000	1
1265	728	1341	2.1600	0.8640	3.0000	1
1265	728	2373	2.8800	1.0944	4.0000	1
1266	377	664	2.3600	0.7552	2.0000	1
1266	385	2201	3.5400	1.2036	3.0000	1
1266	385	7502	3.5400	1.7700	3.0000	1
1266	410	4258	2.3600	0.7316	2.0000	1
1266	417	3149	4.7200	1.5576	4.0000	1
1266	423	6087	3.5400	1.4514	3.0000	1
1266	427	2525	3.5400	1.2390	3.0000	1
1266	430	3547	3.5400	1.0620	3.0000	1
1266	453	5734	4.7200	1.8408	4.0000	1
1266	462	2905	3.5400	1.6638	3.0000	1
1266	470	4568	5.9000	2.3010	5.0000	1
1266	475	4121	2.3600	1.1564	2.0000	1
1266	477	5216	3.5400	1.3452	3.0000	1
1266	479	6530	3.5400	1.7346	3.0000	1
1266	482	2556	3.5400	1.3452	3.0000	1
1266	490	3448	2.3600	0.9912	2.0000	1
1266	491	1253	3.5400	1.5576	3.0000	1
1266	494	9535	5.9000	2.3010	5.0000	1
1266	507	8653	3.5400	1.7346	3.0000	1
1266	508	2035	3.5400	1.6992	3.0000	1
1266	521	9728	4.7200	2.1240	4.0000	1
1266	522	4258	2.3600	0.7316	2.0000	1
1266	524	5547	3.5400	1.2390	3.0000	1
1266	529	1322	3.5400	1.2744	3.0000	1
1266	532	5547	3.5400	1.1328	3.0000	1
1266	533	9715	2.3600	0.8968	2.0000	1
1266	540	4296	4.7200	2.1712	4.0000	1
1266	545	8259	4.7200	1.9352	4.0000	1
1266	552	5580	4.7200	1.5104	4.0000	1
1266	553	208	3.5400	1.2390	3.0000	1
1266	553	1267	5.9000	1.9470	5.0000	1
1266	553	3490	3.5400	1.3452	3.0000	1
1266	595	4392	3.5400	1.0620	3.0000	1
1266	601	1839	4.7200	1.5104	4.0000	1
1266	602	3567	3.5400	1.0620	3.0000	1
1266	615	3469	4.7200	1.8880	4.0000	1
1266	617	4954	2.3600	0.7316	2.0000	1
1266	624	2453	2.3600	0.7552	2.0000	1
1266	636	1205	2.3600	0.7788	2.0000	1
1266	641	7416	5.9000	2.3600	5.0000	1
1266	644	4466	4.7200	1.5576	4.0000	1
1266	655	6516	4.7200	1.4632	4.0000	1
1266	658	1085	2.3600	0.7552	2.0000	1
1266	671	4151	3.5400	1.1682	3.0000	1
1266	672	3749	3.5400	1.4160	3.0000	1
1266	674	9892	2.3600	0.9676	2.0000	1
1266	678	4974	3.5400	1.1328	3.0000	1
1266	679	9176	4.7200	2.0768	4.0000	1
1266	680	1906	3.5400	1.5930	3.0000	1
1266	683	3731	4.7200	1.9352	4.0000	1
1266	685	2553	4.7200	1.9352	4.0000	1
1266	698	8334	3.5400	1.2390	3.0000	1
1266	705	1850	3.5400	1.3452	3.0000	1
1266	705	5116	3.5400	1.4160	3.0000	1
1266	707	3380	3.5400	1.0620	3.0000	1
1266	708	4094	2.3600	0.7788	2.0000	1
1266	716	6916	3.5400	1.6284	3.0000	1
1266	718	8993	2.3600	1.1092	2.0000	1
1266	722	8619	2.3600	1.1800	2.0000	1
1266	723	7129	3.5400	1.2390	3.0000	1
1266	728	10240	3.5400	1.0974	3.0000	1
1266	729	7674	3.5400	1.2390	3.0000	1
1266	730	6795	1.1800	0.4130	1.0000	1
1267	372	1005	4.8000	1.5840	3.0000	1
1267	377	2856	4.8000	1.5360	3.0000	1
1267	386	5734	3.2000	1.4080	2.0000	1
1267	391	8259	4.8000	1.4400	3.0000	1
1267	402	4193	4.8000	2.1120	3.0000	1
1267	402	6761	4.8000	1.7280	3.0000	1
1267	410	4426	6.4000	3.0080	4.0000	1
1267	422	9390	6.4000	3.1360	4.0000	1
1267	442	3448	4.8000	2.3040	3.0000	1
1267	446	9397	8.0000	4.0000	5.0000	1
1267	469	7720	3.2000	1.3760	2.0000	1
1267	475	3288	3.2000	1.1840	2.0000	1
1267	475	8003	4.8000	1.7280	3.0000	1
1267	489	9184	6.4000	2.1760	4.0000	1
1267	490	6841	4.8000	1.5360	3.0000	1
1267	491	10131	4.8000	1.6800	3.0000	1
1267	495	3599	4.8000	1.8240	3.0000	1
1267	504	5549	4.8000	1.8240	3.0000	1
1267	520	2756	6.4000	3.0720	4.0000	1
1267	538	216	4.8000	1.6800	3.0000	1
1267	539	7100	4.8000	1.8240	3.0000	1
1267	544	8242	6.4000	2.9440	4.0000	1
1267	550	10150	4.8000	1.5360	3.0000	1
1267	551	9976	4.8000	1.6320	3.0000	1
1267	570	9522	4.8000	1.6320	3.0000	1
1267	574	4508	3.2000	1.1200	2.0000	1
1267	574	6049	6.4000	2.0480	4.0000	1
1267	575	6306	4.8000	1.8240	3.0000	1
1267	580	6978	8.0000	2.5600	5.0000	1
1267	585	1650	3.2000	0.9600	2.0000	1
1267	590	7704	4.8000	2.0160	3.0000	1
1267	612	7478	4.8000	1.8240	3.0000	1
1267	617	8853	4.8000	1.5360	3.0000	1
1267	629	5432	4.8000	1.9200	3.0000	1
1267	630	6589	6.4000	2.8800	4.0000	1
1267	643	354	6.4000	2.1760	4.0000	1
1267	658	9879	6.4000	2.0480	4.0000	1
1267	674	9353	4.8000	1.7760	3.0000	1
1267	691	3928	3.2000	1.2160	2.0000	1
1267	692	9815	4.8000	2.1600	3.0000	1
1267	700	208	3.2000	1.2160	2.0000	1
1267	701	2592	4.8000	1.9680	3.0000	1
1267	703	2011	4.8000	1.8720	3.0000	1
1267	708	7072	4.8000	2.1120	3.0000	1
1267	709	647	3.2000	1.0240	2.0000	1
1267	714	6169	6.4000	1.9840	4.0000	1
1267	720	9601	4.8000	1.8720	3.0000	1
1267	721	9006	4.8000	1.5360	3.0000	1
1267	722	6047	8.0000	3.2000	5.0000	1
1267	722	8472	4.8000	1.4400	3.0000	1
1267	723	9782	4.8000	1.9680	3.0000	1
1267	725	192	4.8000	1.7760	3.0000	1
1267	728	3360	6.4000	2.1760	4.0000	1
1268	368	1915	2.6000	1.1180	2.0000	1
1268	368	5923	3.9000	1.2090	3.0000	1
1268	372	7363	5.2000	1.6640	4.0000	1
1268	377	7835	3.9000	1.5600	3.0000	1
1268	378	7775	2.6000	0.9620	2.0000	1
1268	379	753	5.2000	2.0800	4.0000	1
1268	379	2211	3.9000	1.7940	3.0000	1
1268	387	7355	3.9000	1.2870	3.0000	1
1268	389	4678	3.9000	1.8330	3.0000	1
1268	400	6307	3.9000	1.4040	3.0000	1
1268	400	9208	3.9000	1.4820	3.0000	1
1268	402	5739	2.6000	0.8580	2.0000	1
1268	422	8717	5.2000	1.7680	4.0000	1
1268	427	7416	3.9000	1.7940	3.0000	1
1268	430	5724	5.2000	1.9760	4.0000	1
1268	438	4810	3.9000	1.4040	3.0000	1
1268	440	8149	3.9000	1.2870	3.0000	1
1268	441	1567	5.2000	1.7160	4.0000	1
1268	453	3748	5.2000	1.7160	4.0000	1
1268	459	6105	3.9000	1.6770	3.0000	1
1268	482	8404	5.2000	1.7680	4.0000	1
1268	488	8451	3.9000	1.1700	3.0000	1
1268	491	6307	5.2000	1.5600	4.0000	1
1268	507	5201	3.9000	1.5600	3.0000	1
1268	513	10058	6.5000	2.4050	5.0000	1
1268	521	2378	6.5000	2.8600	5.0000	1
1268	533	7865	2.6000	1.2480	2.0000	1
1268	537	1041	3.9000	1.4040	3.0000	1
1268	537	3985	5.2000	2.4440	4.0000	1
1268	539	5674	3.9000	1.5990	3.0000	1
1268	540	4678	3.9000	1.8330	3.0000	1
1268	563	7354	3.9000	1.1700	3.0000	1
1268	579	8360	2.6000	1.2220	2.0000	1
1268	593	5771	3.9000	1.7550	3.0000	1
1268	594	378	2.6000	0.9360	2.0000	1
1268	602	4678	3.9000	1.8330	3.0000	1
1268	627	1973	5.2000	1.7680	4.0000	1
1268	638	2019	3.9000	1.8720	3.0000	1
1268	638	4021	5.2000	2.1840	4.0000	1
1268	648	5201	3.9000	1.3260	3.0000	1
1268	672	464	5.2000	1.7680	4.0000	1
1268	677	391	5.2000	1.7680	4.0000	1
1268	677	2368	5.2000	1.6120	4.0000	1
1268	680	8551	5.2000	1.7680	4.0000	1
1268	685	7348	5.2000	1.8720	4.0000	1
1268	686	2894	2.6000	1.1960	2.0000	1
1268	688	1304	6.5000	2.1450	5.0000	1
1268	692	2143	3.9000	1.2480	3.0000	1
1268	696	6388	3.9000	1.4820	3.0000	1
1268	696	6851	2.6000	0.8320	2.0000	1
1268	698	5857	3.9000	1.9110	3.0000	1
1268	701	1031	5.2000	1.6640	4.0000	1
1268	701	2064	5.2000	1.6640	4.0000	1
1268	704	5671	5.2000	1.7680	4.0000	1
1268	714	190	3.9000	1.8330	3.0000	1
1268	716	657	3.9000	1.7160	3.0000	1
1268	718	4518	3.9000	1.2870	3.0000	1
1268	724	4204	6.5000	2.2100	5.0000	1
1269	373	7319	11.9100	4.2876	3.0000	1
1269	377	8291	15.8800	6.8284	4.0000	1
1269	407	3497	11.9100	5.4786	3.0000	1
1269	409	5026	11.9100	5.1213	3.0000	1
1269	413	323	11.9100	5.1213	3.0000	1
1269	417	2948	7.9400	2.5408	2.0000	1
1269	439	1655	15.8800	5.0816	4.0000	1
1269	439	1973	15.8800	6.9872	4.0000	1
1269	443	1720	11.9100	5.3595	3.0000	1
1269	443	4657	11.9100	5.3595	3.0000	1
1269	453	863	15.8800	5.2404	4.0000	1
1269	460	6793	15.8800	6.5108	4.0000	1
1269	469	614	7.9400	2.8584	2.0000	1
1269	470	296	15.8800	7.7812	4.0000	1
1269	505	7965	11.9100	4.7640	3.0000	1
1269	507	5531	15.8800	7.7812	4.0000	1
1269	521	663	11.9100	4.0494	3.0000	1
1269	535	3941	7.9400	3.1760	2.0000	1
1269	544	3664	3.9700	1.3101	1.0000	1
1269	547	9134	7.9400	2.4614	2.0000	1
1269	551	6530	11.9100	3.6921	3.0000	1
1269	567	6129	15.8800	7.9400	4.0000	1
1269	571	612	3.9700	1.4292	1.0000	1
1269	574	9401	15.8800	6.6696	4.0000	1
1269	585	5592	11.9100	3.6921	3.0000	1
1269	592	4584	15.8800	5.2404	4.0000	1
1269	593	8840	11.9100	5.7168	3.0000	1
1269	601	6894	11.9100	4.8831	3.0000	1
1269	606	3886	11.9100	5.0022	3.0000	1
1269	615	4194	11.9100	4.4067	3.0000	1
1269	621	6599	3.9700	1.7865	1.0000	1
1269	632	3476	15.8800	4.7640	4.0000	1
1269	646	9471	11.9100	5.2404	3.0000	1
1269	656	5374	19.8500	6.3520	5.0000	1
1269	658	9404	7.9400	3.4142	2.0000	1
1269	662	9631	15.8800	4.7640	4.0000	1
1269	672	6129	15.8800	7.9400	4.0000	1
1269	691	9558	19.8500	9.7265	5.0000	1
1269	694	9928	15.8800	6.1932	4.0000	1
1269	695	6352	19.8500	6.7490	5.0000	1
1269	698	2431	15.8800	7.3048	4.0000	1
1269	705	8577	15.8800	6.8284	4.0000	1
1269	707	7014	11.9100	5.3595	3.0000	1
1269	711	2677	11.9100	5.8359	3.0000	1
1269	711	5405	15.8800	6.8284	4.0000	1
1269	711	8907	15.8800	5.2404	4.0000	1
1269	714	1529	15.8800	5.3992	4.0000	1
1269	718	4900	15.8800	6.5108	4.0000	1
1269	720	5681	15.8800	7.3048	4.0000	1
1269	720	5956	7.9400	3.7318	2.0000	1
1269	720	6020	7.9400	2.6996	2.0000	1
1270	371	4630	5.3800	2.2058	2.0000	1
1270	377	3020	8.0700	3.0666	3.0000	1
1270	386	1196	5.3800	2.2058	2.0000	1
1270	394	9305	2.6900	1.0491	1.0000	1
1270	400	4868	10.7600	4.0888	4.0000	1
1270	417	638	8.0700	2.9859	3.0000	1
1270	435	1310	5.3800	2.1520	2.0000	1
1270	448	7464	8.0700	3.6315	3.0000	1
1270	452	8518	8.0700	2.5017	3.0000	1
1270	462	4096	10.7600	3.5508	4.0000	1
1270	471	9956	5.3800	1.9368	2.0000	1
1270	475	2556	10.7600	5.3800	4.0000	1
1270	480	10188	5.3800	2.0982	2.0000	1
1270	483	8609	10.7600	5.2724	4.0000	1
1270	493	4963	8.0700	3.4701	3.0000	1
1270	500	9739	5.3800	2.2596	2.0000	1
1270	503	5883	8.0700	3.5508	3.0000	1
1270	507	7436	8.0700	3.4701	3.0000	1
1270	520	10026	5.3800	2.2058	2.0000	1
1270	532	636	10.7600	4.7344	4.0000	1
1270	532	4657	8.0700	3.6315	3.0000	1
1270	535	1281	8.0700	2.7438	3.0000	1
1270	547	420	2.6900	0.9415	1.0000	1
1270	549	10051	2.6900	1.2643	1.0000	1
1270	561	3611	10.7600	3.6584	4.0000	1
1270	585	1720	8.0700	2.7438	3.0000	1
1270	591	2201	8.0700	3.3894	3.0000	1
1270	606	6053	8.0700	3.1473	3.0000	1
1270	614	10054	8.0700	4.0350	3.0000	1
1270	616	1565	8.0700	2.7438	3.0000	1
1270	632	4257	5.3800	2.6900	2.0000	1
1270	632	4597	8.0700	2.5824	3.0000	1
1270	636	7891	5.3800	2.3672	2.0000	1
1270	641	1224	8.0700	2.5824	3.0000	1
1270	641	3423	8.0700	2.9859	3.0000	1
1270	648	3157	8.0700	3.1473	3.0000	1
1270	654	9728	10.7600	3.6584	4.0000	1
1270	655	226	8.0700	2.5824	3.0000	1
1270	655	4518	8.0700	2.6631	3.0000	1
1270	657	4345	5.3800	2.5824	2.0000	1
1270	661	1037	8.0700	3.0666	3.0000	1
1270	662	8578	10.7600	5.1648	4.0000	1
1270	679	6953	2.6900	1.1567	1.0000	1
1270	685	3734	8.0700	3.4701	3.0000	1
1270	695	9256	8.0700	3.6315	3.0000	1
1270	700	439	10.7600	4.6268	4.0000	1
1270	707	2636	8.0700	2.6631	3.0000	1
1270	711	9029	8.0700	2.5824	3.0000	1
1270	714	1366	8.0700	2.9859	3.0000	1
1270	716	4056	8.0700	2.6631	3.0000	1
1270	718	630	10.7600	4.8420	4.0000	1
1270	721	2636	8.0700	3.0666	3.0000	1
1270	722	1352	8.0700	2.7438	3.0000	1
1270	724	3334	5.3800	2.3672	2.0000	1
1270	729	5983	10.7600	3.4432	4.0000	1
1271	383	198	14.0000	4.7600	4.0000	1
1271	386	10026	10.5000	3.2550	3.0000	1
1271	392	5962	17.5000	8.0500	5.0000	1
1271	398	5973	7.0000	2.1700	2.0000	1
1271	407	6061	10.5000	4.6200	3.0000	1
1271	411	2556	14.0000	4.6200	4.0000	1
1271	412	5171	14.0000	5.0400	4.0000	1
1271	416	5026	10.5000	4.9350	3.0000	1
1271	416	6061	10.5000	4.3050	3.0000	1
1271	416	7996	10.5000	4.7250	3.0000	1
1271	422	2218	7.0000	2.4500	2.0000	1
1271	422	3809	14.0000	4.4800	4.0000	1
1271	423	1330	10.5000	4.4100	3.0000	1
1271	444	9176	14.0000	6.0200	4.0000	1
1271	445	1341	14.0000	5.4600	4.0000	1
1271	445	2947	7.0000	2.8000	2.0000	1
1271	445	6690	10.5000	3.6750	3.0000	1
1271	460	7056	10.5000	3.1500	3.0000	1
1271	463	2742	7.0000	3.1500	2.0000	1
1271	468	1053	10.5000	4.7250	3.0000	1
1271	473	3360	7.0000	2.1700	2.0000	1
1271	483	5019	14.0000	4.4800	4.0000	1
1271	488	4677	7.0000	2.8700	2.0000	1
1271	489	9064	10.5000	3.7800	3.0000	1
1271	520	3816	14.0000	5.0400	4.0000	1
1271	534	8859	10.5000	3.3600	3.0000	1
1271	536	9719	14.0000	6.1600	4.0000	1
1271	538	4404	10.5000	3.2550	3.0000	1
1271	539	8172	7.0000	2.8000	2.0000	1
1271	544	1965	10.5000	4.7250	3.0000	1
1271	551	886	14.0000	4.7600	4.0000	1
1271	551	9263	14.0000	4.6200	4.0000	1
1271	553	7262	7.0000	2.5900	2.0000	1
1271	571	5791	14.0000	5.3200	4.0000	1
1271	582	3130	10.5000	4.6200	3.0000	1
1271	591	2553	14.0000	5.3200	4.0000	1
1271	595	4699	10.5000	3.7800	3.0000	1
1271	604	3838	10.5000	4.3050	3.0000	1
1271	608	2194	10.5000	3.2550	3.0000	1
1271	611	9801	7.0000	3.0800	2.0000	1
1271	619	3873	7.0000	2.3100	2.0000	1
1271	620	2032	10.5000	4.4100	3.0000	1
1271	641	7243	10.5000	3.6750	3.0000	1
1271	647	8324	10.5000	4.2000	3.0000	1
1271	649	3239	10.5000	4.2000	3.0000	1
1271	654	8427	10.5000	4.7250	3.0000	1
1271	657	9719	17.5000	6.8250	5.0000	1
1271	672	8135	14.0000	6.1600	4.0000	1
1271	674	4261	14.0000	6.8600	4.0000	1
1271	686	1923	10.5000	4.5150	3.0000	1
1271	709	5063	10.5000	4.2000	3.0000	1
1271	711	7578	10.5000	4.7250	3.0000	1
1271	718	577	14.0000	6.8600	4.0000	1
1271	724	8442	10.5000	3.4650	3.0000	1
1272	371	10082	7.4400	3.0504	3.0000	1
1272	372	7729	4.9600	1.5376	2.0000	1
1272	379	8281	9.9200	4.4640	4.0000	1
1272	383	207	9.9200	3.0752	4.0000	1
1272	399	9248	9.9200	4.6624	4.0000	1
1272	400	2016	7.4400	2.8272	3.0000	1
1272	416	7416	7.4400	3.3480	3.0000	1
1272	423	7072	7.4400	2.6040	3.0000	1
1272	428	6142	4.9600	2.4800	2.0000	1
1272	446	3360	7.4400	2.6784	3.0000	1
1272	446	5858	7.4400	3.5712	3.0000	1
1272	448	41	7.4400	2.9760	3.0000	1
1272	459	4597	4.9600	1.7360	2.0000	1
1272	460	4982	4.9600	2.0336	2.0000	1
1272	464	8410	4.9600	2.1328	2.0000	1
1272	469	5644	7.4400	3.6456	3.0000	1
1272	470	3599	4.9600	1.7856	2.0000	1
1272	476	5532	7.4400	3.1248	3.0000	1
1272	485	3312	9.9200	4.3648	4.0000	1
1272	489	7241	7.4400	2.6784	3.0000	1
1272	523	6522	7.4400	2.6040	3.0000	1
1272	534	3770	4.9600	1.7856	2.0000	1
1272	545	4810	7.4400	3.2736	3.0000	1
1272	551	2448	9.9200	4.2656	4.0000	1
1272	551	4552	7.4400	2.9760	3.0000	1
1272	553	1821	9.9200	3.2736	4.0000	1
1272	558	2376	7.4400	2.2320	3.0000	1
1272	558	5047	4.9600	1.5872	2.0000	1
1272	558	7017	7.4400	2.6040	3.0000	1
1272	570	988	7.4400	2.6784	3.0000	1
1272	570	4562	4.9600	2.2320	2.0000	1
1272	582	1983	12.4000	5.3320	5.0000	1
1272	585	430	9.9200	3.9680	4.0000	1
1272	595	4630	4.9600	1.7856	2.0000	1
1272	601	4341	9.9200	4.6624	4.0000	1
1272	606	9159	7.4400	2.8272	3.0000	1
1272	618	9112	7.4400	3.1248	3.0000	1
1272	620	3142	2.4800	0.7440	1.0000	1
1272	665	4873	7.4400	3.3480	3.0000	1
1272	677	5063	7.4400	3.3480	3.0000	1
1272	677	6621	9.9200	4.2656	4.0000	1
1272	678	3639	7.4400	3.1992	3.0000	1
1272	680	7920	7.4400	3.4224	3.0000	1
1272	691	9386	4.9600	2.1824	2.0000	1
1272	696	8094	7.4400	2.6784	3.0000	1
1272	697	407	7.4400	3.6456	3.0000	1
1272	703	9030	7.4400	2.3808	3.0000	1
1272	709	8960	7.4400	3.5712	3.0000	1
1272	721	4700	7.4400	3.1992	3.0000	1
1272	724	4204	9.9200	4.6624	4.0000	1
1272	724	4649	4.9600	2.4304	2.0000	1
1273	373	2258	6.6200	2.9128	2.0000	1
1273	386	7522	9.9300	4.0713	3.0000	1
1273	392	7556	16.5500	5.6270	5.0000	1
1273	402	4621	9.9300	3.0783	3.0000	1
1273	409	6422	9.9300	3.1776	3.0000	1
1273	409	8833	9.9300	4.6671	3.0000	1
1273	414	571	6.6200	2.4494	2.0000	1
1273	422	2143	9.9300	3.7734	3.0000	1
1273	434	9233	6.6200	2.3170	2.0000	1
1273	447	9115	13.2400	4.7664	4.0000	1
1273	478	7330	13.2400	5.0312	4.0000	1
1273	491	6313	9.9300	3.9720	3.0000	1
1273	495	8921	13.2400	5.9580	4.0000	1
1273	496	9686	13.2400	5.8256	4.0000	1
1273	503	5689	6.6200	3.0452	2.0000	1
1273	505	3726	13.2400	5.2960	4.0000	1
1273	532	7003	16.5500	7.4475	5.0000	1
1273	548	4693	9.9300	3.1776	3.0000	1
1273	549	9897	9.9300	3.1776	3.0000	1
1273	551	544	6.6200	2.7804	2.0000	1
1273	553	5329	13.2400	4.3692	4.0000	1
1273	589	2032	6.6200	3.1114	2.0000	1
1273	593	849	6.6200	2.1846	2.0000	1
1273	597	1124	9.9300	3.7734	3.0000	1
1273	603	1403	9.9300	3.2769	3.0000	1
1273	610	7132	9.9300	3.2769	3.0000	1
1273	620	4410	13.2400	6.4876	4.0000	1
1273	621	7370	9.9300	4.7664	3.0000	1
1273	636	1049	9.9300	3.6741	3.0000	1
1273	643	5200	9.9300	3.7734	3.0000	1
1273	647	6408	9.9300	3.9720	3.0000	1
1273	677	475	13.2400	6.3552	4.0000	1
1273	677	6696	13.2400	6.4876	4.0000	1
1273	680	5984	9.9300	4.4685	3.0000	1
1273	687	10103	3.3100	1.3571	1.0000	1
1273	688	3866	6.6200	3.1776	2.0000	1
1273	689	9176	6.6200	2.3170	2.0000	1
1273	691	7813	9.9300	4.4685	3.0000	1
1273	694	4175	9.9300	4.9650	3.0000	1
1273	695	5542	13.2400	5.8256	4.0000	1
1273	698	3941	6.6200	2.9128	2.0000	1
1273	706	9900	9.9300	4.5678	3.0000	1
1273	711	8960	9.9300	4.0713	3.0000	1
1273	714	10186	6.6200	2.7142	2.0000	1
1273	716	6947	9.9300	4.6671	3.0000	1
1273	718	504	13.2400	4.1044	4.0000	1
1273	719	898	9.9300	3.1776	3.0000	1
1273	720	5875	13.2400	5.0312	4.0000	1
1273	723	3966	6.6200	1.9860	2.0000	1
1273	724	3838	16.5500	7.9440	5.0000	1
1273	724	9187	9.9300	4.4685	3.0000	1
1274	373	4342	5.2400	2.5676	4.0000	1
1274	375	4105	3.9300	1.3362	3.0000	1
1274	377	7444	3.9300	1.1790	3.0000	1
1274	387	2378	3.9300	1.4541	3.0000	1
1274	400	1561	3.9300	1.2969	3.0000	1
1274	409	7037	5.2400	1.6768	4.0000	1
1274	415	4727	5.2400	2.3056	4.0000	1
1274	430	426	3.9300	1.4148	3.0000	1
1274	435	4227	3.9300	1.6899	3.0000	1
1274	436	1913	5.2400	1.6768	4.0000	1
1274	436	2343	5.2400	2.3580	4.0000	1
1274	441	6153	5.2400	2.2532	4.0000	1
1274	443	4094	2.6200	0.8646	2.0000	1
1274	443	5067	5.2400	1.9912	4.0000	1
1274	449	5839	3.9300	1.1790	3.0000	1
1274	457	3395	5.2400	1.6244	4.0000	1
1274	468	5342	3.9300	1.6506	3.0000	1
1274	476	2818	2.6200	1.1528	2.0000	1
1274	478	8593	3.9300	1.3755	3.0000	1
1274	490	9102	3.9300	1.8471	3.0000	1
1274	491	2244	3.9300	1.6506	3.0000	1
1274	491	7997	5.2400	1.6768	4.0000	1
1274	494	4614	3.9300	1.8078	3.0000	1
1274	495	9747	3.9300	1.6113	3.0000	1
1274	507	193	3.9300	1.9650	3.0000	1
1274	507	8477	5.2400	2.3580	4.0000	1
1274	518	1010	3.9300	1.8471	3.0000	1
1274	537	6995	2.6200	0.7860	2.0000	1
1274	545	10093	1.3100	0.4323	1.0000	1
1274	551	5766	5.2400	1.6768	4.0000	1
1274	561	3611	5.2400	2.4628	4.0000	1
1274	589	4259	3.9300	1.6506	3.0000	1
1274	601	5451	2.6200	0.9432	2.0000	1
1274	604	2337	6.5500	2.2270	5.0000	1
1274	610	7569	3.9300	1.7292	3.0000	1
1274	617	7381	2.6200	1.1266	2.0000	1
1274	624	5842	5.2400	2.5676	4.0000	1
1274	654	3813	5.2400	2.3056	4.0000	1
1274	657	5215	2.6200	0.8646	2.0000	1
1274	666	5158	3.9300	1.6113	3.0000	1
1274	672	2927	3.9300	1.8078	3.0000	1
1274	673	6168	5.2400	2.3056	4.0000	1
1274	683	5267	3.9300	1.8864	3.0000	1
1274	700	6182	5.2400	2.1484	4.0000	1
1274	711	5944	6.5500	2.0960	5.0000	1
1274	727	8847	3.9300	1.2183	3.0000	1
1274	728	7203	6.5500	2.0960	5.0000	1
1275	373	4518	3.5100	1.5093	3.0000	1
1275	379	2921	2.3400	0.8658	2.0000	1
1275	380	6511	3.5100	1.3338	3.0000	1
1275	385	6566	2.3400	0.7020	2.0000	1
1275	387	769	5.8500	2.8665	5.0000	1
1275	387	7641	4.6800	1.4976	4.0000	1
1275	399	769	4.6800	2.1060	4.0000	1
1275	400	1808	3.5100	1.5795	3.0000	1
1275	400	7910	2.3400	1.0998	2.0000	1
1275	400	8066	2.3400	0.8424	2.0000	1
1275	401	2738	5.8500	2.3400	5.0000	1
1275	417	3471	2.3400	0.8658	2.0000	1
1275	417	3521	2.3400	1.1466	2.0000	1
1275	423	3491	4.6800	1.8720	4.0000	1
1275	430	8255	4.6800	1.4976	4.0000	1
1275	433	6114	4.6800	1.4508	4.0000	1
1275	453	863	2.3400	0.7488	2.0000	1
1275	453	7457	3.5100	1.1583	3.0000	1
1275	454	3160	4.6800	1.8720	4.0000	1
1275	457	9860	3.5100	1.6497	3.0000	1
1275	463	9194	3.5100	1.6848	3.0000	1
1275	469	6001	3.5100	1.6146	3.0000	1
1275	472	748	2.3400	1.0530	2.0000	1
1275	482	9797	4.6800	2.0592	4.0000	1
1275	487	7203	5.8500	1.7550	5.0000	1
1275	495	467	3.5100	1.5093	3.0000	1
1275	495	6932	4.6800	1.5912	4.0000	1
1275	501	9419	2.3400	0.7254	2.0000	1
1275	509	9974	2.3400	0.8424	2.0000	1
1275	520	6003	4.6800	2.1060	4.0000	1
1275	533	2690	4.6800	1.4508	4.0000	1
1275	541	1140	1.1700	0.4446	1.0000	1
1275	546	363	3.5100	1.3338	3.0000	1
1275	552	5086	4.6800	1.4508	4.0000	1
1275	564	8666	4.6800	1.5912	4.0000	1
1275	570	5374	4.6800	2.1060	4.0000	1
1275	574	3728	3.5100	1.3338	3.0000	1
1275	582	3539	3.5100	1.7199	3.0000	1
1275	585	5587	4.6800	1.8720	4.0000	1
1275	586	10176	3.5100	1.5093	3.0000	1
1275	590	6832	2.3400	0.7488	2.0000	1
1275	594	2893	3.5100	1.4391	3.0000	1
1275	596	7001	3.5100	1.2636	3.0000	1
1275	600	10019	4.6800	1.4508	4.0000	1
1275	604	91	4.6800	1.5444	4.0000	1
1275	611	4562	3.5100	1.7199	3.0000	1
1275	611	7573	4.6800	1.4976	4.0000	1
1275	619	7474	3.5100	1.3338	3.0000	1
1275	636	4676	2.3400	0.8424	2.0000	1
1275	642	5194	2.3400	1.1466	2.0000	1
1275	649	4295	2.3400	0.7722	2.0000	1
1275	660	4552	3.5100	1.3338	3.0000	1
1275	660	4695	2.3400	0.9360	2.0000	1
1275	665	9745	4.6800	2.0592	4.0000	1
1275	674	9580	4.6800	1.7316	4.0000	1
1275	674	9760	3.5100	1.7550	3.0000	1
1275	685	6120	4.6800	1.6380	4.0000	1
1275	687	463	4.6800	2.1996	4.0000	1
1275	689	3422	2.3400	1.1700	2.0000	1
1275	694	192	2.3400	0.8190	2.0000	1
1275	695	1696	2.3400	1.1232	2.0000	1
1275	697	2568	3.5100	1.0530	3.0000	1
1275	697	10190	4.6800	2.0592	4.0000	1
1275	711	3854	4.6800	1.5912	4.0000	1
1275	726	9631	3.5100	1.2636	3.0000	1
1276	370	8648	2.8600	0.9724	2.0000	1
1276	371	6266	4.2900	1.5444	3.0000	1
1276	379	4625	4.2900	2.0163	3.0000	1
1276	387	9102	4.2900	1.5873	3.0000	1
1276	391	4803	4.2900	1.8447	3.0000	1
1276	395	9534	4.2900	1.8876	3.0000	1
1276	400	1841	4.2900	1.8018	3.0000	1
1276	400	9417	4.2900	1.6302	3.0000	1
1276	409	6279	4.2900	1.7160	3.0000	1
1276	412	4728	4.2900	1.7160	3.0000	1
1276	412	7822	2.8600	1.0010	2.0000	1
1276	414	1785	5.7200	2.6884	4.0000	1
1276	414	2915	4.2900	1.7160	3.0000	1
1276	419	1773	4.2900	1.9305	3.0000	1
1276	419	2479	5.7200	2.6884	4.0000	1
1276	424	10260	4.2900	1.6302	3.0000	1
1276	427	1548	5.7200	2.5740	4.0000	1
1276	430	2684	4.2900	1.9305	3.0000	1
1276	438	5530	5.7200	1.9448	4.0000	1
1276	445	5895	4.2900	1.6731	3.0000	1
1276	446	3052	4.2900	1.7160	3.0000	1
1276	446	5397	2.8600	0.9438	2.0000	1
1276	448	7433	2.8600	0.9438	2.0000	1
1276	453	2632	5.7200	2.4596	4.0000	1
1276	461	1409	4.2900	1.2870	3.0000	1
1276	464	7806	4.2900	1.3299	3.0000	1
1276	468	4856	4.2900	2.1450	3.0000	1
1276	472	5338	2.8600	1.2012	2.0000	1
1276	485	7325	4.2900	1.8876	3.0000	1
1276	491	769	5.7200	2.5168	4.0000	1
1276	500	9271	7.1500	3.1460	5.0000	1
1276	507	947	5.7200	1.9448	4.0000	1
1276	509	891	2.8600	1.3728	2.0000	1
1276	513	7701	4.2900	1.8876	3.0000	1
1276	522	9512	5.7200	2.2880	4.0000	1
1276	529	10261	1.4300	0.4433	1.0000	1
1276	540	4465	4.2900	2.1450	3.0000	1
1276	545	7479	4.2900	1.6302	3.0000	1
1276	549	8435	2.8600	0.9724	2.0000	1
1276	549	9815	4.2900	1.7589	3.0000	1
1276	550	2996	4.2900	1.5444	3.0000	1
1276	551	8289	5.7200	2.4596	4.0000	1
1276	553	3490	4.2900	1.9734	3.0000	1
1276	567	7570	4.2900	1.9305	3.0000	1
1276	576	760	5.7200	1.9448	4.0000	1
1276	590	7384	2.8600	1.4300	2.0000	1
1276	591	1669	2.8600	1.2012	2.0000	1
1276	593	2059	2.8600	1.2870	2.0000	1
1276	594	1567	5.7200	1.9448	4.0000	1
1276	600	1319	5.7200	2.3452	4.0000	1
1276	607	181	5.7200	1.9448	4.0000	1
1276	615	2281	4.2900	1.7160	3.0000	1
1276	622	8623	4.2900	1.6302	3.0000	1
1276	632	823	5.7200	2.8028	4.0000	1
1276	638	9040	5.7200	2.4024	4.0000	1
1276	647	2460	2.8600	0.8580	2.0000	1
1276	661	7701	4.2900	1.8876	3.0000	1
1276	665	5790	5.7200	2.3452	4.0000	1
1276	698	5153	2.8600	1.3156	2.0000	1
1276	718	6572	2.8600	1.2870	2.0000	1
1276	729	927	4.2900	1.5873	3.0000	1
1277	372	4778	10.1600	4.3688	4.0000	1
1277	377	9788	5.0800	1.5748	2.0000	1
1277	381	6091	10.1600	4.2672	4.0000	1
1277	393	10035	5.0800	1.8288	2.0000	1
1277	395	5238	7.6200	3.2766	3.0000	1
1277	400	953	7.6200	2.7432	3.0000	1
1277	413	9188	10.1600	4.4704	4.0000	1
1277	418	6291	7.6200	2.2860	3.0000	1
1277	422	8918	10.1600	4.3688	4.0000	1
1277	432	3286	5.0800	2.3368	2.0000	1
1277	436	2684	10.1600	4.5720	4.0000	1
1277	437	1005	7.6200	2.8194	3.0000	1
1277	454	3310	7.6200	3.4290	3.0000	1
1277	463	79	5.0800	1.5748	2.0000	1
1277	470	7368	5.0800	2.1336	2.0000	1
1277	489	4606	5.0800	2.1844	2.0000	1
1277	495	3599	7.6200	3.5052	3.0000	1
1277	501	4301	7.6200	3.6576	3.0000	1
1277	511	1312	5.0800	1.8796	2.0000	1
1277	523	9788	5.0800	1.6256	2.0000	1
1277	524	1249	10.1600	4.8768	4.0000	1
1277	524	1842	10.1600	3.0480	4.0000	1
1277	537	8558	10.1600	3.4544	4.0000	1
1277	539	1813	10.1600	4.8768	4.0000	1
1277	549	2921	7.6200	2.6670	3.0000	1
1277	549	9318	10.1600	3.2512	4.0000	1
1277	551	1615	7.6200	2.5908	3.0000	1
1277	553	5329	10.1600	4.5720	4.0000	1
1277	563	9029	7.6200	3.4290	3.0000	1
1277	575	7733	7.6200	2.8956	3.0000	1
1277	576	1042	5.0800	2.1336	2.0000	1
1277	579	3414	7.6200	2.4384	3.0000	1
1277	582	7713	7.6200	3.8100	3.0000	1
1277	583	8609	7.6200	2.9718	3.0000	1
1277	601	5180	10.1600	4.3688	4.0000	1
1277	617	3163	7.6200	3.0480	3.0000	1
1277	618	4440	7.6200	2.4384	3.0000	1
1277	619	3389	7.6200	2.5146	3.0000	1
1277	620	6306	7.6200	2.5908	3.0000	1
1277	620	8814	7.6200	2.8956	3.0000	1
1277	647	747	10.1600	5.0800	4.0000	1
1277	658	7287	7.6200	2.6670	3.0000	1
1277	659	2193	5.0800	2.2352	2.0000	1
1277	671	1251	10.1600	4.5720	4.0000	1
1277	672	6975	7.6200	3.4290	3.0000	1
1277	679	6432	10.1600	5.0800	4.0000	1
1277	695	9297	7.6200	2.8194	3.0000	1
1277	698	6560	10.1600	4.9784	4.0000	1
1277	703	3819	7.6200	3.8100	3.0000	1
1277	711	8153	7.6200	2.4384	3.0000	1
1277	716	311	7.6200	2.2860	3.0000	1
1277	727	7287	10.1600	4.3688	4.0000	1
1278	368	9512	8.4600	3.8070	3.0000	1
1278	372	1282	8.4600	2.8764	3.0000	1
1278	373	813	8.4600	4.1454	3.0000	1
1278	373	6488	8.4600	3.2148	3.0000	1
1278	373	9823	8.4600	4.1454	3.0000	1
1278	379	8777	11.2800	3.8352	4.0000	1
1278	387	484	11.2800	4.6248	4.0000	1
1278	387	8275	11.2800	4.8504	4.0000	1
1278	392	7989	5.6400	2.4252	2.0000	1
1278	400	9510	11.2800	4.6248	4.0000	1
1278	402	1210	8.4600	3.2148	3.0000	1
1278	413	1176	8.4600	3.2994	3.0000	1
1278	446	6163	5.6400	1.6920	2.0000	1
1278	454	7678	8.4600	3.9762	3.0000	1
1278	454	8551	11.2800	4.6248	4.0000	1
1278	459	3037	8.4600	4.2300	3.0000	1
1278	461	7076	8.4600	3.8070	3.0000	1
1278	476	1138	11.2800	5.4144	4.0000	1
1278	503	4240	8.4600	3.1302	3.0000	1
1278	509	8912	11.2800	3.8352	4.0000	1
1278	524	660	8.4600	4.2300	3.0000	1
1278	528	9524	11.2800	5.4144	4.0000	1
1278	534	4124	2.8200	1.0152	1.0000	1
1278	551	5374	8.4600	3.8070	3.0000	1
1278	552	9512	14.1000	6.6270	5.0000	1
1278	552	10131	8.4600	2.7918	3.0000	1
1278	557	3422	5.6400	2.4816	2.0000	1
1278	590	6717	5.6400	1.7484	2.0000	1
1278	593	7281	11.2800	4.8504	4.0000	1
1278	597	5358	5.6400	2.0868	2.0000	1
1278	600	3552	11.2800	4.0608	4.0000	1
1278	612	377	8.4600	2.7918	3.0000	1
1278	612	7478	8.4600	3.8916	3.0000	1
1278	617	8559	8.4600	3.2148	3.0000	1
1278	621	8647	11.2800	5.0760	4.0000	1
1278	636	4021	11.2800	3.8352	4.0000	1
1278	641	6596	8.4600	2.6226	3.0000	1
1278	654	1850	8.4600	3.1302	3.0000	1
1278	654	9159	8.4600	3.8916	3.0000	1
1278	655	1545	8.4600	3.2994	3.0000	1
1278	655	2673	8.4600	2.6226	3.0000	1
1278	658	3726	8.4600	3.2148	3.0000	1
1278	661	7214	8.4600	2.7918	3.0000	1
1278	666	6297	5.6400	2.7072	2.0000	1
1278	674	2186	11.2800	3.7224	4.0000	1
1278	676	4065	5.6400	2.5380	2.0000	1
1278	681	4527	8.4600	3.5532	3.0000	1
1278	685	4514	8.4600	3.6378	3.0000	1
1278	685	7384	8.4600	3.6378	3.0000	1
1278	687	5826	11.2800	3.6096	4.0000	1
1278	691	5432	14.1000	4.5120	5.0000	1
1278	691	9550	5.6400	2.1996	2.0000	1
1278	692	5592	11.2800	4.9632	4.0000	1
1278	696	7642	5.6400	2.8200	2.0000	1
1278	698	5410	8.4600	2.7918	3.0000	1
1278	698	7813	8.4600	3.0456	3.0000	1
1278	704	10	8.4600	3.2148	3.0000	1
1278	722	1086	5.6400	1.9740	2.0000	1
1278	722	3538	11.2800	4.6248	4.0000	1
1278	724	6560	11.2800	3.4968	4.0000	1
1279	368	6651	8.8800	3.9072	3.0000	1
1279	377	625	8.8800	3.7296	3.0000	1
1279	386	2673	8.8800	3.5520	3.0000	1
1279	389	1154	11.8400	3.9072	4.0000	1
1279	404	2171	11.8400	4.7360	4.0000	1
1279	404	4609	8.8800	3.9072	3.0000	1
1279	412	2132	11.8400	3.6704	4.0000	1
1279	429	7250	8.8800	2.6640	3.0000	1
1279	438	8687	8.8800	3.5520	3.0000	1
1279	439	8175	8.8800	3.0192	3.0000	1
1279	443	3239	11.8400	4.7360	4.0000	1
1279	454	8283	11.8400	3.6704	4.0000	1
1279	461	9748	5.9200	1.8944	2.0000	1
1279	463	3097	8.8800	2.9304	3.0000	1
1279	466	4962	5.9200	2.7824	2.0000	1
1279	469	5256	11.8400	3.6704	4.0000	1
1279	505	1531	11.8400	4.3808	4.0000	1
1279	508	7721	8.8800	4.1736	3.0000	1
1279	515	4397	8.8800	4.1736	3.0000	1
1279	519	5685	11.8400	5.5648	4.0000	1
1279	520	8304	5.9200	2.1312	2.0000	1
1279	528	3273	5.9200	1.9536	2.0000	1
1279	532	7117	8.8800	4.0848	3.0000	1
1279	553	7244	11.8400	3.6704	4.0000	1
1279	564	7942	8.8800	3.1080	3.0000	1
1279	574	4340	8.8800	2.9304	3.0000	1
1279	582	8098	8.8800	3.5520	3.0000	1
1279	604	91	11.8400	5.5648	4.0000	1
1279	604	3262	8.8800	4.0848	3.0000	1
1279	611	8412	8.8800	2.8416	3.0000	1
1279	617	487	8.8800	2.9304	3.0000	1
1279	631	1607	8.8800	2.7528	3.0000	1
1279	641	6978	14.8000	6.6600	5.0000	1
1279	658	1389	11.8400	5.8016	4.0000	1
1279	661	3	8.8800	3.3744	3.0000	1
1279	666	5158	8.8800	2.8416	3.0000	1
1279	683	3731	8.8800	3.9960	3.0000	1
1279	692	4727	11.8400	5.6832	4.0000	1
1279	695	1720	11.8400	4.8544	4.0000	1
1279	695	3983	8.8800	3.7296	3.0000	1
1279	704	9795	5.9200	2.7824	2.0000	1
1279	718	7534	5.9200	2.0720	2.0000	1
1279	720	1399	14.8000	5.1800	5.0000	1
1279	725	4858	11.8400	4.7360	4.0000	1
1279	725	9510	11.8400	3.6704	4.0000	1
1280	377	2327	2.7400	1.3700	2.0000	1
1280	377	8551	6.8500	2.6030	5.0000	1
1280	384	9437	4.1100	1.2330	3.0000	1
1280	400	9263	4.1100	1.3152	3.0000	1
1280	409	3079	5.4800	1.8632	4.0000	1
1280	409	6347	4.1100	1.2330	3.0000	1
1280	412	4096	2.7400	0.8768	2.0000	1
1280	423	790	5.4800	2.3564	4.0000	1
1280	426	8511	2.7400	0.8494	2.0000	1
1280	440	5973	5.4800	2.5756	4.0000	1
1280	443	378	2.7400	1.2330	2.0000	1
1280	461	8126	2.7400	0.9864	2.0000	1
1280	470	3981	4.1100	1.6851	3.0000	1
1280	503	2793	6.8500	2.1235	5.0000	1
1280	507	685	4.1100	1.9317	3.0000	1
1280	507	4288	4.1100	1.2330	3.0000	1
1280	516	5850	2.7400	1.0412	2.0000	1
1280	553	8242	4.1100	1.3974	3.0000	1
1280	575	5856	1.3700	0.4658	1.0000	1
1280	590	9563	4.1100	1.6440	3.0000	1
1280	591	7849	2.7400	0.9042	2.0000	1
1280	593	7607	6.8500	2.1235	5.0000	1
1280	594	8511	2.7400	0.8494	2.0000	1
1280	596	1110	5.4800	1.9180	4.0000	1
1280	601	6247	4.1100	1.8084	3.0000	1
1280	610	3153	4.1100	1.2330	3.0000	1
1280	615	1015	4.1100	1.3974	3.0000	1
1280	627	7355	2.7400	1.1508	2.0000	1
1280	656	2378	4.1100	1.5207	3.0000	1
1280	659	9960	4.1100	2.0139	3.0000	1
1280	660	3976	5.4800	2.6304	4.0000	1
1280	663	734	5.4800	2.4112	4.0000	1
1280	683	495	5.4800	2.3564	4.0000	1
1280	684	3609	4.1100	1.7673	3.0000	1
1280	691	8730	2.7400	1.2056	2.0000	1
1280	692	4391	6.8500	3.0825	5.0000	1
1280	694	2201	5.4800	2.1372	4.0000	1
1280	703	5707	5.4800	2.4112	4.0000	1
1280	705	5542	4.1100	1.2330	3.0000	1
1280	718	6792	6.8500	2.1920	5.0000	1
1280	725	4973	4.1100	1.7673	3.0000	1
1281	371	7774	8.3100	3.7395	3.0000	1
1281	373	3776	5.5400	1.6620	2.0000	1
1281	376	651	11.0800	3.7672	4.0000	1
1281	376	7847	11.0800	4.7644	4.0000	1
1281	377	3799	5.5400	2.0498	2.0000	1
1281	378	8929	11.0800	3.4348	4.0000	1
1281	391	1310	5.5400	1.7728	2.0000	1
1281	391	6888	8.3100	2.5761	3.0000	1
1281	395	5238	8.3100	3.4902	3.0000	1
1281	402	3755	8.3100	3.7395	3.0000	1
1281	409	10050	5.5400	1.9944	2.0000	1
1281	414	8466	5.5400	1.8836	2.0000	1
1281	416	6138	8.3100	3.5733	3.0000	1
1281	416	8963	8.3100	4.0719	3.0000	1
1281	422	9261	11.0800	3.7672	4.0000	1
1281	423	6352	13.8500	4.2935	5.0000	1
1281	429	4330	11.0800	3.6564	4.0000	1
1281	438	5530	11.0800	5.2076	4.0000	1
1281	438	6851	8.3100	2.6592	3.0000	1
1281	446	4219	11.0800	4.7644	4.0000	1
1281	453	3799	8.3100	2.7423	3.0000	1
1281	460	7536	11.0800	4.9860	4.0000	1
1281	460	8123	5.5400	1.9944	2.0000	1
1281	471	5295	8.3100	2.6592	3.0000	1
1281	475	4527	8.3100	4.0719	3.0000	1
1281	495	4670	11.0800	4.6536	4.0000	1
1281	495	6740	8.3100	3.9888	3.0000	1
1281	500	9271	8.3100	2.9916	3.0000	1
1281	501	6307	11.0800	5.2076	4.0000	1
1281	508	3015	8.3100	4.0719	3.0000	1
1281	528	1341	8.3100	3.4071	3.0000	1
1281	531	8427	5.5400	2.3268	2.0000	1
1281	536	3426	5.5400	1.7728	2.0000	1
1281	544	8500	8.3100	2.6592	3.0000	1
1281	574	1718	8.3100	3.0747	3.0000	1
1281	589	4832	8.3100	3.5733	3.0000	1
1281	614	5054	5.5400	1.9944	2.0000	1
1281	623	8960	8.3100	3.6564	3.0000	1
1281	626	9170	8.3100	3.1578	3.0000	1
1281	627	2246	8.3100	3.9057	3.0000	1
1281	629	4649	8.3100	3.6564	3.0000	1
1281	632	3139	8.3100	2.8254	3.0000	1
1281	645	7529	8.3100	3.7395	3.0000	1
1281	646	2472	5.5400	2.4376	2.0000	1
1281	655	8068	8.3100	2.8254	3.0000	1
1281	666	3813	5.5400	1.9390	2.0000	1
1281	672	8300	8.3100	3.2409	3.0000	1
1281	673	2493	11.0800	5.5400	4.0000	1
1281	677	5620	5.5400	2.2160	2.0000	1
1281	678	3611	8.3100	2.8254	3.0000	1
1281	686	1832	11.0800	3.6564	4.0000	1
1281	686	3490	8.3100	3.7395	3.0000	1
1281	692	9631	8.3100	3.4902	3.0000	1
1281	706	6771	8.3100	2.4930	3.0000	1
1281	711	7906	8.3100	2.5761	3.0000	1
1281	711	8499	8.3100	2.9916	3.0000	1
1281	721	1744	13.8500	6.7865	5.0000	1
1281	722	1235	11.0800	3.7672	4.0000	1
1281	727	2724	8.3100	3.1578	3.0000	1
1282	372	8171	13.7600	4.4032	4.0000	1
1282	377	4564	10.3200	4.5408	3.0000	1
1282	386	6421	13.7600	5.5040	4.0000	1
1282	409	5293	10.3200	3.6120	3.0000	1
1282	409	8059	6.8800	2.9584	2.0000	1
1282	412	152	6.8800	3.0960	2.0000	1
1282	412	1994	10.3200	4.1280	3.0000	1
1282	422	3691	13.7600	4.9536	4.0000	1
1282	443	6113	10.3200	4.6440	3.0000	1
1282	443	8551	13.7600	5.6416	4.0000	1
1282	445	3188	13.7600	4.6784	4.0000	1
1282	447	3801	10.3200	4.4376	3.0000	1
1282	450	6665	17.2000	5.1600	5.0000	1
1282	464	3706	10.3200	3.9216	3.0000	1
1282	470	6598	10.3200	4.1280	3.0000	1
1282	471	448	10.3200	3.5088	3.0000	1
1282	473	6163	13.7600	6.3296	4.0000	1
1282	475	7486	10.3200	4.5408	3.0000	1
1282	482	9263	10.3200	4.9536	3.0000	1
1282	503	2201	10.3200	3.6120	3.0000	1
1282	508	3075	10.3200	4.5408	3.0000	1
1282	515	430	10.3200	4.6440	3.0000	1
1282	520	1634	13.7600	5.3664	4.0000	1
1282	520	8768	13.7600	4.4032	4.0000	1
1282	521	1064	6.8800	2.9584	2.0000	1
1282	522	3702	6.8800	2.4768	2.0000	1
1282	524	5690	10.3200	3.0960	3.0000	1
1282	537	5405	6.8800	2.0640	2.0000	1
1282	540	3706	13.7600	5.2288	4.0000	1
1282	553	2695	17.2000	5.5040	5.0000	1
1282	553	4330	13.7600	4.5408	4.0000	1
1282	563	8068	13.7600	6.0544	4.0000	1
1282	570	10104	10.3200	4.5408	3.0000	1
1282	576	1839	10.3200	3.0960	3.0000	1
1282	584	1821	13.7600	6.1920	4.0000	1
1282	591	5664	10.3200	4.0248	3.0000	1
1282	594	8608	10.3200	4.9536	3.0000	1
1282	597	7384	13.7600	6.1920	4.0000	1
1282	601	2748	10.3200	3.9216	3.0000	1
1282	606	1539	10.3200	3.9216	3.0000	1
1282	608	8982	10.3200	4.6440	3.0000	1
1282	611	4608	6.8800	3.2336	2.0000	1
1282	611	5604	10.3200	4.8504	3.0000	1
1282	616	471	6.8800	3.3024	2.0000	1
1282	616	1286	6.8800	2.7520	2.0000	1
1282	620	3728	17.2000	6.1920	5.0000	1
1282	624	2903	10.3200	3.1992	3.0000	1
1282	627	8841	13.7600	5.9168	4.0000	1
1282	629	9472	6.8800	2.2704	2.0000	1
1282	644	8663	17.2000	7.0520	5.0000	1
1282	647	5923	10.3200	3.0960	3.0000	1
1282	649	4497	10.3200	3.9216	3.0000	1
1282	666	7654	10.3200	3.1992	3.0000	1
1282	677	9276	10.3200	4.4376	3.0000	1
1282	677	10195	10.3200	3.4056	3.0000	1
1282	678	1647	6.8800	2.4768	2.0000	1
1282	683	3831	10.3200	4.4376	3.0000	1
1282	688	750	10.3200	3.4056	3.0000	1
1282	695	944	13.7600	5.9168	4.0000	1
1282	698	6866	6.8800	2.1328	2.0000	1
1282	707	1780	13.7600	4.9536	4.0000	1
1282	718	7662	13.7600	6.7424	4.0000	1
1282	720	7198	13.7600	4.9536	4.0000	1
1282	721	5877	13.7600	4.8160	4.0000	1
1282	722	5639	13.7600	6.1920	4.0000	1
1282	726	8235	6.8800	2.1328	2.0000	1
1283	377	7207	2.3700	0.7584	3.0000	1
1283	383	7223	2.3700	1.1850	3.0000	1
1283	387	6904	2.3700	0.8058	3.0000	1
1283	410	2734	2.3700	1.0191	3.0000	1
1283	411	9324	2.3700	0.7584	3.0000	1
1283	413	8318	3.1600	1.3904	4.0000	1
1283	421	8578	1.5800	0.6952	2.0000	1
1283	426	7862	1.5800	0.7742	2.0000	1
1283	428	8886	2.3700	0.9480	3.0000	1
1283	436	8640	1.5800	0.5372	2.0000	1
1283	437	4417	2.3700	0.8058	3.0000	1
1283	440	6516	3.1600	1.0744	4.0000	1
1283	444	8647	2.3700	1.1613	3.0000	1
1283	464	6169	3.1600	1.3904	4.0000	1
1283	466	4395	3.1600	1.1692	4.0000	1
1283	466	5278	2.3700	1.0665	3.0000	1
1283	472	3233	2.3700	1.0191	3.0000	1
1283	476	3946	1.5800	0.6320	2.0000	1
1283	488	6912	3.9500	1.8565	5.0000	1
1283	495	1800	2.3700	0.9717	3.0000	1
1283	496	5233	1.5800	0.5688	2.0000	1
1283	508	9176	2.3700	0.8769	3.0000	1
1283	513	4137	3.1600	1.2956	4.0000	1
1283	520	9851	2.3700	1.0191	3.0000	1
1283	532	8242	2.3700	1.1613	3.0000	1
1283	535	6291	3.1600	1.4220	4.0000	1
1283	536	5894	2.3700	1.1376	3.0000	1
1283	545	4739	2.3700	1.1613	3.0000	1
1283	546	5630	3.1600	1.4536	4.0000	1
1283	574	7149	2.3700	1.0428	3.0000	1
1283	580	6360	3.9500	1.3430	5.0000	1
1283	581	4645	1.5800	0.4898	2.0000	1
1283	585	2371	2.3700	1.0428	3.0000	1
1283	594	1310	3.1600	1.0112	4.0000	1
1283	626	7940	1.5800	0.5688	2.0000	1
1283	632	378	2.3700	0.7347	3.0000	1
1283	649	599	0.7900	0.3476	1.0000	1
1283	656	2201	1.5800	0.6794	2.0000	1
1283	658	6059	3.1600	1.5800	4.0000	1
1283	666	8599	2.3700	1.0902	3.0000	1
1283	666	9973	2.3700	1.1613	3.0000	1
1283	677	1602	3.1600	1.3904	4.0000	1
1283	681	3693	2.3700	0.8769	3.0000	1
1283	686	7331	2.3700	0.8769	3.0000	1
1283	688	9504	2.3700	0.7821	3.0000	1
1283	689	1825	3.9500	1.3430	5.0000	1
1283	696	9179	2.3700	1.1139	3.0000	1
1283	698	4657	2.3700	1.0665	3.0000	1
1283	698	5216	2.3700	0.7584	3.0000	1
1283	704	7447	2.3700	0.9006	3.0000	1
1283	705	9505	2.3700	0.7347	3.0000	1
1283	718	10186	2.3700	0.8769	3.0000	1
1283	720	9331	3.1600	0.9796	4.0000	1
1283	725	5356	0.7900	0.2607	1.0000	1
1284	372	4234	9.7200	3.4992	4.0000	1
1284	373	7348	7.2900	2.3328	3.0000	1
1284	377	3153	4.8600	1.7496	2.0000	1
1284	382	9194	7.2900	2.5515	3.0000	1
1284	385	2396	4.8600	2.2356	2.0000	1
1284	385	5766	4.8600	1.5552	2.0000	1
1284	399	8765	4.8600	2.3328	2.0000	1
1284	409	9753	7.2900	2.2599	3.0000	1
1284	417	2908	12.1500	5.4675	5.0000	1
1284	419	9504	7.2900	3.4263	3.0000	1
1284	422	6500	9.7200	3.4992	4.0000	1
1284	439	5735	9.7200	3.0132	4.0000	1
1284	440	4553	4.8600	1.8468	2.0000	1
1284	443	7720	7.2900	2.3328	3.0000	1
1284	446	8921	9.7200	2.9160	4.0000	1
1284	446	9788	7.2900	2.9160	3.0000	1
1284	447	1800	9.7200	4.2768	4.0000	1
1284	470	3311	9.7200	3.4992	4.0000	1
1284	471	2942	9.7200	4.6656	4.0000	1
1284	471	3826	7.2900	2.6973	3.0000	1
1284	500	8059	7.2900	3.2805	3.0000	1
1284	501	8324	9.7200	3.9852	4.0000	1
1284	503	9200	9.7200	3.4992	4.0000	1
1284	520	2677	7.2900	2.6244	3.0000	1
1284	521	6645	7.2900	2.4786	3.0000	1
1284	534	9017	7.2900	2.3328	3.0000	1
1284	539	3322	9.7200	3.4020	4.0000	1
1284	546	6019	7.2900	2.6973	3.0000	1
1284	552	3352	9.7200	3.4020	4.0000	1
1284	556	7384	7.2900	2.7702	3.0000	1
1284	561	9486	9.7200	3.4020	4.0000	1
1284	570	6281	9.7200	3.8880	4.0000	1
1284	573	6849	7.2900	3.4263	3.0000	1
1284	575	9501	9.7200	4.1796	4.0000	1
1284	576	7232	9.7200	3.3048	4.0000	1
1284	583	8748	7.2900	2.2599	3.0000	1
1284	592	3397	4.8600	1.4580	2.0000	1
1284	615	8324	7.2900	2.9160	3.0000	1
1284	616	4227	7.2900	2.3328	3.0000	1
1284	636	6567	12.1500	4.2525	5.0000	1
1284	641	2882	9.7200	3.6936	4.0000	1
1284	646	8141	2.4300	1.0449	1.0000	1
1284	648	5096	7.2900	2.4786	3.0000	1
1284	654	7915	7.2900	2.9160	3.0000	1
1284	656	8452	9.7200	4.3740	4.0000	1
1284	659	2013	2.4300	0.7533	1.0000	1
1284	659	3939	4.8600	1.7496	2.0000	1
1284	674	9286	4.8600	2.2356	2.0000	1
1284	688	6522	7.2900	2.4786	3.0000	1
1284	708	7072	9.7200	4.2768	4.0000	1
1284	709	7822	9.7200	3.4992	4.0000	1
1284	716	3401	4.8600	2.0412	2.0000	1
1284	717	2588	9.7200	4.3740	4.0000	1
1284	720	1800	7.2900	3.3534	3.0000	1
1284	721	1337	4.8600	2.3814	2.0000	1
1284	727	228	7.2900	2.4786	3.0000	1
1285	367	8248	7.4800	2.5432	4.0000	1
1285	372	3097	7.4800	2.5432	4.0000	1
1285	375	2077	5.6100	2.0757	3.0000	1
1285	377	625	7.4800	2.5432	4.0000	1
1285	381	7881	9.3500	3.3660	5.0000	1
1285	400	9501	5.6100	2.0757	3.0000	1
1285	405	7457	7.4800	2.3188	4.0000	1
1285	413	2136	5.6100	2.4123	3.0000	1
1285	429	2052	3.7400	1.4212	2.0000	1
1285	438	4659	7.4800	2.3936	4.0000	1
1285	438	5533	5.6100	1.9635	3.0000	1
1285	446	1954	5.6100	2.1318	3.0000	1
1285	446	7465	3.7400	1.3838	2.0000	1
1285	453	8059	7.4800	2.3936	4.0000	1
1285	454	1245	5.6100	1.7391	3.0000	1
1285	454	3075	3.7400	1.1220	2.0000	1
1285	460	827	5.6100	2.0196	3.0000	1
1285	468	3207	5.6100	1.7391	3.0000	1
1285	473	625	7.4800	2.5432	4.0000	1
1285	473	8373	3.7400	1.3464	2.0000	1
1285	483	8335	5.6100	2.1879	3.0000	1
1285	505	5048	7.4800	3.2164	4.0000	1
1285	544	8242	9.3500	3.2725	5.0000	1
1285	549	602	3.7400	1.2716	2.0000	1
1285	558	9269	3.7400	1.7578	2.0000	1
1285	574	3728	5.6100	2.5806	3.0000	1
1285	582	1192	3.7400	1.5708	2.0000	1
1285	593	2065	3.7400	1.3838	2.0000	1
1285	593	7948	9.3500	4.2075	5.0000	1
1285	602	9176	5.6100	1.6830	3.0000	1
1285	611	4139	5.6100	2.3001	3.0000	1
1285	624	1176	3.7400	1.7578	2.0000	1
1285	629	9200	5.6100	2.1318	3.0000	1
1285	636	9569	7.4800	3.2164	4.0000	1
1285	649	6647	5.6100	2.4123	3.0000	1
1285	677	1368	5.6100	1.9074	3.0000	1
1285	679	8760	7.4800	2.9172	4.0000	1
1285	683	3097	7.4800	3.2912	4.0000	1
1285	691	2390	3.7400	1.7204	2.0000	1
1285	691	7605	7.4800	2.8424	4.0000	1
1285	697	5612	5.6100	2.3001	3.0000	1
1285	716	8137	3.7400	1.1220	2.0000	1
1285	722	4649	7.4800	3.2164	4.0000	1
1285	727	647	5.6100	1.9074	3.0000	1
1286	377	2617	3.6000	1.3320	4.0000	1
1286	379	6026	3.6000	1.7640	4.0000	1
1286	386	4420	2.7000	0.9180	3.0000	1
1286	387	10186	3.6000	1.3680	4.0000	1
1286	399	9793	2.7000	1.0260	3.0000	1
1286	400	2224	2.7000	0.8910	3.0000	1
1286	411	7622	3.6000	1.1520	4.0000	1
1286	413	9405	3.6000	1.1160	4.0000	1
1286	417	1582	4.5000	1.4850	5.0000	1
1286	422	5948	2.7000	0.8100	3.0000	1
1286	453	1813	1.8000	0.7740	2.0000	1
1286	460	1599	2.7000	0.9180	3.0000	1
1286	475	2204	4.5000	1.8000	5.0000	1
1286	487	9972	2.7000	1.3500	3.0000	1
1286	495	9977	3.6000	1.1520	4.0000	1
1286	497	3577	2.7000	0.8100	3.0000	1
1286	501	6712	1.8000	0.7920	2.0000	1
1286	502	3725	3.6000	1.7280	4.0000	1
1286	520	5433	2.7000	1.2690	3.0000	1
1286	524	1650	2.7000	0.9450	3.0000	1
1286	550	2151	3.6000	1.6200	4.0000	1
1286	551	4118	3.6000	1.1160	4.0000	1
1286	553	7182	2.7000	1.1340	3.0000	1
1286	561	9486	2.7000	1.3230	3.0000	1
1286	571	8393	3.6000	1.4400	4.0000	1
1286	574	1529	2.7000	1.3230	3.0000	1
1286	574	1541	2.7000	0.9720	3.0000	1
1286	576	2846	2.7000	1.1880	3.0000	1
1286	591	9062	3.6000	1.1160	4.0000	1
1286	615	8042	3.6000	1.1520	4.0000	1
1286	619	9033	2.7000	1.2420	3.0000	1
1286	630	4700	2.7000	1.2690	3.0000	1
1286	646	9792	2.7000	1.2960	3.0000	1
1286	648	436	1.8000	0.8280	2.0000	1
1286	680	3814	2.7000	1.2690	3.0000	1
1286	683	6123	1.8000	0.7920	2.0000	1
1286	694	5592	3.6000	1.5480	4.0000	1
1286	697	7842	1.8000	0.5400	2.0000	1
1286	698	8777	2.7000	0.8910	3.0000	1
1286	709	8902	3.6000	1.2960	4.0000	1
1286	710	5626	2.7000	1.1880	3.0000	1
1286	711	2151	3.6000	1.6200	4.0000	1
1286	719	3370	1.8000	0.7920	2.0000	1
1286	722	4498	3.6000	1.3680	4.0000	1
1286	725	9734	1.8000	0.6120	2.0000	1
1286	728	2690	1.8000	0.5760	2.0000	1
1287	368	1811	2.8000	1.2880	2.0000	1
1287	370	8648	1.4000	0.6580	1.0000	1
1287	372	2878	7.0000	2.5200	5.0000	1
1287	377	3980	2.8000	1.0080	2.0000	1
1287	381	1114	2.8000	1.3160	2.0000	1
1287	383	1741	4.2000	1.5960	3.0000	1
1287	386	3977	4.2000	1.3860	3.0000	1
1287	386	7072	2.8000	1.2880	2.0000	1
1287	395	7948	4.2000	1.8900	3.0000	1
1287	399	3373	2.8000	1.1760	2.0000	1
1287	408	4268	5.6000	1.7360	4.0000	1
1287	412	6670	2.8000	0.8960	2.0000	1
1287	416	1466	2.8000	0.9800	2.0000	1
1287	416	4678	4.2000	1.8060	3.0000	1
1287	435	2105	4.2000	1.8900	3.0000	1
1287	446	4555	4.2000	1.4280	3.0000	1
1287	446	7132	4.2000	1.8900	3.0000	1
1287	460	4618	5.6000	2.5760	4.0000	1
1287	472	2088	5.6000	2.6880	4.0000	1
1287	473	5760	4.2000	1.5960	3.0000	1
1287	480	769	5.6000	2.4640	4.0000	1
1287	489	6313	2.8000	0.9800	2.0000	1
1287	489	9557	2.8000	1.2600	2.0000	1
1287	491	1548	4.2000	2.0580	3.0000	1
1287	501	5245	4.2000	1.8480	3.0000	1
1287	521	769	4.2000	1.8060	3.0000	1
1287	524	1321	4.2000	1.3020	3.0000	1
1287	531	9318	4.2000	1.9320	3.0000	1
1287	532	3552	4.2000	1.3020	3.0000	1
1287	533	2095	1.4000	0.6860	1.0000	1
1287	534	8945	4.2000	1.8060	3.0000	1
1287	539	2900	4.2000	1.9740	3.0000	1
1287	553	6544	4.2000	1.5960	3.0000	1
1287	564	6930	5.6000	2.1840	4.0000	1
1287	570	745	4.2000	1.7220	3.0000	1
1287	583	8609	5.6000	2.5760	4.0000	1
1287	590	6832	4.2000	1.4700	3.0000	1
1287	591	7153	4.2000	1.5960	3.0000	1
1287	591	9631	2.8000	1.3160	2.0000	1
1287	593	2244	5.6000	2.5200	4.0000	1
1287	599	8924	5.6000	2.6880	4.0000	1
1287	602	8771	2.8000	1.0640	2.0000	1
1287	606	3373	2.8000	0.8960	2.0000	1
1287	607	4824	5.6000	1.8480	4.0000	1
1287	615	3540	5.6000	1.9600	4.0000	1
1287	623	3441	7.0000	2.7300	5.0000	1
1287	623	7526	5.6000	2.4080	4.0000	1
1287	625	9016	4.2000	1.4700	3.0000	1
1287	631	5616	5.6000	2.8000	4.0000	1
1287	632	1333	2.8000	1.2040	2.0000	1
1287	653	6149	1.4000	0.5880	1.0000	1
1287	654	1940	2.8000	1.2320	2.0000	1
1287	654	4420	4.2000	1.4280	3.0000	1
1287	672	3749	4.2000	1.3020	3.0000	1
1287	686	1093	4.2000	1.4700	3.0000	1
1287	698	4998	5.6000	2.4080	4.0000	1
1287	705	2471	4.2000	1.6800	3.0000	1
1287	706	8356	5.6000	2.5200	4.0000	1
1287	707	197	4.2000	1.3020	3.0000	1
1287	711	4257	4.2000	1.6380	3.0000	1
1287	718	3020	4.2000	1.7640	3.0000	1
1287	727	3819	4.2000	1.2600	3.0000	1
1287	728	8647	4.2000	1.8060	3.0000	1
1288	379	1690	4.1400	1.5732	3.0000	1
1288	385	9318	2.7600	1.1868	2.0000	1
1288	412	7001	4.1400	1.9044	3.0000	1
1288	424	1415	2.7600	0.9384	2.0000	1
1288	426	4397	5.5200	1.7112	4.0000	1
1288	435	6766	2.7600	0.9108	2.0000	1
1288	438	4666	5.5200	1.7664	4.0000	1
1288	446	2086	2.7600	1.1868	2.0000	1
1288	446	5118	6.9000	3.1050	5.0000	1
1288	462	355	4.1400	2.0700	3.0000	1
1288	463	2112	5.5200	2.4840	4.0000	1
1288	463	4231	6.9000	3.3120	5.0000	1
1288	465	8092	5.5200	2.5392	4.0000	1
1288	470	8757	2.7600	1.1868	2.0000	1
1288	472	4012	4.1400	1.8630	3.0000	1
1288	472	6494	5.5200	1.8216	4.0000	1
1288	490	4417	5.5200	1.8216	4.0000	1
1288	491	7373	4.1400	1.3248	3.0000	1
1288	495	2632	2.7600	0.8280	2.0000	1
1288	502	658	4.1400	1.5318	3.0000	1
1288	507	1864	5.5200	2.4840	4.0000	1
1288	508	2960	2.7600	1.2420	2.0000	1
1288	515	3854	4.1400	1.7802	3.0000	1
1288	548	1484	4.1400	2.0286	3.0000	1
1288	558	2908	5.5200	2.7600	4.0000	1
1288	561	7596	2.7600	0.9108	2.0000	1
1288	563	905	5.5200	2.6496	4.0000	1
1288	563	9029	4.1400	1.4490	3.0000	1
1288	574	7327	4.1400	1.5318	3.0000	1
1288	582	1298	4.1400	1.9458	3.0000	1
1288	595	5707	5.5200	2.0976	4.0000	1
1288	595	8159	5.5200	2.4288	4.0000	1
1288	608	6805	4.1400	1.6146	3.0000	1
1288	611	2431	2.7600	0.9108	2.0000	1
1288	615	7938	2.7600	1.1316	2.0000	1
1288	620	4342	6.9000	2.3460	5.0000	1
1288	622	6248	4.1400	1.6560	3.0000	1
1288	623	3242	2.7600	1.2696	2.0000	1
1288	626	3302	4.1400	1.9458	3.0000	1
1288	631	6560	4.1400	1.5318	3.0000	1
1288	631	9224	2.7600	1.2972	2.0000	1
1288	641	4507	5.5200	2.6496	4.0000	1
1288	645	9745	5.5200	1.9320	4.0000	1
1288	648	5511	4.1400	1.4904	3.0000	1
1288	655	9891	5.5200	2.0424	4.0000	1
1288	660	6313	4.1400	1.6560	3.0000	1
1288	663	7880	2.7600	0.8832	2.0000	1
1288	672	4246	5.5200	2.3184	4.0000	1
1288	672	8135	4.1400	1.2420	3.0000	1
1288	680	4522	5.5200	1.8216	4.0000	1
1288	686	3928	5.5200	2.4288	4.0000	1
1288	703	988	5.5200	2.0424	4.0000	1
1288	711	621	4.1400	1.2834	3.0000	1
1288	711	4666	5.5200	2.4288	4.0000	1
1288	718	944	2.7600	0.9660	2.0000	1
1288	720	7975	4.1400	1.9044	3.0000	1
1288	721	511	4.1400	1.9872	3.0000	1
1288	722	3435	6.9000	2.2080	5.0000	1
1288	722	9397	5.5200	1.7664	4.0000	1
1288	728	5677	2.7600	1.2420	2.0000	1
1289	373	1388	3.6300	1.4157	3.0000	1
1289	383	4161	2.4200	0.8712	2.0000	1
1289	390	3643	1.2100	0.4356	1.0000	1
1289	400	4021	6.0500	1.9360	5.0000	1
1289	405	504	4.8400	1.6940	4.0000	1
1289	412	1375	3.6300	1.3794	3.0000	1
1289	423	6153	4.8400	1.7424	4.0000	1
1289	428	1261	6.0500	1.9360	5.0000	1
1289	446	1360	3.6300	1.6335	3.0000	1
1289	459	3552	3.6300	1.5609	3.0000	1
1289	463	9706	3.6300	1.2342	3.0000	1
1289	469	2068	3.6300	1.1979	3.0000	1
1289	471	8074	4.8400	2.1780	4.0000	1
1289	483	8695	4.8400	2.0812	4.0000	1
1289	495	5805	4.8400	1.6940	4.0000	1
1289	500	6690	3.6300	1.7787	3.0000	1
1289	500	9063	3.6300	1.7061	3.0000	1
1289	519	5786	3.6300	1.3431	3.0000	1
1289	522	5353	3.6300	1.3068	3.0000	1
1289	523	5046	1.2100	0.4477	1.0000	1
1289	524	3911	3.6300	1.5609	3.0000	1
1289	549	5542	3.6300	1.4520	3.0000	1
1289	553	10106	3.6300	1.7061	3.0000	1
1289	557	9772	2.4200	0.7744	2.0000	1
1289	558	6606	4.8400	1.5972	4.0000	1
1289	560	3664	2.4200	0.8712	2.0000	1
1289	570	7562	3.6300	1.0890	3.0000	1
1289	580	741	4.8400	2.2748	4.0000	1
1289	585	5499	4.8400	2.1780	4.0000	1
1289	610	9823	2.4200	0.7260	2.0000	1
1289	612	9449	4.8400	1.9844	4.0000	1
1289	617	8772	3.6300	1.4883	3.0000	1
1289	632	5346	4.8400	1.8392	4.0000	1
1289	638	9040	3.6300	1.6335	3.0000	1
1289	666	6134	3.6300	1.4883	3.0000	1
1289	666	8247	3.6300	1.1253	3.0000	1
1289	673	1965	2.4200	1.1132	2.0000	1
1289	674	1388	2.4200	0.7744	2.0000	1
1289	680	6799	4.8400	1.9844	4.0000	1
1289	683	3731	3.6300	1.1253	3.0000	1
1289	688	7203	4.8400	1.5488	4.0000	1
1289	691	2378	4.8400	2.2264	4.0000	1
1289	697	662	2.4200	0.7986	2.0000	1
1289	702	8214	4.8400	2.3716	4.0000	1
1289	707	6221	2.4200	0.9922	2.0000	1
1289	708	1528	3.6300	1.5246	3.0000	1
1289	718	3213	3.6300	1.3068	3.0000	1
1289	719	9239	3.6300	1.4157	3.0000	1
1289	720	7396	4.8400	2.0812	4.0000	1
1289	722	4211	6.0500	2.6015	5.0000	1
1289	725	8254	3.6300	1.4520	3.0000	1
1290	367	2438	9.6300	2.8890	3.0000	1
1290	384	2764	16.0500	7.0620	5.0000	1
1290	400	3133	9.6300	3.0816	3.0000	1
1290	404	5353	12.8400	4.3656	4.0000	1
1290	416	7580	12.8400	5.6496	4.0000	1
1290	418	7366	6.4200	2.8890	2.0000	1
1290	424	2513	12.8400	5.0076	4.0000	1
1290	438	6806	12.8400	4.6224	4.0000	1
1290	447	5339	9.6300	3.0816	3.0000	1
1290	447	5910	12.8400	5.6496	4.0000	1
1290	455	4191	9.6300	4.5261	3.0000	1
1290	472	1044	9.6300	4.5261	3.0000	1
1290	475	2507	12.8400	5.3928	4.0000	1
1290	480	8511	9.6300	4.5261	3.0000	1
1290	495	3334	6.4200	2.2470	2.0000	1
1290	507	1751	9.6300	3.6594	3.0000	1
1290	519	619	12.8400	6.0348	4.0000	1
1290	531	4191	12.8400	4.1088	4.0000	1
1290	531	5766	12.8400	4.4940	4.0000	1
1290	532	1862	9.6300	4.7187	3.0000	1
1290	533	1965	9.6300	3.0816	3.0000	1
1290	538	781	12.8400	5.1360	4.0000	1
1290	538	6966	9.6300	3.6594	3.0000	1
1290	589	6951	9.6300	3.4668	3.0000	1
1290	590	1282	6.4200	3.1458	2.0000	1
1290	592	1195	6.4200	2.1828	2.0000	1
1290	611	7828	9.6300	3.4668	3.0000	1
1290	616	5818	9.6300	3.2742	3.0000	1
1290	654	280	12.8400	6.1632	4.0000	1
1290	655	5643	9.6300	3.8520	3.0000	1
1290	663	2533	9.6300	2.9853	3.0000	1
1290	671	1724	6.4200	1.9902	2.0000	1
1290	674	8110	12.8400	5.6496	4.0000	1
1290	677	4066	6.4200	2.9532	2.0000	1
1290	681	7001	12.8400	4.8792	4.0000	1
1290	685	1610	12.8400	5.0076	4.0000	1
1290	688	5013	9.6300	4.1409	3.0000	1
1290	701	2592	9.6300	4.6224	3.0000	1
1290	705	2769	9.6300	4.2372	3.0000	1
1290	705	6478	12.8400	4.4940	4.0000	1
1290	716	9801	12.8400	5.6496	4.0000	1
1290	718	1747	12.8400	4.4940	4.0000	1
1290	718	3728	12.8400	4.8792	4.0000	1
1290	718	6894	12.8400	5.5212	4.0000	1
1290	719	2311	12.8400	6.1632	4.0000	1
1290	720	7305	9.6300	3.8520	3.0000	1
1290	721	2368	9.6300	4.3335	3.0000	1
1290	729	10126	9.6300	3.4668	3.0000	1
1291	373	3202	6.9000	2.7600	3.0000	1
1291	377	8901	6.9000	3.1740	3.0000	1
1291	379	5768	6.9000	2.3460	3.0000	1
1291	379	7622	9.2000	2.9440	4.0000	1
1291	386	8252	9.2000	2.8520	4.0000	1
1291	387	9642	11.5000	4.9450	5.0000	1
1291	389	217	6.9000	2.1390	3.0000	1
1291	416	5410	9.2000	2.8520	4.0000	1
1291	429	8298	6.9000	2.7600	3.0000	1
1291	430	5339	9.2000	4.2320	4.0000	1
1291	445	1979	11.5000	3.7950	5.0000	1
1291	446	398	9.2000	4.4160	4.0000	1
1291	446	1991	6.9000	2.4150	3.0000	1
1291	446	4962	9.2000	4.1400	4.0000	1
1291	446	9495	9.2000	4.0480	4.0000	1
1291	457	591	6.9000	2.6220	3.0000	1
1291	460	1761	6.9000	2.2080	3.0000	1
1291	464	2246	9.2000	4.2320	4.0000	1
1291	470	9527	6.9000	2.8980	3.0000	1
1291	477	7704	9.2000	4.1400	4.0000	1
1291	478	2296	9.2000	3.0360	4.0000	1
1291	488	2587	4.6000	1.6560	2.0000	1
1291	491	3567	6.9000	2.6910	3.0000	1
1291	491	5501	6.9000	3.3120	3.0000	1
1291	500	255	6.9000	2.1390	3.0000	1
1291	501	5781	4.6000	1.3800	2.0000	1
1291	502	7370	11.5000	4.4850	5.0000	1
1291	503	5707	9.2000	3.4960	4.0000	1
1291	508	4518	6.9000	2.2080	3.0000	1
1291	531	9797	9.2000	2.8520	4.0000	1
1291	532	5183	9.2000	3.0360	4.0000	1
1291	534	5127	6.9000	2.2080	3.0000	1
1291	535	3202	6.9000	2.7600	3.0000	1
1291	538	2947	9.2000	4.5080	4.0000	1
1291	550	3158	6.9000	3.2430	3.0000	1
1291	564	5678	9.2000	4.5080	4.0000	1
1291	567	993	6.9000	2.6220	3.0000	1
1291	571	2201	6.9000	2.5530	3.0000	1
1291	575	7952	9.2000	3.5880	4.0000	1
1291	576	4257	6.9000	3.1740	3.0000	1
1291	576	7582	6.9000	2.8290	3.0000	1
1291	589	4310	9.2000	3.0360	4.0000	1
1291	592	4221	6.9000	2.8290	3.0000	1
1291	596	9030	6.9000	2.5530	3.0000	1
1291	608	2757	9.2000	3.9560	4.0000	1
1291	616	36	6.9000	3.2430	3.0000	1
1291	617	9959	6.9000	2.6910	3.0000	1
1291	626	9170	6.9000	3.1740	3.0000	1
1291	631	5555	2.3000	0.8280	1.0000	1
1291	632	6529	4.6000	2.1160	2.0000	1
1291	638	769	4.6000	2.2540	2.0000	1
1291	649	9006	6.9000	3.1050	3.0000	1
1291	660	4564	9.2000	3.8640	4.0000	1
1291	660	6560	9.2000	3.4960	4.0000	1
1291	661	2224	6.9000	3.3120	3.0000	1
1291	671	6754	6.9000	2.7600	3.0000	1
1291	676	4998	9.2000	3.9560	4.0000	1
1291	677	9807	9.2000	3.3120	4.0000	1
1291	679	4133	4.6000	1.3800	2.0000	1
1291	685	2260	4.6000	1.9780	2.0000	1
1291	695	901	9.2000	3.2200	4.0000	1
1291	711	4004	9.2000	3.4960	4.0000	1
1291	718	3361	4.6000	1.7480	2.0000	1
1291	718	4518	6.9000	2.0700	3.0000	1
1292	368	1197	13.3200	6.5268	4.0000	1
1292	371	4481	13.3200	6.3936	4.0000	1
1292	373	7319	9.9900	4.1958	3.0000	1
1292	387	5686	9.9900	3.1968	3.0000	1
1292	391	9797	13.3200	4.5288	4.0000	1
1292	393	4439	13.3200	5.9940	4.0000	1
1292	402	6398	13.3200	4.3956	4.0000	1
1292	407	6866	9.9900	4.6953	3.0000	1
1292	411	4417	9.9900	4.6953	3.0000	1
1292	444	9967	9.9900	4.3956	3.0000	1
1292	446	6133	13.3200	4.5288	4.0000	1
1292	446	8706	13.3200	4.2624	4.0000	1
1292	447	4877	13.3200	6.3936	4.0000	1
1292	459	2143	13.3200	5.9940	4.0000	1
1292	460	8351	9.9900	4.4955	3.0000	1
1292	471	5125	9.9900	4.3956	3.0000	1
1292	471	9040	13.3200	4.2624	4.0000	1
1292	472	1716	13.3200	3.9960	4.0000	1
1292	476	6024	9.9900	3.2967	3.0000	1
1292	483	1917	6.6600	2.1312	2.0000	1
1292	495	2832	13.3200	4.2624	4.0000	1
1292	500	3863	6.6600	3.1968	2.0000	1
1292	521	7847	9.9900	4.0959	3.0000	1
1292	539	1798	13.3200	5.7276	4.0000	1
1292	540	5542	9.9900	4.5954	3.0000	1
1292	551	4858	9.9900	3.7962	3.0000	1
1292	556	9866	6.6600	2.1978	2.0000	1
1292	557	6324	6.6600	2.1312	2.0000	1
1292	558	501	9.9900	4.7952	3.0000	1
1292	570	7896	6.6600	2.2644	2.0000	1
1292	571	5555	6.6600	2.7972	2.0000	1
1292	574	1916	6.6600	2.7306	2.0000	1
1292	574	9040	9.9900	4.6953	3.0000	1
1292	592	7529	9.9900	3.1968	3.0000	1
1292	606	5753	6.6600	3.2634	2.0000	1
1292	611	7810	9.9900	4.2957	3.0000	1
1292	626	2202	9.9900	3.2967	3.0000	1
1292	631	448	9.9900	4.4955	3.0000	1
1292	631	8254	9.9900	3.9960	3.0000	1
1292	642	8992	9.9900	4.8951	3.0000	1
1292	653	1983	19.9800	6.1938	6.0000	1
1292	677	4541	9.9900	4.8951	3.0000	1
1292	678	5765	9.9900	3.3966	3.0000	1
1292	680	4522	13.3200	6.1272	4.0000	1
1292	685	7072	6.6600	3.0636	2.0000	1
1292	688	10106	9.9900	4.6953	3.0000	1
1292	691	1389	9.9900	2.9970	3.0000	1
1292	691	2224	6.6600	2.7972	2.0000	1
1292	694	8275	9.9900	3.4965	3.0000	1
1292	704	2513	13.3200	5.1948	4.0000	1
1292	707	448	6.6600	2.3976	2.0000	1
1292	709	8966	13.3200	5.0616	4.0000	1
1292	718	4695	13.3200	5.9940	4.0000	1
1292	723	1507	9.9900	3.0969	3.0000	1
1292	728	5068	3.3300	1.4652	1.0000	1
1292	728	7952	13.3200	5.0616	4.0000	1
1293	373	5903	5.7600	1.7280	4.0000	1
1293	383	1741	4.3200	1.5552	3.0000	1
1293	389	8269	4.3200	1.5120	3.0000	1
1293	393	7194	5.7600	2.8224	4.0000	1
1293	395	9534	5.7600	2.5344	4.0000	1
1293	395	9752	4.3200	1.5552	3.0000	1
1293	414	6690	4.3200	1.5120	3.0000	1
1293	438	10118	2.8800	1.3536	2.0000	1
1293	447	5614	2.8800	0.8928	2.0000	1
1293	450	4798	2.8800	1.1808	2.0000	1
1293	455	6688	5.7600	2.0736	4.0000	1
1293	459	4231	7.2000	3.4560	5.0000	1
1293	463	10210	5.7600	2.4768	4.0000	1
1293	480	10188	4.3200	1.9872	3.0000	1
1293	501	2371	4.3200	1.5120	3.0000	1
1293	501	3434	5.7600	1.8432	4.0000	1
1293	520	4295	4.3200	1.8144	3.0000	1
1293	523	8164	5.7600	1.7856	4.0000	1
1293	531	8577	4.3200	1.4256	3.0000	1
1293	548	6195	5.7600	2.5920	4.0000	1
1293	550	9746	5.7600	1.7856	4.0000	1
1293	551	5432	5.7600	2.5920	4.0000	1
1293	553	9699	2.8800	1.2960	2.0000	1
1293	573	5072	4.3200	1.7280	3.0000	1
1293	574	6560	4.3200	1.6848	3.0000	1
1293	581	1297	4.3200	2.0304	3.0000	1
1293	590	6367	5.7600	1.8432	4.0000	1
1293	593	1168	2.8800	1.0944	2.0000	1
1293	593	7926	2.8800	1.2960	2.0000	1
1293	593	9540	4.3200	1.8576	3.0000	1
1293	594	5756	4.3200	1.8144	3.0000	1
1293	599	1209	5.7600	2.2464	4.0000	1
1293	617	8550	2.8800	0.9792	2.0000	1
1293	620	543	5.7600	2.0736	4.0000	1
1293	655	4518	4.3200	1.3392	3.0000	1
1293	658	5543	4.3200	1.5984	3.0000	1
1293	661	2735	5.7600	2.4768	4.0000	1
1293	665	4099	4.3200	2.1168	3.0000	1
1293	672	9591	4.3200	1.4256	3.0000	1
1293	677	7366	5.7600	1.7856	4.0000	1
1293	685	10040	4.3200	1.9872	3.0000	1
1293	688	9598	5.7600	2.4768	4.0000	1
1293	696	3173	5.7600	2.3616	4.0000	1
1293	707	2636	2.8800	1.0368	2.0000	1
1293	711	5597	2.8800	1.4112	2.0000	1
1293	716	4056	2.8800	1.0368	2.0000	1
1293	718	543	2.8800	0.9216	2.0000	1
1294	379	4709	3.4400	1.5136	2.0000	1
1294	386	1524	6.8800	2.7520	4.0000	1
1294	391	8259	3.4400	1.1008	2.0000	1
1294	402	7138	5.1600	2.0124	3.0000	1
1294	404	5062	6.8800	2.4080	4.0000	1
1294	405	8367	5.1600	2.3736	3.0000	1
1294	412	2678	6.8800	2.1328	4.0000	1
1294	429	4490	5.1600	1.7028	3.0000	1
1294	433	4767	5.1600	1.9608	3.0000	1
1294	454	7713	6.8800	2.8896	4.0000	1
1294	457	5105	5.1600	1.5996	3.0000	1
1294	458	1673	5.1600	2.0640	3.0000	1
1294	468	6399	3.4400	1.1696	2.0000	1
1294	468	9286	5.1600	2.5284	3.0000	1
1294	489	4606	5.1600	2.1672	3.0000	1
1294	491	4204	5.1600	2.1156	3.0000	1
1294	523	950	6.8800	2.6144	4.0000	1
1294	532	10174	5.1600	2.2704	3.0000	1
1294	549	7702	5.1600	2.5800	3.0000	1
1294	552	6423	5.1600	2.0640	3.0000	1
1294	552	8089	5.1600	1.8576	3.0000	1
1294	567	285	8.6000	2.9240	5.0000	1
1294	567	8015	5.1600	2.2188	3.0000	1
1294	571	5405	5.1600	2.3736	3.0000	1
1294	574	950	6.8800	2.2704	4.0000	1
1294	574	1973	5.1600	1.5996	3.0000	1
1294	585	769	5.1600	1.7544	3.0000	1
1294	591	997	5.1600	2.2188	3.0000	1
1294	611	76	3.4400	1.4104	2.0000	1
1294	616	7453	5.1600	1.8060	3.0000	1
1294	620	5707	5.1600	2.0640	3.0000	1
1294	623	3310	5.1600	1.7028	3.0000	1
1294	623	8860	6.8800	2.8208	4.0000	1
1294	629	9498	5.1600	1.8060	3.0000	1
1294	636	1346	8.6000	3.0960	5.0000	1
1294	652	7669	5.1600	2.3220	3.0000	1
1294	657	3173	6.8800	2.2704	4.0000	1
1294	658	1146	8.6000	4.1280	5.0000	1
1294	662	5432	8.6000	2.7520	5.0000	1
1294	678	8113	5.1600	2.5284	3.0000	1
1294	683	1673	6.8800	2.7520	4.0000	1
1294	688	3243	5.1600	1.8576	3.0000	1
1294	691	8452	6.8800	3.0960	4.0000	1
1294	703	8935	5.1600	2.0640	3.0000	1
1294	711	4196	5.1600	2.1156	3.0000	1
1294	720	4784	5.1600	1.8060	3.0000	1
1294	725	4175	6.8800	2.7520	4.0000	1
1294	729	9710	5.1600	2.3736	3.0000	1
1295	373	187	5.5500	2.7195	3.0000	1
1295	377	7835	5.5500	1.7760	3.0000	1
1295	391	7075	7.4000	3.4040	4.0000	1
1295	408	7171	5.5500	2.7195	3.0000	1
1295	410	5442	9.2500	3.0525	5.0000	1
1295	413	6929	5.5500	2.5530	3.0000	1
1295	414	8404	5.5500	1.9980	3.0000	1
1295	438	2525	3.7000	1.6650	2.0000	1
1295	439	3087	7.4000	3.2560	4.0000	1
1295	445	1979	7.4000	3.4040	4.0000	1
1295	446	3504	1.8500	0.8880	1.0000	1
1295	446	6082	9.2500	3.1450	5.0000	1
1295	448	5957	3.7000	1.4060	2.0000	1
1295	453	1821	5.5500	2.6085	3.0000	1
1295	453	3046	5.5500	2.3865	3.0000	1
1295	461	6739	5.5500	2.1090	3.0000	1
1295	466	4273	7.4000	3.0340	4.0000	1
1295	470	9728	5.5500	2.6640	3.0000	1
1295	471	2570	7.4000	2.8120	4.0000	1
1295	479	6560	7.4000	2.8120	4.0000	1
1295	489	6001	7.4000	3.4040	4.0000	1
1295	494	2294	5.5500	2.4975	3.0000	1
1295	494	3387	5.5500	1.9425	3.0000	1
1295	500	1556	9.2500	4.0700	5.0000	1
1295	532	8840	7.4000	2.2940	4.0000	1
1295	539	5508	5.5500	2.1090	3.0000	1
1295	544	4727	7.4000	3.4780	4.0000	1
1295	551	2065	5.5500	2.3865	3.0000	1
1295	559	2951	5.5500	2.3865	3.0000	1
1295	561	4401	5.5500	2.6085	3.0000	1
1295	570	9040	5.5500	2.6085	3.0000	1
1295	575	7534	5.5500	2.4975	3.0000	1
1295	582	532	5.5500	1.9425	3.0000	1
1295	584	280	3.7000	1.1470	2.0000	1
1295	585	2674	5.5500	2.6640	3.0000	1
1295	585	9510	5.5500	1.9425	3.0000	1
1295	589	4310	7.4000	3.4040	4.0000	1
1295	595	8658	7.4000	3.1820	4.0000	1
1295	596	1533	7.4000	2.8860	4.0000	1
1295	597	8177	1.8500	0.7215	1.0000	1
1295	618	992	3.7000	1.8130	2.0000	1
1295	619	4372	7.4000	2.4420	4.0000	1
1295	620	8116	5.5500	2.3865	3.0000	1
1295	623	8108	7.4000	3.3300	4.0000	1
1295	625	1977	3.7000	1.7760	2.0000	1
1295	629	9200	5.5500	2.5530	3.0000	1
1295	632	571	7.4000	2.5160	4.0000	1
1295	646	7438	3.7000	1.4430	2.0000	1
1295	648	6271	7.4000	2.8860	4.0000	1
1295	649	5733	5.5500	2.5530	3.0000	1
1295	652	1159	5.5500	1.7760	3.0000	1
1295	655	2076	5.5500	1.7760	3.0000	1
1295	666	3288	3.7000	1.3320	2.0000	1
1295	677	4065	5.5500	2.1090	3.0000	1
1295	688	8248	5.5500	2.7750	3.0000	1
1295	698	9564	5.5500	2.6640	3.0000	1
1295	702	4422	5.5500	1.7760	3.0000	1
1295	705	7502	5.5500	2.1090	3.0000	1
1295	710	6860	5.5500	2.6085	3.0000	1
1295	716	5566	5.5500	2.0535	3.0000	1
1295	722	7434	7.4000	2.5160	4.0000	1
1295	728	1124	3.7000	1.8130	2.0000	1
1296	372	2924	10.0400	3.1124	4.0000	1
1296	377	117	5.0200	2.1084	2.0000	1
1296	383	7617	7.5300	2.8614	3.0000	1
1296	386	7522	7.5300	3.6144	3.0000	1
1296	394	8146	10.0400	4.8192	4.0000	1
1296	408	9967	10.0400	4.3172	4.0000	1
1296	416	757	10.0400	4.0160	4.0000	1
1296	428	6194	12.5500	4.2670	5.0000	1
1296	440	4257	7.5300	3.6144	3.0000	1
1296	447	2863	7.5300	2.4849	3.0000	1
1296	453	8098	10.0400	4.5180	4.0000	1
1296	454	8189	7.5300	3.4638	3.0000	1
1296	460	3693	7.5300	2.4096	3.0000	1
1296	462	7909	7.5300	2.7861	3.0000	1
1296	468	178	7.5300	2.7108	3.0000	1
1296	468	9825	7.5300	3.4638	3.0000	1
1296	480	6153	7.5300	3.0873	3.0000	1
1296	482	2921	5.0200	2.1586	2.0000	1
1296	489	4099	10.0400	4.2168	4.0000	1
1296	491	7702	5.0200	1.5060	2.0000	1
1296	500	5210	7.5300	2.8614	3.0000	1
1296	522	5442	7.5300	2.8614	3.0000	1
1296	524	3455	7.5300	3.3885	3.0000	1
1296	533	636	10.0400	3.2128	4.0000	1
1296	534	9643	7.5300	3.5391	3.0000	1
1296	539	8963	10.0400	3.6144	4.0000	1
1296	550	1358	10.0400	4.5180	4.0000	1
1296	551	1751	10.0400	3.8152	4.0000	1
1296	553	4196	7.5300	3.0873	3.0000	1
1296	553	4490	7.5300	2.4849	3.0000	1
1296	584	4253	12.5500	4.2670	5.0000	1
1296	585	7625	7.5300	2.8614	3.0000	1
1296	593	711	7.5300	3.2379	3.0000	1
1296	595	6578	10.0400	3.4136	4.0000	1
1296	596	9123	5.0200	1.8574	2.0000	1
1296	604	5443	5.0200	2.3092	2.0000	1
1296	612	2848	5.0200	1.6566	2.0000	1
1296	613	3928	7.5300	2.3343	3.0000	1
1296	616	4491	10.0400	3.6144	4.0000	1
1296	619	439	7.5300	3.7650	3.0000	1
1296	619	5554	7.5300	2.7108	3.0000	1
1296	629	769	5.0200	2.4598	2.0000	1
1296	653	5419	5.0200	2.3594	2.0000	1
1296	655	2638	7.5300	2.4096	3.0000	1
1296	655	8274	5.0200	2.4096	2.0000	1
1296	658	727	10.0400	4.7188	4.0000	1
1296	700	5147	5.0200	2.0080	2.0000	1
1296	711	8960	7.5300	3.6144	3.0000	1
1296	714	1529	7.5300	2.8614	3.0000	1
1296	718	4900	5.0200	2.1586	2.0000	1
1296	720	10182	7.5300	3.1626	3.0000	1
1296	721	8963	10.0400	3.4136	4.0000	1
1296	723	3966	7.5300	2.3343	3.0000	1
1297	371	4630	8.3000	3.7350	5.0000	1
1297	378	10022	4.9800	1.9422	3.0000	1
1297	386	4261	6.6400	2.7224	4.0000	1
1297	391	4985	4.9800	2.1414	3.0000	1
1297	395	5895	6.6400	2.8552	4.0000	1
1297	400	2897	3.3200	1.1952	2.0000	1
1297	416	3310	4.9800	1.6932	3.0000	1
1297	423	8269	4.9800	2.3406	3.0000	1
1297	431	7456	1.6600	0.5478	1.0000	1
1297	435	3540	4.9800	1.8924	3.0000	1
1297	440	7849	4.9800	2.0916	3.0000	1
1297	445	6826	6.6400	2.1248	4.0000	1
1297	460	342	4.9800	2.4402	3.0000	1
1297	468	6021	4.9800	1.5438	3.0000	1
1297	495	6956	4.9800	2.1414	3.0000	1
1297	501	3567	6.6400	2.1248	4.0000	1
1297	531	7190	3.3200	1.1952	2.0000	1
1297	536	6017	6.6400	2.5232	4.0000	1
1297	538	8336	4.9800	1.5936	3.0000	1
1297	546	4292	4.9800	2.2410	3.0000	1
1297	553	7579	6.6400	2.0584	4.0000	1
1297	558	9357	4.9800	2.0418	3.0000	1
1297	570	6324	6.6400	2.3904	4.0000	1
1297	581	7702	4.9800	2.2410	3.0000	1
1297	582	1538	4.9800	1.8924	3.0000	1
1297	589	6171	3.3200	1.6268	2.0000	1
1297	591	7153	4.9800	2.2908	3.0000	1
1297	592	9366	3.3200	1.1952	2.0000	1
1297	600	454	3.3200	1.0624	2.0000	1
1297	603	560	6.6400	2.2576	4.0000	1
1297	610	6021	4.9800	1.9920	3.0000	1
1297	619	8098	4.9800	2.3904	3.0000	1
1297	623	2441	6.6400	2.9880	4.0000	1
1297	623	4221	6.6400	2.9880	4.0000	1
1297	623	5790	4.9800	1.8924	3.0000	1
1297	628	8441	3.3200	1.6268	2.0000	1
1297	629	6423	6.6400	2.5232	4.0000	1
1297	632	976	3.3200	1.2284	2.0000	1
1297	641	1516	3.3200	1.1288	2.0000	1
1297	652	2908	6.6400	2.1912	4.0000	1
1297	652	10020	4.9800	1.5936	3.0000	1
1297	652	10231	3.3200	1.1288	2.0000	1
1297	653	8887	6.6400	2.5896	4.0000	1
1297	662	9797	6.6400	2.2576	4.0000	1
1297	691	1802	6.6400	2.1912	4.0000	1
1297	695	465	6.6400	2.7888	4.0000	1
1297	700	6607	4.9800	1.6434	3.0000	1
1297	710	801	6.6400	2.1248	4.0000	1
1297	716	278	4.9800	2.2410	3.0000	1
1297	718	169	4.9800	2.4402	3.0000	1
1297	722	3524	3.3200	1.1952	2.0000	1
1297	722	7065	6.6400	2.8552	4.0000	1
1297	725	6113	3.3200	1.2616	2.0000	1
1297	728	9297	4.9800	2.4402	3.0000	1
1298	377	1153	5.3600	2.6264	4.0000	1
1298	378	8622	4.0200	1.3668	3.0000	1
1298	379	2298	2.6800	1.2596	2.0000	1
1298	387	9318	4.0200	1.6482	3.0000	1
1298	392	3245	4.0200	1.8492	3.0000	1
1298	400	2078	4.0200	1.6080	3.0000	1
1298	402	5250	4.0200	1.7286	3.0000	1
1298	404	7519	2.6800	0.8844	2.0000	1
1298	409	369	4.0200	1.4874	3.0000	1
1298	413	5086	2.6800	1.1792	2.0000	1
1298	422	1750	4.0200	1.6884	3.0000	1
1298	428	6972	6.7000	2.4120	5.0000	1
1298	429	7576	4.0200	1.2864	3.0000	1
1298	438	9929	5.3600	2.4120	4.0000	1
1298	442	4998	2.6800	1.0720	2.0000	1
1298	446	1267	5.3600	2.0368	4.0000	1
1298	446	1682	4.0200	1.8090	3.0000	1
1298	446	5869	5.3600	1.6080	4.0000	1
1298	450	3291	5.3600	2.3584	4.0000	1
1298	458	502	2.6800	1.2596	2.0000	1
1298	460	7909	2.6800	1.1256	2.0000	1
1298	475	4558	2.6800	0.9112	2.0000	1
1298	488	4677	5.3600	2.4120	4.0000	1
1298	495	9420	4.0200	1.6080	3.0000	1
1298	495	9487	5.3600	1.6616	4.0000	1
1298	501	9419	2.6800	1.0184	2.0000	1
1298	502	7411	5.3600	2.4656	4.0000	1
1298	503	3642	5.3600	1.8224	4.0000	1
1298	512	6132	5.3600	1.8224	4.0000	1
1298	520	4836	2.6800	0.9648	2.0000	1
1298	523	1253	4.0200	1.6884	3.0000	1
1298	527	9582	4.0200	1.4874	3.0000	1
1298	533	8283	5.3600	1.8760	4.0000	1
1298	536	7200	2.6800	1.0988	2.0000	1
1298	538	2135	1.3400	0.6566	1.0000	1
1298	550	7046	5.3600	2.4120	4.0000	1
1298	556	8068	5.3600	2.1440	4.0000	1
1298	561	1731	4.0200	1.2864	3.0000	1
1298	561	9529	4.0200	1.2060	3.0000	1
1298	567	7271	5.3600	1.6616	4.0000	1
1298	574	9401	4.0200	1.7688	3.0000	1
1298	575	7206	5.3600	1.6616	4.0000	1
1298	576	5791	5.3600	1.8760	4.0000	1
1298	590	6832	4.0200	1.2462	3.0000	1
1298	593	5590	5.3600	1.6616	4.0000	1
1298	599	6459	5.3600	2.1976	4.0000	1
1298	602	4810	4.0200	1.5276	3.0000	1
1298	604	7059	5.3600	1.7152	4.0000	1
1298	619	7474	4.0200	1.4874	3.0000	1
1298	623	10167	4.0200	1.9698	3.0000	1
1298	632	2507	4.0200	1.5276	3.0000	1
1298	645	7529	4.0200	1.9296	3.0000	1
1298	649	5895	2.6800	1.1792	2.0000	1
1298	653	2663	2.6800	0.9916	2.0000	1
1298	654	4021	5.3600	2.3048	4.0000	1
1298	654	9331	4.0200	1.6482	3.0000	1
1298	661	5835	4.0200	1.4472	3.0000	1
1298	686	3490	4.0200	1.9296	3.0000	1
1298	692	6348	4.0200	1.2462	3.0000	1
1298	697	7103	4.0200	1.3668	3.0000	1
1298	703	6065	4.0200	1.6884	3.0000	1
1298	705	8577	5.3600	2.4120	4.0000	1
1298	709	1442	4.0200	1.7286	3.0000	1
1298	711	3130	4.0200	1.9698	3.0000	1
1298	727	7287	5.3600	1.7688	4.0000	1
1298	729	9546	5.3600	2.2512	4.0000	1
1299	369	255	5.5200	1.7664	2.0000	1
1299	369	3921	11.0400	4.3056	4.0000	1
1299	372	7729	11.0400	3.7536	4.0000	1
1299	377	5398	8.2800	3.3948	3.0000	1
1299	382	6960	11.0400	4.4160	4.0000	1
1299	384	1883	5.5200	1.7664	2.0000	1
1299	385	2890	8.2800	2.7324	3.0000	1
1299	386	7274	11.0400	5.4096	4.0000	1
1299	391	5358	8.2800	3.1464	3.0000	1
1299	391	7075	8.2800	3.4776	3.0000	1
1299	401	3312	8.2800	3.3120	3.0000	1
1299	414	2924	13.8000	6.9000	5.0000	1
1299	416	422	5.5200	1.9872	2.0000	1
1299	426	7862	11.0400	4.6368	4.0000	1
1299	442	1451	5.5200	2.4840	2.0000	1
1299	443	7720	11.0400	4.6368	4.0000	1
1299	444	1070	8.2800	2.6496	3.0000	1
1299	445	4973	5.5200	1.8216	2.0000	1
1299	446	6082	11.0400	5.1888	4.0000	1
1299	446	8605	8.2800	2.5668	3.0000	1
1299	460	7932	8.2800	3.0636	3.0000	1
1299	464	1681	8.2800	3.0636	3.0000	1
1299	469	5644	5.5200	1.7664	2.0000	1
1299	469	9160	8.2800	2.7324	3.0000	1
1299	474	6955	13.8000	4.8300	5.0000	1
1299	482	2224	11.0400	5.5200	4.0000	1
1299	491	6114	11.0400	5.0784	4.0000	1
1299	495	5106	8.2800	3.1464	3.0000	1
1299	495	9401	8.2800	2.8980	3.0000	1
1299	500	9271	8.2800	2.5668	3.0000	1
1299	502	2682	8.2800	3.8088	3.0000	1
1299	508	6784	5.5200	1.8216	2.0000	1
1299	529	10261	5.5200	2.5944	2.0000	1
1299	533	6372	8.2800	3.5604	3.0000	1
1299	540	6353	11.0400	3.5328	4.0000	1
1299	549	9815	8.2800	3.9744	3.0000	1
1299	553	2715	11.0400	3.8640	4.0000	1
1299	553	8140	8.2800	3.8088	3.0000	1
1299	559	1780	8.2800	4.0572	3.0000	1
1299	567	6039	8.2800	3.3120	3.0000	1
1299	567	9871	11.0400	4.4160	4.0000	1
1299	575	997	8.2800	3.5604	3.0000	1
1299	576	5423	8.2800	3.8088	3.0000	1
1299	590	1525	11.0400	4.5264	4.0000	1
1299	593	7281	5.5200	2.3184	2.0000	1
1299	601	5325	5.5200	2.0424	2.0000	1
1299	632	252	11.0400	4.9680	4.0000	1
1299	638	9040	8.2800	3.4776	3.0000	1
1299	647	2460	8.2800	2.5668	3.0000	1
1299	652	8787	5.5200	1.7112	2.0000	1
1299	661	3021	5.5200	1.7664	2.0000	1
1299	684	2772	11.0400	3.7536	4.0000	1
1299	686	8844	8.2800	2.6496	3.0000	1
1299	701	447	11.0400	4.7472	4.0000	1
1299	704	8013	5.5200	2.4288	2.0000	1
1299	709	7384	11.0400	3.4224	4.0000	1
1299	710	598	8.2800	3.7260	3.0000	1
1299	718	9578	11.0400	4.7472	4.0000	1
1299	721	7413	8.2800	3.7260	3.0000	1
1299	721	10116	11.0400	3.9744	4.0000	1
1299	729	5983	5.5200	2.2632	2.0000	1
1300	371	1150	4.3500	1.8270	3.0000	1
1300	371	8577	4.3500	1.4790	3.0000	1
1300	377	9788	2.9000	1.1020	2.0000	1
1300	379	1673	5.8000	2.3780	4.0000	1
1300	379	8181	4.3500	2.0010	3.0000	1
1300	383	8891	4.3500	2.0010	3.0000	1
1300	401	10043	1.4500	0.5365	1.0000	1
1300	408	9891	4.3500	1.6965	3.0000	1
1300	414	5630	2.9000	0.9280	2.0000	1
1300	416	2511	4.3500	1.6530	3.0000	1
1300	423	5432	4.3500	1.8705	3.0000	1
1300	428	541	4.3500	1.9575	3.0000	1
1300	430	1848	4.3500	1.7835	3.0000	1
1300	438	9420	4.3500	1.7835	3.0000	1
1300	439	6418	5.8000	2.7840	4.0000	1
1300	444	1289	2.9000	1.3920	2.0000	1
1300	444	6559	4.3500	1.5660	3.0000	1
1300	446	5329	4.3500	1.6095	3.0000	1
1300	453	4658	5.8000	2.2040	4.0000	1
1300	460	4693	4.3500	1.3920	3.0000	1
1300	463	79	5.8000	2.0880	4.0000	1
1300	463	6529	4.3500	1.7400	3.0000	1
1300	463	9068	4.3500	1.4355	3.0000	1
1300	468	7149	4.3500	1.3485	3.0000	1
1300	474	6060	2.9000	1.1020	2.0000	1
1300	479	2112	4.3500	1.3920	3.0000	1
1300	483	1994	4.3500	1.3485	3.0000	1
1300	483	9512	2.9000	1.2180	2.0000	1
1300	484	1503	2.9000	1.3630	2.0000	1
1300	508	2547	4.3500	2.1750	3.0000	1
1300	521	2587	4.3500	2.0010	3.0000	1
1300	521	5407	5.8000	2.0880	4.0000	1
1300	521	6348	2.9000	1.0440	2.0000	1
1300	523	9788	2.9000	1.1600	2.0000	1
1300	531	5279	4.3500	1.7835	3.0000	1
1300	532	7100	4.3500	2.0445	3.0000	1
1300	534	2588	5.8000	2.3200	4.0000	1
1300	539	1280	5.8000	2.0880	4.0000	1
1300	550	2973	4.3500	1.6095	3.0000	1
1300	551	9976	4.3500	1.8270	3.0000	1
1300	553	5206	4.3500	2.0010	3.0000	1
1300	561	4491	4.3500	1.3485	3.0000	1
1300	599	10133	4.3500	1.5660	3.0000	1
1300	643	9667	2.9000	1.3920	2.0000	1
1300	657	3173	4.3500	1.3920	3.0000	1
1300	679	8448	2.9000	1.0730	2.0000	1
1300	680	8254	4.3500	1.9575	3.0000	1
1300	685	4075	4.3500	1.9575	3.0000	1
1300	687	6471	5.8000	1.7980	4.0000	1
1300	688	4928	2.9000	1.1890	2.0000	1
1300	692	9318	4.3500	1.3485	3.0000	1
1300	696	3425	5.8000	1.9140	4.0000	1
1300	697	4784	7.2500	2.4650	5.0000	1
1300	705	6712	4.3500	1.5660	3.0000	1
1300	711	3900	4.3500	1.6965	3.0000	1
1300	720	10169	4.3500	1.6095	3.0000	1
1300	722	9111	5.8000	1.8560	4.0000	1
1300	724	2274	1.4500	0.6090	1.0000	1
1300	725	7100	5.8000	2.7840	4.0000	1
1300	725	7502	4.3500	1.6530	3.0000	1
1300	729	8628	4.3500	1.3485	3.0000	1
1301	367	6913	1.8800	0.6768	2.0000	1
1301	377	5590	3.7600	1.3536	4.0000	1
1301	377	7188	3.7600	1.7672	4.0000	1
1301	379	3065	1.8800	0.8460	2.0000	1
1301	379	9006	1.8800	0.8460	2.0000	1
1301	385	4021	3.7600	1.8800	4.0000	1
1301	387	1490	3.7600	1.7296	4.0000	1
1301	391	9548	3.7600	1.8048	4.0000	1
1301	409	5553	2.8200	1.3818	3.0000	1
1301	411	4985	2.8200	1.2690	3.0000	1
1301	412	5678	2.8200	1.2126	3.0000	1
1301	422	454	1.8800	0.6016	2.0000	1
1301	422	1337	2.8200	1.3254	3.0000	1
1301	424	6758	4.7000	1.5980	5.0000	1
1301	441	6114	3.7600	1.7296	4.0000	1
1301	446	4219	1.8800	0.7896	2.0000	1
1301	447	7526	2.8200	0.9306	3.0000	1
1301	454	1832	2.8200	1.0716	3.0000	1
1301	472	8622	3.7600	1.6168	4.0000	1
1301	475	679	1.8800	0.8648	2.0000	1
1301	478	8782	3.7600	1.3536	4.0000	1
1301	483	479	2.8200	1.4100	3.0000	1
1301	489	5999	2.8200	1.1280	3.0000	1
1301	491	5542	2.8200	1.1280	3.0000	1
1301	495	6904	2.8200	1.2690	3.0000	1
1301	495	9747	3.7600	1.6920	4.0000	1
1301	503	9200	2.8200	1.0998	3.0000	1
1301	507	8954	3.7600	1.8424	4.0000	1
1301	511	4078	2.8200	0.8742	3.0000	1
1301	519	7416	2.8200	0.9024	3.0000	1
1301	520	3418	1.8800	0.6768	2.0000	1
1301	528	1915	1.8800	0.6204	2.0000	1
1301	538	4118	2.8200	1.3818	3.0000	1
1301	540	1706	3.7600	1.1656	4.0000	1
1301	549	1607	3.7600	1.8424	4.0000	1
1301	553	2198	2.8200	1.3254	3.0000	1
1301	553	3388	3.7600	1.2032	4.0000	1
1301	561	4138	3.7600	1.3912	4.0000	1
1301	575	4819	2.8200	1.2972	3.0000	1
1301	582	2218	1.8800	0.8084	2.0000	1
1301	585	6124	2.8200	0.8742	3.0000	1
1301	595	6716	2.8200	0.9588	3.0000	1
1301	599	222	2.8200	1.2690	3.0000	1
1301	600	5451	2.8200	0.9588	3.0000	1
1301	602	5374	2.8200	0.9306	3.0000	1
1301	604	3838	3.7600	1.6920	4.0000	1
1301	606	5441	2.8200	1.2126	3.0000	1
1301	631	8289	3.7600	1.1656	4.0000	1
1301	649	3691	2.8200	1.3818	3.0000	1
1301	652	10249	3.7600	1.3912	4.0000	1
1301	653	9510	3.7600	1.6920	4.0000	1
1301	677	5735	3.7600	1.3536	4.0000	1
1301	683	6687	3.7600	1.5040	4.0000	1
1301	691	1189	1.8800	0.8648	2.0000	1
1301	691	1802	3.7600	1.7296	4.0000	1
1301	702	7293	0.9400	0.4512	1.0000	1
1301	703	8173	1.8800	0.5828	2.0000	1
1301	705	9920	3.7600	1.8048	4.0000	1
1301	707	2493	2.8200	1.3254	3.0000	1
1302	371	1977	5.5500	2.1090	3.0000	1
1302	374	599	1.8500	0.7030	1.0000	1
1302	377	2548	3.7000	1.8130	2.0000	1
1302	378	8929	5.5500	2.2200	3.0000	1
1302	386	4219	3.7000	1.8130	2.0000	1
1302	395	5164	3.7000	1.7390	2.0000	1
1302	400	4791	7.4000	3.3300	4.0000	1
1302	412	6172	7.4000	2.5900	4.0000	1
1302	413	4115	7.4000	3.5520	4.0000	1
1302	415	2011	7.4000	3.0340	4.0000	1
1302	433	6113	7.4000	2.5900	4.0000	1
1302	434	3386	5.5500	2.4975	3.0000	1
1302	442	8902	7.4000	3.1080	4.0000	1
1302	444	554	5.5500	2.2755	3.0000	1
1302	447	1884	5.5500	2.5530	3.0000	1
1302	453	7410	3.7000	1.4060	2.0000	1
1302	453	8181	7.4000	3.3300	4.0000	1
1302	459	8149	5.5500	2.1090	3.0000	1
1302	461	9748	3.7000	1.4800	2.0000	1
1302	463	3097	5.5500	1.7205	3.0000	1
1302	463	10222	5.5500	2.1090	3.0000	1
1302	469	8083	3.7000	1.5540	2.0000	1
1302	470	8415	5.5500	2.1090	3.0000	1
1302	473	7410	5.5500	2.7195	3.0000	1
1302	503	5295	5.5500	2.3865	3.0000	1
1302	521	663	7.4000	3.1820	4.0000	1
1302	523	1304	5.5500	2.2755	3.0000	1
1302	533	7989	7.4000	2.4420	4.0000	1
1302	537	2053	7.4000	2.8120	4.0000	1
1302	537	6829	3.7000	1.2580	2.0000	1
1302	546	4470	7.4000	2.3680	4.0000	1
1302	558	6766	5.5500	1.8315	3.0000	1
1302	567	3695	5.5500	2.3865	3.0000	1
1302	567	5899	5.5500	1.9425	3.0000	1
1302	571	612	3.7000	1.2580	2.0000	1
1302	574	446	5.5500	2.1090	3.0000	1
1302	574	1954	5.5500	2.7195	3.0000	1
1302	574	2280	5.5500	2.3310	3.0000	1
1302	576	8849	5.5500	1.7205	3.0000	1
1302	580	6766	3.7000	1.3320	2.0000	1
1302	589	4832	7.4000	3.1080	4.0000	1
1302	590	5216	3.7000	1.2950	2.0000	1
1302	601	2215	7.4000	2.5900	4.0000	1
1302	611	6300	5.5500	2.4975	3.0000	1
1302	621	5019	9.2500	4.2550	5.0000	1
1302	627	3092	5.5500	1.6650	3.0000	1
1302	632	4204	9.2500	4.1625	5.0000	1
1302	656	4767	3.7000	1.3690	2.0000	1
1302	660	7694	7.4000	2.6640	4.0000	1
1302	661	3288	7.4000	2.7380	4.0000	1
1302	677	9300	5.5500	2.4975	3.0000	1
1302	683	7858	3.7000	1.5910	2.0000	1
1302	686	5206	5.5500	1.9425	3.0000	1
1302	690	4516	1.8500	0.8140	1.0000	1
1302	691	3310	5.5500	2.5530	3.0000	1
1302	692	6047	5.5500	1.7760	3.0000	1
1302	695	9673	3.7000	1.7020	2.0000	1
1302	704	9998	5.5500	2.2755	3.0000	1
1302	707	1902	5.5500	2.1645	3.0000	1
1302	707	7014	7.4000	3.1820	4.0000	1
1302	710	8340	7.4000	3.4040	4.0000	1
1302	713	4825	7.4000	3.3300	4.0000	1
1302	717	2350	5.5500	2.4975	3.0000	1
1302	725	5256	7.4000	2.9600	4.0000	1
1303	379	7781	2.0400	0.7344	3.0000	1
1303	383	1953	2.0400	1.0200	3.0000	1
1303	387	4711	2.0400	0.8976	3.0000	1
1303	393	4848	2.0400	0.8568	3.0000	1
1303	394	4135	2.0400	0.8160	3.0000	1
1303	394	9305	1.3600	0.4352	2.0000	1
1303	395	7948	2.0400	0.9792	3.0000	1
1303	399	2371	2.7200	0.9792	4.0000	1
1303	408	7696	2.0400	0.6324	3.0000	1
1303	411	7306	2.7200	1.0880	4.0000	1
1303	414	2915	1.3600	0.5848	2.0000	1
1303	422	3732	1.3600	0.6392	2.0000	1
1303	429	4961	2.7200	1.1968	4.0000	1
1303	435	4376	2.0400	0.9996	3.0000	1
1303	438	5442	2.7200	1.0336	4.0000	1
1303	468	2346	1.3600	0.6528	2.0000	1
1303	470	2296	2.0400	0.7752	3.0000	1
1303	470	3981	2.0400	0.9792	3.0000	1
1303	477	2878	3.4000	1.5640	5.0000	1
1303	478	7330	2.7200	1.3600	4.0000	1
1303	487	3950	2.0400	0.7344	3.0000	1
1303	488	5867	2.0400	0.9180	3.0000	1
1303	522	9512	2.0400	0.8772	3.0000	1
1303	524	4525	2.7200	0.9792	4.0000	1
1303	524	7060	1.3600	0.4488	2.0000	1
1303	528	5813	2.0400	0.9588	3.0000	1
1303	529	6716	2.7200	1.1968	4.0000	1
1303	561	5245	1.3600	0.4760	2.0000	1
1303	592	4584	1.3600	0.4760	2.0000	1
1303	594	6708	2.0400	0.8568	3.0000	1
1303	612	9380	1.3600	0.5984	2.0000	1
1303	619	7806	1.3600	0.5712	2.0000	1
1303	629	1813	2.7200	0.8432	4.0000	1
1303	630	6047	2.0400	0.6528	3.0000	1
1303	674	3860	2.7200	0.8704	4.0000	1
1303	685	6020	1.3600	0.5848	2.0000	1
1303	686	5230	2.7200	0.8976	4.0000	1
1303	687	1445	1.3600	0.6664	2.0000	1
1303	700	9256	2.0400	0.9384	3.0000	1
1303	704	4080	2.0400	0.8160	3.0000	1
1303	722	1352	2.0400	0.8772	3.0000	1
1303	723	7129	2.7200	0.8976	4.0000	1
1303	728	8667	2.7200	0.8432	4.0000	1
1304	382	7920	1.3400	0.4422	2.0000	1
1304	383	7895	2.6800	1.0720	4.0000	1
1304	412	7001	2.0100	0.9849	3.0000	1
1304	446	1267	2.6800	1.0184	4.0000	1
1304	446	6733	2.6800	0.9112	4.0000	1
1304	447	638	2.6800	1.2596	4.0000	1
1304	459	3828	2.6800	0.9916	4.0000	1
1304	487	7642	2.6800	0.8576	4.0000	1
1304	500	9024	2.6800	0.8040	4.0000	1
1304	514	2894	0.6700	0.2010	1.0000	1
1304	518	3469	1.3400	0.4824	2.0000	1
1304	519	3213	2.6800	1.0184	4.0000	1
1304	523	6352	2.0100	0.9246	3.0000	1
1304	527	4215	1.3400	0.4824	2.0000	1
1304	528	99	2.0100	0.7236	3.0000	1
1304	546	6602	0.6700	0.2144	1.0000	1
1304	550	1941	2.0100	0.9447	3.0000	1
1304	563	9881	1.3400	0.5494	2.0000	1
1304	570	9583	2.0100	0.7035	3.0000	1
1304	574	6936	2.0100	0.8040	3.0000	1
1304	579	1584	2.0100	0.7236	3.0000	1
1304	581	10238	2.0100	0.9849	3.0000	1
1304	585	9024	2.6800	1.3132	4.0000	1
1304	592	3539	2.6800	1.2864	4.0000	1
1304	592	5410	2.0100	0.8241	3.0000	1
1304	600	4010	2.0100	0.6432	3.0000	1
1304	619	9747	2.6800	1.1524	4.0000	1
1304	620	7319	2.6800	0.9112	4.0000	1
1304	637	3815	1.3400	0.5896	2.0000	1
1304	653	7720	3.3500	1.2060	5.0000	1
1304	655	4545	2.6800	0.9648	4.0000	1
1304	658	10012	2.0100	0.9447	3.0000	1
1304	672	8300	2.0100	0.7236	3.0000	1
1304	680	4691	2.6800	1.1256	4.0000	1
1304	692	448	2.6800	1.0184	4.0000	1
1304	695	1347	2.0100	0.8442	3.0000	1
1304	704	6244	0.6700	0.2412	1.0000	1
1304	707	10021	2.6800	1.0452	4.0000	1
1304	718	1147	2.0100	0.6834	3.0000	1
1304	721	5542	2.0100	0.9849	3.0000	1
1304	724	617	2.0100	0.6231	3.0000	1
1304	724	8442	1.3400	0.4288	2.0000	1
1304	725	4076	0.6700	0.2948	1.0000	1
1305	372	2359	2.2800	1.0944	4.0000	1
1305	373	813	1.1400	0.3648	2.0000	1
1305	377	950	2.8500	0.9120	5.0000	1
1305	377	2272	1.7100	0.5814	3.0000	1
1305	386	7373	1.1400	0.4788	2.0000	1
1305	387	1533	1.7100	0.7695	3.0000	1
1305	400	9256	1.7100	0.7866	3.0000	1
1305	400	9510	1.7100	0.7695	3.0000	1
1305	401	7053	0.5700	0.2052	1.0000	1
1305	411	2850	2.2800	1.0488	4.0000	1
1305	411	6581	0.5700	0.2280	1.0000	1
1305	412	1785	1.7100	0.6327	3.0000	1
1305	416	602	1.1400	0.4104	2.0000	1
1305	424	9928	2.2800	0.8664	4.0000	1
1305	428	8886	2.2800	0.8436	4.0000	1
1305	429	8367	1.1400	0.5130	2.0000	1
1305	435	2371	2.2800	0.9804	4.0000	1
1305	435	4090	1.7100	0.7353	3.0000	1
1305	447	8199	1.7100	0.7866	3.0000	1
1305	450	7851	2.2800	0.8208	4.0000	1
1305	458	2555	2.2800	0.9120	4.0000	1
1305	459	5092	2.2800	0.9120	4.0000	1
1305	468	1330	2.2800	0.7524	4.0000	1
1305	470	4467	1.7100	0.5985	3.0000	1
1305	471	7502	1.7100	0.6840	3.0000	1
1305	495	9050	1.1400	0.5472	2.0000	1
1305	503	4391	2.2800	1.1172	4.0000	1
1305	508	3075	1.1400	0.3534	2.0000	1
1305	513	8464	1.7100	0.5814	3.0000	1
1305	533	3711	1.7100	0.5472	3.0000	1
1305	535	3627	1.7100	0.6498	3.0000	1
1305	539	1004	1.1400	0.3990	2.0000	1
1305	549	10273	1.7100	0.8208	3.0000	1
1305	551	5766	1.1400	0.4104	2.0000	1
1305	552	10131	1.7100	0.7695	3.0000	1
1305	561	5278	1.7100	0.8208	3.0000	1
1305	571	9510	2.2800	1.0260	4.0000	1
1305	574	4508	1.1400	0.3762	2.0000	1
1305	574	8207	1.7100	0.6840	3.0000	1
1305	574	9501	2.2800	0.7068	4.0000	1
1305	580	2313	2.2800	0.7752	4.0000	1
1305	580	3199	2.2800	1.1172	4.0000	1
1305	600	3552	1.7100	0.6498	3.0000	1
1305	602	1415	2.2800	1.1172	4.0000	1
1305	645	7813	2.2800	0.9804	4.0000	1
1305	647	4570	1.1400	0.5130	2.0000	1
1305	662	1289	1.7100	0.6669	3.0000	1
1305	679	5625	1.1400	0.5586	2.0000	1
1305	685	7188	1.7100	0.6840	3.0000	1
1305	686	7800	1.7100	0.5643	3.0000	1
1305	697	2908	2.2800	0.7068	4.0000	1
1305	697	3929	1.7100	0.6498	3.0000	1
1305	703	6634	1.7100	0.7695	3.0000	1
1305	711	4417	2.2800	0.9804	4.0000	1
1305	722	3538	1.1400	0.4902	2.0000	1
1305	723	988	1.7100	0.5814	3.0000	1
1305	728	1115	1.1400	0.4902	2.0000	1
1305	728	3787	1.7100	0.6669	3.0000	1
1306	369	7223	9.8800	4.4460	4.0000	1
1306	371	4018	7.4100	2.7417	3.0000	1
1306	384	2764	7.4100	2.2971	3.0000	1
1306	386	4219	7.4100	2.7417	3.0000	1
1306	392	9734	4.9400	1.5808	2.0000	1
1306	412	4573	7.4100	2.7417	3.0000	1
1306	423	1916	4.9400	1.6796	2.0000	1
1306	423	6712	7.4100	2.2971	3.0000	1
1306	440	1827	9.8800	3.6556	4.0000	1
1306	458	3674	7.4100	2.5194	3.0000	1
1306	463	5607	7.4100	2.3712	3.0000	1
1306	470	1144	7.4100	3.4827	3.0000	1
1306	478	1202	4.9400	1.7784	2.0000	1
1306	480	6307	9.8800	3.5568	4.0000	1
1306	483	9313	9.8800	3.8532	4.0000	1
1306	487	8901	7.4100	2.6676	3.0000	1
1306	495	7076	9.8800	3.2604	4.0000	1
1306	508	3253	9.8800	4.5448	4.0000	1
1306	529	6424	7.4100	3.1863	3.0000	1
1306	551	10103	2.4700	1.0374	1.0000	1
1306	564	6248	7.4100	2.2230	3.0000	1
1306	571	1387	4.9400	2.2230	2.0000	1
1306	590	4460	7.4100	2.9640	3.0000	1
1306	616	265	12.3500	4.5695	5.0000	1
1306	620	8252	4.9400	1.7784	2.0000	1
1306	624	3734	4.9400	2.4700	2.0000	1
1306	629	9956	7.4100	3.4827	3.0000	1
1306	636	3109	7.4100	3.7050	3.0000	1
1306	652	8158	4.9400	1.5808	2.0000	1
1306	656	4175	9.8800	3.3592	4.0000	1
1306	677	909	7.4100	3.2604	3.0000	1
1306	677	7210	7.4100	2.9640	3.0000	1
1306	678	981	9.8800	3.0628	4.0000	1
1306	694	7234	7.4100	3.4086	3.0000	1
1306	701	9855	7.4100	2.5194	3.0000	1
1306	723	5276	9.8800	4.1496	4.0000	1
1307	371	3254	3.9600	1.4256	3.0000	1
1307	377	10176	5.2800	2.3232	4.0000	1
1307	382	9194	5.2800	2.2176	4.0000	1
1307	384	9437	2.6400	0.8448	2.0000	1
1307	409	3673	1.3200	0.4752	1.0000	1
1307	413	9405	3.9600	1.9404	3.0000	1
1307	435	4227	2.6400	0.8712	2.0000	1
1307	446	697	2.6400	0.9768	2.0000	1
1307	447	3847	5.2800	2.3760	4.0000	1
1307	447	6300	3.9600	1.3860	3.0000	1
1307	453	8074	3.9600	1.2276	3.0000	1
1307	482	997	5.2800	2.3760	4.0000	1
1307	515	10145	2.6400	1.2672	2.0000	1
1307	524	5612	5.2800	1.7424	4.0000	1
1307	529	907	3.9600	1.3068	3.0000	1
1307	551	10075	5.2800	2.6400	4.0000	1
1307	567	1706	5.2800	1.8480	4.0000	1
1307	574	819	5.2800	2.2176	4.0000	1
1307	574	5038	3.9600	1.7028	3.0000	1
1307	583	8748	2.6400	1.1088	2.0000	1
1307	585	7246	5.2800	1.7424	4.0000	1
1307	590	1282	6.6000	3.2340	5.0000	1
1307	593	5844	5.2800	1.9536	4.0000	1
1307	603	5209	2.6400	0.7920	2.0000	1
1307	605	8843	3.9600	1.5840	3.0000	1
1307	615	2994	2.6400	0.8448	2.0000	1
1307	615	6517	3.9600	1.2276	3.0000	1
1307	627	3744	5.2800	1.7424	4.0000	1
1307	629	2224	3.9600	1.5444	3.0000	1
1307	632	976	3.9600	1.5048	3.0000	1
1307	643	8669	3.9600	1.7820	3.0000	1
1307	646	9350	3.9600	1.9008	3.0000	1
1307	655	7743	3.9600	1.7820	3.0000	1
1307	661	6153	3.9600	1.2672	3.0000	1
1307	661	8083	3.9600	1.7820	3.0000	1
1307	674	8110	3.9600	1.4256	3.0000	1
1307	677	4030	3.9600	1.3860	3.0000	1
1307	695	9256	2.6400	1.2936	2.0000	1
1307	701	5189	5.2800	2.4288	4.0000	1
1307	705	1346	5.2800	1.6368	4.0000	1
1307	716	4287	3.9600	1.5048	3.0000	1
1307	721	2368	3.9600	1.9008	3.0000	1
1307	727	228	2.6400	0.9504	2.0000	1
1308	378	6207	7.7400	3.7926	3.0000	1
1308	383	361	10.3200	3.3024	4.0000	1
1308	387	5433	7.7400	3.3282	3.0000	1
1308	399	769	10.3200	4.4376	4.0000	1
1308	402	8190	10.3200	3.1992	4.0000	1
1308	408	4268	7.7400	3.7926	3.0000	1
1308	411	9321	2.5800	0.9288	1.0000	1
1308	420	7601	7.7400	2.8638	3.0000	1
1308	431	854	5.1600	2.3220	2.0000	1
1308	435	9655	7.7400	3.3282	3.0000	1
1308	438	901	7.7400	2.5542	3.0000	1
1308	442	8902	10.3200	3.4056	4.0000	1
1308	446	937	10.3200	3.1992	4.0000	1
1308	446	6733	10.3200	4.8504	4.0000	1
1308	453	1682	10.3200	4.7472	4.0000	1
1308	460	1899	7.7400	3.2508	3.0000	1
1308	469	1714	10.3200	3.7152	4.0000	1
1308	476	6706	10.3200	3.1992	4.0000	1
1308	479	5616	10.3200	3.8184	4.0000	1
1308	483	5428	7.7400	3.7926	3.0000	1
1308	483	8335	7.7400	2.7864	3.0000	1
1308	489	2829	7.7400	2.7090	3.0000	1
1308	494	4363	7.7400	2.5542	3.0000	1
1308	495	6039	7.7400	3.4830	3.0000	1
1308	495	9760	10.3200	3.7152	4.0000	1
1308	509	6754	7.7400	3.0960	3.0000	1
1308	523	1304	7.7400	3.1734	3.0000	1
1308	537	2053	12.9000	4.6440	5.0000	1
1308	540	7234	7.7400	3.5604	3.0000	1
1308	545	4987	5.1600	2.3220	2.0000	1
1308	546	4006	10.3200	4.5408	4.0000	1
1308	549	5295	10.3200	4.3344	4.0000	1
1308	551	6664	7.7400	3.2508	3.0000	1
1308	553	7275	5.1600	2.4768	2.0000	1
1308	556	7849	10.3200	3.3024	4.0000	1
1308	557	8700	7.7400	3.5604	3.0000	1
1308	571	6113	10.3200	3.6120	4.0000	1
1308	574	8291	7.7400	3.6378	3.0000	1
1308	606	4369	10.3200	3.9216	4.0000	1
1308	621	8647	5.1600	1.7544	2.0000	1
1308	623	7526	5.1600	2.1672	2.0000	1
1308	624	4289	10.3200	4.6440	4.0000	1
1308	629	3124	5.1600	1.8060	2.0000	1
1308	636	4925	7.7400	3.0960	3.0000	1
1308	638	769	10.3200	4.8504	4.0000	1
1308	642	10168	5.1600	2.1672	2.0000	1
1308	644	2135	2.5800	0.9804	1.0000	1
1308	646	4392	7.7400	2.3994	3.0000	1
1308	654	8427	5.1600	2.5284	2.0000	1
1308	659	2758	10.3200	4.3344	4.0000	1
1308	660	7915	7.7400	2.5542	3.0000	1
1308	672	3131	5.1600	1.8060	2.0000	1
1308	678	7612	7.7400	3.5604	3.0000	1
1308	679	4803	10.3200	3.7152	4.0000	1
1308	684	873	10.3200	4.3344	4.0000	1
1308	686	1197	5.1600	2.5284	2.0000	1
1308	695	9584	10.3200	4.2312	4.0000	1
1308	695	10173	7.7400	2.7864	3.0000	1
1308	718	3463	5.1600	1.9608	2.0000	1
1308	719	8457	7.7400	2.5542	3.0000	1
1309	381	8253	10.3800	4.1520	3.0000	1
1309	383	7014	13.8400	5.6744	4.0000	1
1309	399	5542	10.3800	4.4634	3.0000	1
1309	400	9040	10.3800	3.3216	3.0000	1
1309	422	3691	10.3800	3.9444	3.0000	1
1309	429	3020	10.3800	4.8786	3.0000	1
1309	435	7236	17.3000	6.9200	5.0000	1
1309	439	3297	10.3800	5.0862	3.0000	1
1309	444	554	10.3800	4.3596	3.0000	1
1309	445	2515	13.8400	4.7056	4.0000	1
1309	447	8435	13.8400	4.8440	4.0000	1
1309	461	3166	10.3800	4.6710	3.0000	1
1309	471	5174	10.3800	4.9824	3.0000	1
1309	472	9033	13.8400	5.5360	4.0000	1
1309	495	3020	10.3800	3.3216	3.0000	1
1309	505	4017	13.8400	4.9824	4.0000	1
1309	515	5610	10.3800	4.4634	3.0000	1
1309	520	3718	6.9200	3.3216	2.0000	1
1309	534	1916	10.3800	4.7748	3.0000	1
1309	536	9719	17.3000	5.5360	5.0000	1
1309	538	3588	6.9200	2.4912	2.0000	1
1309	549	6736	10.3800	4.1520	3.0000	1
1309	557	8154	17.3000	5.5360	5.0000	1
1309	570	4211	13.8400	5.6744	4.0000	1
1309	571	9815	17.3000	5.3630	5.0000	1
1309	582	9507	10.3800	4.6710	3.0000	1
1309	595	2293	10.3800	3.9444	3.0000	1
1309	606	5753	6.9200	2.6988	2.0000	1
1309	622	8623	10.3800	4.8786	3.0000	1
1309	632	7141	10.3800	4.8786	3.0000	1
1309	643	5568	6.9200	2.9064	2.0000	1
1309	643	9072	6.9200	3.1140	2.0000	1
1309	647	5572	13.8400	5.8128	4.0000	1
1309	652	7209	10.3800	3.8406	3.0000	1
1309	655	1312	10.3800	3.4254	3.0000	1
1309	655	2656	13.8400	6.3664	4.0000	1
1309	656	6153	13.8400	6.3664	4.0000	1
1309	658	1389	13.8400	6.2280	4.0000	1
1309	674	7243	10.3800	3.4254	3.0000	1
1309	680	4029	13.8400	4.8440	4.0000	1
1309	685	6098	6.9200	2.3528	2.0000	1
1309	692	8963	10.3800	3.4254	3.0000	1
1309	692	9534	6.9200	2.4912	2.0000	1
1309	695	3166	6.9200	2.9756	2.0000	1
1309	704	795	3.4600	1.2456	1.0000	1
1309	707	806	10.3800	5.0862	3.0000	1
1309	707	1780	10.3800	3.9444	3.0000	1
1309	707	2893	6.9200	3.1832	2.0000	1
1309	718	8976	10.3800	3.8406	3.0000	1
1309	722	8336	13.8400	6.3664	4.0000	1
1309	728	5734	13.8400	6.3664	4.0000	1
1310	372	6832	11.9400	5.6118	3.0000	1
1310	373	5903	15.9200	5.4128	4.0000	1
1310	379	9734	15.9200	7.0048	4.0000	1
1310	386	2371	11.9400	5.9700	3.0000	1
1310	412	2640	7.9600	3.4228	2.0000	1
1310	412	10033	15.9200	5.2536	4.0000	1
1310	415	8511	11.9400	4.6566	3.0000	1
1310	416	2625	15.9200	7.1640	4.0000	1
1310	417	8215	11.9400	5.0148	3.0000	1
1310	422	7871	15.9200	6.2088	4.0000	1
1310	440	5158	7.9600	2.4676	2.0000	1
1310	444	8647	7.9600	2.5472	2.0000	1
1310	446	1656	11.9400	4.5372	3.0000	1
1310	446	4555	7.9600	2.8656	2.0000	1
1310	460	2795	7.9600	3.6616	2.0000	1
1310	469	9593	15.9200	6.6864	4.0000	1
1310	470	7358	7.9600	3.4228	2.0000	1
1310	478	9516	7.9600	3.5024	2.0000	1
1310	488	9073	7.9600	3.8208	2.0000	1
1310	501	282	7.9600	2.8656	2.0000	1
1310	504	9998	11.9400	5.0148	3.0000	1
1310	508	8495	7.9600	3.4228	2.0000	1
1310	518	2285	15.9200	6.6864	4.0000	1
1310	533	4417	7.9600	3.0248	2.0000	1
1310	538	261	11.9400	5.6118	3.0000	1
1310	549	2921	11.9400	5.1342	3.0000	1
1310	552	857	15.9200	5.7312	4.0000	1
1310	559	3267	7.9600	2.8656	2.0000	1
1310	570	5542	7.9600	3.4228	2.0000	1
1310	591	2270	11.9400	5.2536	3.0000	1
1310	591	10173	11.9400	4.2984	3.0000	1
1310	623	2690	11.9400	4.5372	3.0000	1
1310	629	4460	11.9400	4.0596	3.0000	1
1310	636	8215	11.9400	5.1342	3.0000	1
1310	649	372	3.9800	1.5522	1.0000	1
1310	652	10020	11.9400	4.1790	3.0000	1
1310	660	422	15.9200	5.0944	4.0000	1
1310	661	4879	11.9400	4.6566	3.0000	1
1310	666	9973	7.9600	2.5472	2.0000	1
1310	673	1003	11.9400	4.5372	3.0000	1
1310	679	3852	11.9400	4.5372	3.0000	1
1310	679	8448	11.9400	4.5372	3.0000	1
1310	687	5022	15.9200	6.8456	4.0000	1
1310	689	9176	7.9600	2.6268	2.0000	1
1310	691	9734	7.9600	2.5472	2.0000	1
1310	697	7893	11.9400	5.4924	3.0000	1
1310	716	361	11.9400	5.8506	3.0000	1
1310	723	710	15.9200	7.6416	4.0000	1
1310	729	115	11.9400	3.9402	3.0000	1
1311	372	1282	12.8800	5.5384	4.0000	1
1311	383	720	9.6600	3.3810	3.0000	1
1311	386	9775	12.8800	6.3112	4.0000	1
1311	398	7810	12.8800	3.9928	4.0000	1
1311	404	2640	9.6600	4.6368	3.0000	1
1311	405	4619	9.6600	4.2504	3.0000	1
1311	407	1983	16.1000	7.8890	5.0000	1
1311	416	7580	6.4400	2.7692	2.0000	1
1311	421	5002	6.4400	2.1252	2.0000	1
1311	423	8452	9.6600	3.6708	3.0000	1
1311	428	2003	9.6600	2.9946	3.0000	1
1311	438	6079	9.6600	4.3470	3.0000	1
1311	442	2905	9.6600	3.4776	3.0000	1
1311	446	8921	12.8800	4.1216	4.0000	1
1311	457	490	6.4400	2.3184	2.0000	1
1311	468	3541	9.6600	2.9946	3.0000	1
1311	472	3285	9.6600	3.2844	3.0000	1
1311	494	5357	12.8800	4.6368	4.0000	1
1311	500	5419	9.6600	3.9606	3.0000	1
1311	501	2269	9.6600	3.6708	3.0000	1
1311	501	4584	9.6600	4.3470	3.0000	1
1311	501	8324	6.4400	2.7692	2.0000	1
1311	520	8779	12.8800	6.0536	4.0000	1
1311	524	5612	12.8800	5.9248	4.0000	1
1311	529	7035	9.6600	3.6708	3.0000	1
1311	536	3109	12.8800	3.9928	4.0000	1
1311	539	7275	9.6600	4.5402	3.0000	1
1311	545	921	9.6600	3.5742	3.0000	1
1311	545	3928	12.8800	3.9928	4.0000	1
1311	550	446	9.6600	3.0912	3.0000	1
1311	551	1615	12.8800	5.5384	4.0000	1
1311	551	4315	6.4400	2.6404	2.0000	1
1311	551	6760	9.6600	4.1538	3.0000	1
1311	553	10275	9.6600	4.8300	3.0000	1
1311	574	1528	9.6600	4.1538	3.0000	1
1311	574	6153	9.6600	3.2844	3.0000	1
1311	575	7377	9.6600	4.8300	3.0000	1
1311	585	7502	12.8800	4.6368	4.0000	1
1311	604	3773	9.6600	3.8640	3.0000	1
1311	615	8324	6.4400	2.7692	2.0000	1
1311	619	8098	12.8800	4.5080	4.0000	1
1311	620	7190	9.6600	4.7334	3.0000	1
1311	656	4094	9.6600	4.1538	3.0000	1
1311	658	3187	12.8800	4.5080	4.0000	1
1311	660	4364	9.6600	4.3470	3.0000	1
1311	661	1491	9.6600	3.5742	3.0000	1
1311	661	3021	9.6600	3.3810	3.0000	1
1311	665	7059	9.6600	4.7334	3.0000	1
1311	680	5984	6.4400	3.1556	2.0000	1
1311	683	1375	9.6600	3.0912	3.0000	1
1311	691	4767	6.4400	2.3184	2.0000	1
1311	698	9064	9.6600	3.7674	3.0000	1
1311	702	6621	6.4400	2.3184	2.0000	1
1311	711	2968	9.6600	3.6708	3.0000	1
1311	711	4982	12.8800	5.9248	4.0000	1
1311	722	8472	9.6600	3.5742	3.0000	1
1311	725	4199	6.4400	1.9964	2.0000	1
1312	368	9062	6.1200	1.9584	4.0000	1
1312	369	6541	3.0600	0.9792	2.0000	1
1312	389	1721	6.1200	1.8972	4.0000	1
1312	409	4149	3.0600	0.9792	2.0000	1
1312	412	4611	3.0600	1.0404	2.0000	1
1312	413	2136	6.1200	2.7540	4.0000	1
1312	424	4676	4.5900	2.2491	3.0000	1
1312	428	1202	4.5900	2.0655	3.0000	1
1312	435	6113	6.1200	2.8152	4.0000	1
1312	444	5537	6.1200	2.3256	4.0000	1
1312	445	3328	6.1200	2.0808	4.0000	1
1312	447	5101	3.0600	1.3770	2.0000	1
1312	453	8298	4.5900	2.2032	3.0000	1
1312	470	44	4.5900	1.8819	3.0000	1
1312	470	5162	1.5300	0.6732	1.0000	1
1312	471	6423	3.0600	1.4994	2.0000	1
1312	483	479	3.0600	0.9486	2.0000	1
1312	491	3599	4.5900	2.1573	3.0000	1
1312	500	1556	4.5900	1.4229	3.0000	1
1312	515	5895	3.0600	0.9486	2.0000	1
1312	520	9286	3.0600	1.1322	2.0000	1
1312	528	1979	4.5900	1.5606	3.0000	1
1312	536	8139	4.5900	1.5147	3.0000	1
1312	539	4663	6.1200	2.6928	4.0000	1
1312	544	1556	4.5900	2.2491	3.0000	1
1312	551	4498	4.5900	2.1114	3.0000	1
1312	551	5962	7.6500	2.5245	5.0000	1
1312	556	5813	6.1200	2.6316	4.0000	1
1312	585	287	4.5900	1.8819	3.0000	1
1312	585	8263	3.0600	1.1016	2.0000	1
1312	591	9815	6.1200	1.8972	4.0000	1
1312	593	7141	4.5900	1.6524	3.0000	1
1312	617	4814	4.5900	1.9737	3.0000	1
1312	618	992	6.1200	2.9376	4.0000	1
1312	629	7090	1.5300	0.5661	1.0000	1
1312	632	8281	3.0600	1.2852	2.0000	1
1312	636	5636	4.5900	1.8819	3.0000	1
1312	638	7051	3.0600	1.3158	2.0000	1
1312	643	6724	6.1200	1.9584	4.0000	1
1312	660	8281	7.6500	2.4480	5.0000	1
1312	681	6479	3.0600	0.9792	2.0000	1
1312	685	906	4.5900	1.4688	3.0000	1
1312	687	2737	6.1200	2.6928	4.0000	1
1312	702	8323	6.1200	2.7540	4.0000	1
1312	708	1850	4.5900	1.4688	3.0000	1
1312	711	2437	6.1200	2.8152	4.0000	1
1312	718	8423	4.5900	1.8360	3.0000	1
1312	719	9239	4.5900	1.6524	3.0000	1
1312	721	3476	7.6500	3.1365	5.0000	1
1312	729	2290	3.0600	1.3464	2.0000	1
1313	368	6579	11.7600	3.8808	3.0000	1
1313	369	964	15.6800	4.7040	4.0000	1
1313	376	8518	11.7600	4.7040	3.0000	1
1313	377	3802	11.7600	5.2920	3.0000	1
1313	377	8473	11.7600	4.7040	3.0000	1
1313	386	3311	11.7600	4.1160	3.0000	1
1313	392	7514	15.6800	6.2720	4.0000	1
1313	400	2525	7.8400	2.5088	2.0000	1
1313	414	6760	11.7600	4.7040	3.0000	1
1313	430	8369	7.8400	2.9008	2.0000	1
1313	433	5542	11.7600	5.0568	3.0000	1
1313	446	4162	7.8400	3.2928	2.0000	1
1313	461	3005	7.8400	2.5088	2.0000	1
1313	469	5644	15.6800	5.9584	4.0000	1
1313	501	2893	15.6800	5.6448	4.0000	1
1313	524	3455	11.7600	5.6448	3.0000	1
1313	535	3350	19.6000	7.2520	5.0000	1
1313	535	4397	7.8400	3.3712	2.0000	1
1313	538	9033	11.7600	4.7040	3.0000	1
1313	540	3755	11.7600	4.2336	3.0000	1
1313	544	4892	7.8400	2.8224	2.0000	1
1313	545	4667	19.6000	8.0360	5.0000	1
1313	546	363	11.7600	4.9392	3.0000	1
1313	551	9200	11.7600	5.5272	3.0000	1
1313	552	9224	15.6800	7.2128	4.0000	1
1313	553	8241	11.7600	5.2920	3.0000	1
1313	557	9512	7.8400	3.0576	2.0000	1
1313	582	6001	7.8400	2.9008	2.0000	1
1313	585	5009	11.7600	5.0568	3.0000	1
1313	589	6171	7.8400	3.0576	2.0000	1
1313	591	2878	15.6800	4.8608	4.0000	1
1313	591	3124	7.8400	2.7440	2.0000	1
1313	603	4792	11.7600	3.8808	3.0000	1
1313	604	6138	11.7600	4.9392	3.0000	1
1313	605	5869	7.8400	2.9792	2.0000	1
1313	610	7906	11.7600	3.8808	3.0000	1
1313	611	4175	11.7600	5.0568	3.0000	1
1313	615	2442	11.7600	3.9984	3.0000	1
1313	626	7641	11.7600	4.4688	3.0000	1
1313	629	769	15.6800	7.5264	4.0000	1
1313	641	9297	11.7600	4.4688	3.0000	1
1313	647	4524	11.7600	5.7624	3.0000	1
1313	652	4726	11.7600	4.7040	3.0000	1
1313	660	5196	19.6000	9.6040	5.0000	1
1313	674	8384	11.7600	4.7040	3.0000	1
1313	676	7001	15.6800	7.3696	4.0000	1
1313	677	2208	11.7600	3.9984	3.0000	1
1313	677	2678	15.6800	7.5264	4.0000	1
1313	685	5174	11.7600	5.1744	3.0000	1
1313	687	9967	19.6000	8.8200	5.0000	1
1313	688	6744	7.8400	3.4496	2.0000	1
1313	689	8669	11.7600	5.2920	3.0000	1
1313	691	4445	11.7600	4.3512	3.0000	1
1313	695	6314	15.6800	7.5264	4.0000	1
1313	705	1913	11.7600	3.7632	3.0000	1
1313	718	2444	11.7600	4.4688	3.0000	1
1314	373	4468	1.2800	0.6272	2.0000	1
1314	379	10131	1.9200	0.6720	3.0000	1
1314	383	758	0.6400	0.1984	1.0000	1
1314	386	3388	2.5600	0.8960	4.0000	1
1314	386	7823	3.2000	1.0880	5.0000	1
1314	400	4910	1.9200	0.6336	3.0000	1
1314	400	6951	1.9200	0.6912	3.0000	1
1314	400	7203	2.5600	0.8448	4.0000	1
1314	412	4079	2.5600	0.9472	4.0000	1
1314	419	1773	1.2800	0.6272	2.0000	1
1314	445	7655	1.9200	0.6336	3.0000	1
1314	458	6949	2.5600	0.8192	4.0000	1
1314	459	8053	1.9200	0.5952	3.0000	1
1314	460	730	1.9200	0.7488	3.0000	1
1314	463	10210	1.2800	0.5376	2.0000	1
1314	478	1901	1.9200	0.6144	3.0000	1
1314	479	4498	1.9200	0.8640	3.0000	1
1314	483	5031	2.5600	1.0496	4.0000	1
1314	483	9275	2.5600	1.2544	4.0000	1
1314	487	8843	2.5600	1.0240	4.0000	1
1314	495	5125	1.9200	0.7104	3.0000	1
1314	522	4232	1.2800	0.4352	2.0000	1
1314	528	3816	1.9200	0.8256	3.0000	1
1314	535	7001	2.5600	1.2032	4.0000	1
1314	538	5341	2.5600	1.1520	4.0000	1
1314	540	7578	1.9200	0.8256	3.0000	1
1314	559	7895	2.5600	1.2544	4.0000	1
1314	564	2712	1.2800	0.3968	2.0000	1
1314	579	8360	2.5600	1.1520	4.0000	1
1314	585	6307	2.5600	0.9216	4.0000	1
1314	591	4460	1.9200	0.6528	3.0000	1
1314	596	923	1.2800	0.5248	2.0000	1
1314	604	9997	1.2800	0.4736	2.0000	1
1314	608	10210	1.2800	0.5376	2.0000	1
1314	615	3850	1.9200	0.6720	3.0000	1
1314	616	1565	1.9200	0.6528	3.0000	1
1314	649	6760	1.9200	0.7680	3.0000	1
1314	660	9534	2.5600	0.8960	4.0000	1
1314	669	8878	1.2800	0.4096	2.0000	1
1314	674	1330	1.9200	0.7680	3.0000	1
1314	677	8079	1.2800	0.6400	2.0000	1
1314	678	4289	1.9200	0.7488	3.0000	1
1314	684	1890	2.5600	0.8960	4.0000	1
1314	685	5163	2.5600	1.1008	4.0000	1
1314	686	9863	2.5600	0.9216	4.0000	1
1314	688	7952	1.2800	0.4096	2.0000	1
1314	696	3508	1.9200	0.8832	3.0000	1
1314	700	8844	1.9200	0.8832	3.0000	1
1314	703	3819	1.9200	0.6336	3.0000	1
1314	707	2059	1.9200	0.9024	3.0000	1
1314	710	2857	1.9200	0.6720	3.0000	1
1314	711	3242	1.9200	0.7296	3.0000	1
1314	721	2553	2.5600	1.1776	4.0000	1
1314	721	10033	1.2800	0.4224	2.0000	1
1314	724	3334	2.5600	0.8192	4.0000	1
1314	725	6681	1.9200	0.7296	3.0000	1
1315	368	3718	5.3400	1.8690	3.0000	1
1315	377	8473	5.3400	2.1360	3.0000	1
1315	379	6026	7.1200	3.2040	4.0000	1
1315	382	9224	7.1200	2.2072	4.0000	1
1315	386	3001	5.3400	2.4564	3.0000	1
1315	399	6957	5.3400	2.5098	3.0000	1
1315	402	8546	7.1200	2.7056	4.0000	1
1315	405	2249	5.3400	2.1360	3.0000	1
1315	405	4619	5.3400	2.2428	3.0000	1
1315	419	3681	7.1200	2.2784	4.0000	1
1315	440	4120	5.3400	2.1360	3.0000	1
1315	446	1042	5.3400	1.9224	3.0000	1
1315	459	1034	5.3400	2.5632	3.0000	1
1315	469	8004	7.1200	2.2072	4.0000	1
1315	502	4327	7.1200	2.4208	4.0000	1
1315	507	9679	7.1200	2.2072	4.0000	1
1315	515	3302	5.3400	2.4030	3.0000	1
1315	520	521	5.3400	2.2428	3.0000	1
1315	528	4618	7.1200	3.1328	4.0000	1
1315	539	8682	7.1200	2.4208	4.0000	1
1315	544	1003	3.5600	1.4240	2.0000	1
1315	544	4094	8.9000	4.2720	5.0000	1
1315	545	8574	3.5600	1.3172	2.0000	1
1315	548	5308	7.1200	2.4208	4.0000	1
1315	567	9125	7.1200	2.2072	4.0000	1
1315	570	1484	7.1200	2.7768	4.0000	1
1315	582	7576	3.5600	1.6020	2.0000	1
1315	592	1049	3.5600	1.2816	2.0000	1
1315	597	10033	7.1200	3.4176	4.0000	1
1315	603	8041	7.1200	3.5600	4.0000	1
1315	603	10134	7.1200	2.6344	4.0000	1
1315	605	1548	5.3400	2.4030	3.0000	1
1315	612	2293	5.3400	2.2962	3.0000	1
1315	618	5567	3.5600	1.7088	2.0000	1
1315	624	5030	8.9000	3.1150	5.0000	1
1315	645	6008	5.3400	2.0292	3.0000	1
1315	648	5259	3.5600	1.7444	2.0000	1
1315	655	4269	5.3400	2.5098	3.0000	1
1315	685	2371	5.3400	2.6700	3.0000	1
1315	687	7959	3.5600	1.1392	2.0000	1
1315	691	4175	7.1200	2.4208	4.0000	1
1315	692	4676	5.3400	1.8690	3.0000	1
1315	705	4070	3.5600	1.5308	2.0000	1
1315	709	4903	5.3400	2.4564	3.0000	1
1315	716	3069	5.3400	1.6554	3.0000	1
1315	720	5835	5.3400	2.4564	3.0000	1
1316	373	543	2.8400	0.9088	4.0000	1
1316	381	1112	2.1300	0.7455	3.0000	1
1316	387	1430	1.4200	0.4544	2.0000	1
1316	400	3132	2.1300	0.8094	3.0000	1
1316	400	5924	2.1300	0.7881	3.0000	1
1316	409	6376	2.8400	1.0792	4.0000	1
1316	412	2404	2.1300	0.8307	3.0000	1
1316	414	916	2.8400	0.8520	4.0000	1
1316	416	6936	2.1300	0.7881	3.0000	1
1316	438	2682	2.8400	1.2496	4.0000	1
1316	443	1983	3.5500	1.1005	5.0000	1
1316	443	8452	2.8400	1.3632	4.0000	1
1316	446	280	2.1300	0.9585	3.0000	1
1316	453	1271	1.4200	0.5964	2.0000	1
1316	454	5188	1.4200	0.6106	2.0000	1
1316	458	3122	2.8400	1.3916	4.0000	1
1316	464	7455	2.1300	1.0011	3.0000	1
1316	468	5685	2.1300	0.8307	3.0000	1
1316	470	1175	2.8400	0.8520	4.0000	1
1316	471	5590	2.1300	0.8733	3.0000	1
1316	503	1297	2.8400	1.3064	4.0000	1
1316	507	1598	2.8400	0.9088	4.0000	1
1316	508	830	2.8400	1.2496	4.0000	1
1316	512	4105	2.1300	1.0650	3.0000	1
1316	531	8577	1.4200	0.5112	2.0000	1
1316	538	5023	2.1300	0.6816	3.0000	1
1316	538	7282	2.8400	1.0224	4.0000	1
1316	539	8089	2.8400	0.9656	4.0000	1
1316	549	6113	2.8400	1.3348	4.0000	1
1316	553	9327	2.8400	1.1076	4.0000	1
1316	574	2251	2.8400	1.1644	4.0000	1
1316	574	8668	1.4200	0.6390	2.0000	1
1316	576	1648	2.1300	1.0224	3.0000	1
1316	582	10131	2.1300	0.7455	3.0000	1
1316	582	10234	2.8400	1.2496	4.0000	1
1316	585	4750	2.8400	0.9656	4.0000	1
1316	590	6880	1.4200	0.6674	2.0000	1
1316	593	6530	2.1300	0.6603	3.0000	1
1316	606	8851	1.4200	0.5254	2.0000	1
1316	607	754	1.4200	0.4970	2.0000	1
1316	611	8477	2.8400	1.2496	4.0000	1
1316	616	7095	2.1300	0.8307	3.0000	1
1316	627	1994	1.4200	0.6958	2.0000	1
1316	647	6572	2.1300	0.6603	3.0000	1
1316	648	4258	2.8400	1.3632	4.0000	1
1316	654	4821	2.8400	0.9656	4.0000	1
1316	673	1003	2.1300	0.7668	3.0000	1
1316	674	4739	2.1300	0.8520	3.0000	1
1316	679	3852	2.1300	0.7668	3.0000	1
1316	686	3796	2.1300	0.8520	3.0000	1
1316	695	9504	1.4200	0.5680	2.0000	1
1316	695	9815	3.5500	1.2425	5.0000	1
1316	696	3718	2.1300	0.7455	3.0000	1
1316	700	2777	1.4200	0.5538	2.0000	1
1316	707	6221	2.8400	1.2780	4.0000	1
1316	725	8254	1.4200	0.6106	2.0000	1
1316	727	2689	1.4200	0.4686	2.0000	1
1316	727	2924	1.4200	0.5822	2.0000	1
1316	727	3889	2.1300	0.6603	3.0000	1
1317	371	8687	4.5200	1.7176	2.0000	1
1317	373	5206	6.7800	2.1018	3.0000	1
1317	375	1758	6.7800	3.1866	3.0000	1
1317	379	7514	9.0400	3.6160	4.0000	1
1317	383	6194	4.5200	1.9888	2.0000	1
1317	386	1690	6.7800	2.5764	3.0000	1
1317	404	55	6.7800	2.9154	3.0000	1
1317	427	5452	4.5200	1.6272	2.0000	1
1317	430	4750	9.0400	3.1640	4.0000	1
1317	434	5462	9.0400	4.1584	4.0000	1
1317	438	9667	6.7800	3.0510	3.0000	1
1317	438	9787	4.5200	1.9436	2.0000	1
1317	446	2053	9.0400	2.7120	4.0000	1
1317	453	3728	9.0400	4.2488	4.0000	1
1317	475	3643	2.2600	0.8136	1.0000	1
1317	482	2921	6.7800	2.8476	3.0000	1
1317	483	2228	9.0400	4.4296	4.0000	1
1317	494	3847	6.7800	3.1866	3.0000	1
1317	495	5302	9.0400	3.9776	4.0000	1
1317	501	2269	9.0400	3.4352	4.0000	1
1317	503	8452	9.0400	3.9776	4.0000	1
1317	515	6531	6.7800	2.9154	3.0000	1
1317	532	665	9.0400	3.1640	4.0000	1
1317	535	6206	9.0400	4.0680	4.0000	1
1317	537	9377	6.7800	2.4408	3.0000	1
1317	549	5050	6.7800	2.7120	3.0000	1
1317	551	7556	9.0400	4.2488	4.0000	1
1317	552	6799	6.7800	3.1866	3.0000	1
1317	553	4253	4.5200	1.6272	2.0000	1
1317	558	2740	9.0400	4.5200	4.0000	1
1317	561	1594	6.7800	2.2374	3.0000	1
1317	561	3387	9.0400	3.1640	4.0000	1
1317	573	7753	6.7800	2.2374	3.0000	1
1317	575	7481	9.0400	4.2488	4.0000	1
1317	581	5374	6.7800	2.8476	3.0000	1
1317	582	3882	6.7800	2.2374	3.0000	1
1317	602	9631	6.7800	2.8476	3.0000	1
1317	617	3163	9.0400	3.8872	4.0000	1
1317	620	4678	6.7800	2.3730	3.0000	1
1317	621	5353	11.3000	5.0850	5.0000	1
1317	623	3310	4.5200	1.6272	2.0000	1
1317	631	6683	6.7800	2.5764	3.0000	1
1317	631	7282	9.0400	2.8024	4.0000	1
1317	636	4205	6.7800	2.7120	3.0000	1
1317	649	6936	6.7800	3.3222	3.0000	1
1317	677	4778	9.0400	4.0680	4.0000	1
1317	678	1410	4.5200	1.9436	2.0000	1
1317	681	8477	9.0400	3.7968	4.0000	1
1317	681	8571	6.7800	2.8476	3.0000	1
1317	688	6522	6.7800	2.9154	3.0000	1
1317	706	4535	9.0400	2.8024	4.0000	1
1317	711	5142	9.0400	3.1640	4.0000	1
1317	718	1386	6.7800	3.3222	3.0000	1
1317	718	7971	6.7800	2.5764	3.0000	1
1317	727	8578	9.0400	3.0736	4.0000	1
1317	728	2298	6.7800	2.9154	3.0000	1
1318	372	7001	3.7200	1.7484	4.0000	1
1318	381	5901	2.7900	1.1160	3.0000	1
1318	398	1124	1.8600	0.7998	2.0000	1
1318	400	7203	3.7200	1.7112	4.0000	1
1318	409	8254	2.7900	1.2555	3.0000	1
1318	427	1028	2.7900	1.2834	3.0000	1
1318	435	6806	3.7200	1.4508	4.0000	1
1318	435	7490	2.7900	0.8649	3.0000	1
1318	446	697	2.7900	1.0602	3.0000	1
1318	470	7255	3.7200	1.6740	4.0000	1
1318	482	8404	3.7200	1.1160	4.0000	1
1318	483	3	2.7900	0.8928	3.0000	1
1318	483	8206	2.7900	1.1718	3.0000	1
1318	520	3586	3.7200	1.4136	4.0000	1
1318	522	4232	2.7900	1.0323	3.0000	1
1318	528	8897	2.7900	1.2555	3.0000	1
1318	534	346	2.7900	1.3392	3.0000	1
1318	535	8351	3.7200	1.2276	4.0000	1
1318	564	5678	1.8600	0.6138	2.0000	1
1318	567	1266	1.8600	0.5766	2.0000	1
1318	567	3937	3.7200	1.3764	4.0000	1
1318	573	8863	2.7900	0.8649	3.0000	1
1318	574	4623	2.7900	1.1439	3.0000	1
1318	582	2614	2.7900	1.3671	3.0000	1
1318	613	4958	2.7900	1.1997	3.0000	1
1318	618	7571	2.7900	1.3113	3.0000	1
1318	620	2682	3.7200	1.6368	4.0000	1
1318	627	91	3.7200	1.8228	4.0000	1
1318	627	1973	3.7200	1.1160	4.0000	1
1318	654	1601	2.7900	1.3950	3.0000	1
1318	654	6816	2.7900	0.9765	3.0000	1
1318	655	3599	3.7200	1.6368	4.0000	1
1318	665	1298	1.8600	0.8370	2.0000	1
1318	680	8963	2.7900	0.8928	3.0000	1
1318	683	8739	2.7900	1.0602	3.0000	1
1318	691	6153	3.7200	1.7112	4.0000	1
1318	692	6530	2.7900	0.9486	3.0000	1
1318	696	9434	1.8600	0.7068	2.0000	1
1318	697	8768	1.8600	0.9114	2.0000	1
1318	698	3754	4.6500	1.4880	5.0000	1
1318	700	373	3.7200	1.3020	4.0000	1
1318	720	2393	1.8600	0.7998	2.0000	1
1318	724	5303	1.8600	0.8184	2.0000	1
1319	373	5329	6.7200	2.9568	4.0000	1
1319	377	2548	6.7200	3.2256	4.0000	1
1319	377	8138	6.7200	2.8896	4.0000	1
1319	378	10022	5.0400	1.8144	3.0000	1
1319	382	4069	3.3600	1.6464	2.0000	1
1319	384	8054	5.0400	2.1168	3.0000	1
1319	385	2378	5.0400	1.8144	3.0000	1
1319	386	4268	5.0400	1.9656	3.0000	1
1319	386	5374	5.0400	1.9152	3.0000	1
1319	393	1254	5.0400	1.5624	3.0000	1
1319	411	5537	5.0400	1.6128	3.0000	1
1319	412	1928	5.0400	1.5120	3.0000	1
1319	426	4351	5.0400	2.4696	3.0000	1
1319	440	1385	5.0400	1.9152	3.0000	1
1319	440	9288	5.0400	1.9656	3.0000	1
1319	453	1991	6.7200	2.3520	4.0000	1
1319	463	5907	6.7200	3.0912	4.0000	1
1319	469	7612	5.0400	1.9152	3.0000	1
1319	471	2075	5.0400	1.8144	3.0000	1
1319	480	9967	5.0400	1.5624	3.0000	1
1319	482	1979	6.7200	2.4864	4.0000	1
1319	482	9263	5.0400	1.5624	3.0000	1
1319	490	4105	3.3600	1.6464	2.0000	1
1319	495	8359	3.3600	1.2432	2.0000	1
1319	501	2553	6.7200	2.2848	4.0000	1
1319	508	1385	5.0400	2.3184	3.0000	1
1319	515	7072	5.0400	1.8648	3.0000	1
1319	548	1451	5.0400	1.7136	3.0000	1
1319	557	9594	5.0400	1.5624	3.0000	1
1319	561	6703	3.3600	1.0416	2.0000	1
1319	567	6174	5.0400	1.5120	3.0000	1
1319	571	612	1.6800	0.6048	1.0000	1
1319	574	5060	6.7200	2.1504	4.0000	1
1319	576	9199	1.6800	0.6048	1.0000	1
1319	580	2313	6.7200	2.8896	4.0000	1
1319	589	3466	5.0400	2.3688	3.0000	1
1319	591	6452	6.7200	3.2928	4.0000	1
1319	593	6420	1.6800	0.6552	1.0000	1
1319	610	6012	5.0400	2.1168	3.0000	1
1319	615	2913	6.7200	2.4192	4.0000	1
1319	616	673	3.3600	1.2768	2.0000	1
1319	616	1204	5.0400	1.8144	3.0000	1
1319	631	8254	3.3600	1.4784	2.0000	1
1319	642	8992	3.3600	1.1088	2.0000	1
1319	654	160	5.0400	2.4696	3.0000	1
1319	654	3268	3.3600	1.1088	2.0000	1
1319	672	6174	5.0400	1.5120	3.0000	1
1319	674	1082	5.0400	1.8648	3.0000	1
1319	677	7704	5.0400	1.8648	3.0000	1
1319	678	5765	5.0400	1.9152	3.0000	1
1319	681	5822	1.6800	0.5880	1.0000	1
1319	692	2371	3.3600	1.4448	2.0000	1
1319	695	6352	5.0400	2.2680	3.0000	1
1319	696	6133	5.0400	1.9152	3.0000	1
1319	704	3097	6.7200	2.8224	4.0000	1
1319	710	5626	3.3600	1.1088	2.0000	1
1319	721	7100	3.3600	1.5120	2.0000	1
1319	722	2664	6.7200	2.2176	4.0000	1
1319	724	1145	6.7200	3.1584	4.0000	1
1320	376	1276	7.9800	2.8728	3.0000	1
1320	377	545	7.9800	2.3940	3.0000	1
1320	391	9548	5.3200	2.2876	2.0000	1
1320	409	5079	7.9800	2.8728	3.0000	1
1320	411	8912	10.6400	4.0432	4.0000	1
1320	414	1622	5.3200	2.0748	2.0000	1
1320	415	1297	7.9800	3.5910	3.0000	1
1320	416	3310	5.3200	1.9152	2.0000	1
1320	430	8158	7.9800	3.6708	3.0000	1
1320	440	1451	7.9800	3.9900	3.0000	1
1320	440	7001	13.3000	4.3890	5.0000	1
1320	447	5827	7.9800	3.8304	3.0000	1
1320	447	6799	7.9800	3.0324	3.0000	1
1320	450	4798	10.6400	4.7880	4.0000	1
1320	452	9627	5.3200	1.7556	2.0000	1
1320	453	3728	7.9800	3.7506	3.0000	1
1320	460	8782	5.3200	2.5004	2.0000	1
1320	465	565	10.6400	4.7880	4.0000	1
1320	470	6600	10.6400	4.8944	4.0000	1
1320	475	754	10.6400	3.1920	4.0000	1
1320	475	1798	5.3200	1.6492	2.0000	1
1320	478	975	7.9800	3.1122	3.0000	1
1320	480	9631	10.6400	4.7880	4.0000	1
1320	488	1999	7.9800	3.4314	3.0000	1
1320	488	6596	7.9800	3.3516	3.0000	1
1320	493	9581	7.9800	3.0324	3.0000	1
1320	495	950	13.3000	6.1180	5.0000	1
1320	495	1337	10.6400	3.6176	4.0000	1
1320	495	2479	7.9800	3.8304	3.0000	1
1320	495	9643	10.6400	3.4048	4.0000	1
1320	508	9176	7.9800	2.4738	3.0000	1
1320	529	6716	7.9800	2.4738	3.0000	1
1320	552	2879	7.9800	3.7506	3.0000	1
1320	553	8841	7.9800	3.0324	3.0000	1
1320	570	260	7.9800	3.9102	3.0000	1
1320	571	8511	7.9800	3.0324	3.0000	1
1320	573	5072	5.3200	2.3408	2.0000	1
1320	590	5074	10.6400	4.0432	4.0000	1
1320	591	2791	10.6400	4.5752	4.0000	1
1320	596	7056	10.6400	3.4048	4.0000	1
1320	600	454	5.3200	2.0748	2.0000	1
1320	603	7323	5.3200	1.9152	2.0000	1
1320	611	6218	7.9800	3.1920	3.0000	1
1320	612	5596	10.6400	4.8944	4.0000	1
1320	627	5859	7.9800	3.5112	3.0000	1
1320	636	1485	7.9800	2.9526	3.0000	1
1320	654	9728	7.9800	3.5910	3.0000	1
1320	655	8945	7.9800	2.8728	3.0000	1
1320	659	3157	5.3200	2.5536	2.0000	1
1320	663	3437	5.3200	2.2344	2.0000	1
1320	666	4436	5.3200	2.4472	2.0000	1
1320	677	3242	10.6400	3.9368	4.0000	1
1320	680	4909	10.6400	3.5112	4.0000	1
1320	691	4094	7.9800	3.4314	3.0000	1
1320	691	4727	10.6400	3.5112	4.0000	1
1320	694	4868	5.3200	2.0216	2.0000	1
1320	698	8777	7.9800	3.1920	3.0000	1
1320	701	447	5.3200	2.2344	2.0000	1
1320	702	3349	10.6400	3.7240	4.0000	1
1320	703	4215	5.3200	2.1280	2.0000	1
1320	706	5116	7.9800	3.7506	3.0000	1
1320	707	1744	10.6400	3.6176	4.0000	1
1320	717	8746	10.6400	5.1072	4.0000	1
1320	718	3305	5.3200	2.0216	2.0000	1
1320	719	9357	7.9800	2.9526	3.0000	1
1320	722	6163	7.9800	2.9526	3.0000	1
1321	389	7410	9.9600	4.9800	4.0000	1
1321	400	7346	4.9800	1.7928	2.0000	1
1321	404	3233	9.9600	4.8804	4.0000	1
1321	409	5501	7.4700	3.2868	3.0000	1
1321	412	4078	4.9800	1.4940	2.0000	1
1321	415	7502	4.9800	1.8924	2.0000	1
1321	416	7639	7.4700	3.5109	3.0000	1
1321	417	7618	7.4700	3.1374	3.0000	1
1321	444	8947	4.9800	2.1912	2.0000	1
1321	449	4186	4.9800	1.7928	2.0000	1
1321	463	2112	4.9800	1.8924	2.0000	1
1321	463	7775	7.4700	3.5856	3.0000	1
1321	468	9286	4.9800	1.6434	2.0000	1
1321	523	3308	7.4700	3.7350	3.0000	1
1321	534	8841	7.4700	2.9880	3.0000	1
1321	538	9194	12.4500	4.3575	5.0000	1
1321	540	1706	7.4700	3.6603	3.0000	1
1321	553	7046	9.9600	3.4860	4.0000	1
1321	556	2850	4.9800	1.6932	2.0000	1
1321	575	4842	7.4700	3.2121	3.0000	1
1321	584	2280	7.4700	3.4362	3.0000	1
1321	599	9203	7.4700	2.6145	3.0000	1
1321	610	5782	4.9800	1.7928	2.0000	1
1321	611	3236	9.9600	3.2868	4.0000	1
1321	629	5432	9.9600	4.3824	4.0000	1
1321	652	7139	4.9800	2.1414	2.0000	1
1321	654	3423	7.4700	3.3615	3.0000	1
1321	658	2150	4.9800	1.8426	2.0000	1
1321	658	9012	7.4700	2.4651	3.0000	1
1321	672	9691	9.9600	3.2868	4.0000	1
1321	674	8304	9.9600	3.6852	4.0000	1
1321	677	4385	7.4700	2.4651	3.0000	1
1321	677	5720	2.4900	0.9462	1.0000	1
1321	678	2001	12.4500	3.7350	5.0000	1
1321	685	2694	7.4700	2.3904	3.0000	1
1321	692	3692	7.4700	2.9133	3.0000	1
1321	695	8841	7.4700	2.9880	3.0000	1
1321	699	714	2.4900	1.0209	1.0000	1
1321	703	8935	9.9600	4.9800	4.0000	1
1321	721	4397	9.9600	4.0836	4.0000	1
1321	724	4597	7.4700	3.4362	3.0000	1
1322	371	1414	9.6000	3.7440	3.0000	1
1322	384	1883	9.6000	3.4560	3.0000	1
1322	387	9631	6.4000	2.3680	2.0000	1
1322	402	6398	12.8000	5.8880	4.0000	1
1322	405	9584	12.8000	5.1200	4.0000	1
1322	407	5015	6.4000	2.1120	2.0000	1
1322	411	2850	12.8000	4.4800	4.0000	1
1322	413	7714	9.6000	3.4560	3.0000	1
1322	416	9826	6.4000	2.3040	2.0000	1
1322	420	1333	6.4000	2.5600	2.0000	1
1322	430	4774	12.8000	6.4000	4.0000	1
1322	440	9337	9.6000	3.4560	3.0000	1
1322	453	4597	9.6000	3.3600	3.0000	1
1322	453	4623	9.6000	3.0720	3.0000	1
1322	454	7052	12.8000	4.0960	4.0000	1
1322	459	1780	12.8000	4.8640	4.0000	1
1322	463	2942	9.6000	3.2640	3.0000	1
1322	472	733	6.4000	3.0720	2.0000	1
1322	478	3097	12.8000	4.0960	4.0000	1
1322	480	2663	9.6000	3.7440	3.0000	1
1322	488	6493	9.6000	4.4160	3.0000	1
1322	495	3161	12.8000	6.0160	4.0000	1
1322	507	6857	9.6000	3.4560	3.0000	1
1322	512	3065	6.4000	2.1760	2.0000	1
1322	523	10152	9.6000	3.2640	3.0000	1
1322	528	4541	9.6000	3.1680	3.0000	1
1322	534	8165	9.6000	3.9360	3.0000	1
1322	550	1329	12.8000	4.3520	4.0000	1
1322	556	3889	9.6000	2.9760	3.0000	1
1322	570	1244	12.8000	4.0960	4.0000	1
1322	571	192	12.8000	4.6080	4.0000	1
1322	582	10080	9.6000	3.7440	3.0000	1
1322	586	484	12.8000	5.8880	4.0000	1
1322	593	220	9.6000	4.4160	3.0000	1
1322	595	4392	9.6000	3.1680	3.0000	1
1322	604	4239	12.8000	6.2720	4.0000	1
1322	613	921	6.4000	2.1120	2.0000	1
1322	619	6564	9.6000	3.6480	3.0000	1
1322	621	1341	12.8000	4.4800	4.0000	1
1322	623	7556	12.8000	4.6080	4.0000	1
1322	625	5999	9.6000	3.6480	3.0000	1
1322	636	4925	9.6000	4.3200	3.0000	1
1322	654	5592	9.6000	3.8400	3.0000	1
1322	655	1036	6.4000	1.9840	2.0000	1
1322	656	8452	6.4000	3.2000	2.0000	1
1322	660	4518	12.8000	4.2240	4.0000	1
1322	661	3242	6.4000	2.2400	2.0000	1
1322	683	5690	9.6000	4.5120	3.0000	1
1322	685	673	9.6000	4.0320	3.0000	1
1322	685	1690	9.6000	3.6480	3.0000	1
1322	685	6996	6.4000	2.0480	2.0000	1
1322	686	3928	6.4000	2.4320	2.0000	1
1322	696	7271	9.6000	4.5120	3.0000	1
1322	698	1798	12.8000	5.1200	4.0000	1
1322	718	3759	9.6000	4.5120	3.0000	1
1322	720	4390	12.8000	5.1200	4.0000	1
1322	720	7246	6.4000	2.3040	2.0000	1
1322	725	4498	6.4000	2.8160	2.0000	1
1323	369	4544	5.8800	2.2932	2.0000	1
1323	371	8577	5.8800	2.1168	2.0000	1
1323	379	5877	8.8200	3.7044	3.0000	1
1323	379	8068	11.7600	5.2920	4.0000	1
1323	383	6112	11.7600	3.8808	4.0000	1
1323	398	1634	11.7600	5.2920	4.0000	1
1323	412	76	8.8200	3.8808	3.0000	1
1323	416	757	11.7600	5.1744	4.0000	1
1323	430	4822	8.8200	2.7342	3.0000	1
1323	435	9897	11.7600	4.1160	4.0000	1
1323	446	7715	11.7600	4.4688	4.0000	1
1323	447	2397	8.8200	4.3218	3.0000	1
1323	454	8572	5.8800	2.4108	2.0000	1
1323	455	6688	5.8800	2.2932	2.0000	1
1323	458	570	8.8200	2.8224	3.0000	1
1323	463	9068	5.8800	2.1168	2.0000	1
1323	470	1283	5.8800	2.7048	2.0000	1
1323	483	160	5.8800	2.6460	2.0000	1
1323	487	803	11.7600	4.3512	4.0000	1
1323	489	7589	14.7000	4.7040	5.0000	1
1323	494	2245	11.7600	3.7632	4.0000	1
1323	501	9282	5.8800	1.9992	2.0000	1
1323	520	1844	11.7600	5.2920	4.0000	1
1323	533	4824	14.7000	6.3210	5.0000	1
1323	539	5674	8.8200	3.0870	3.0000	1
1323	553	3700	11.7600	4.5864	4.0000	1
1323	567	5782	5.8800	2.1168	2.0000	1
1323	570	4868	8.8200	4.1454	3.0000	1
1323	590	1474	8.8200	2.6460	3.0000	1
1323	592	4608	8.8200	3.5280	3.0000	1
1323	608	3597	5.8800	1.8816	2.0000	1
1323	611	1124	11.7600	5.2920	4.0000	1
1323	617	2825	11.7600	5.7624	4.0000	1
1323	619	755	11.7600	3.6456	4.0000	1
1323	636	41	8.8200	3.7926	3.0000	1
1323	636	1346	5.8800	2.2932	2.0000	1
1323	641	1266	8.8200	3.9690	3.0000	1
1323	641	6978	5.8800	2.5284	2.0000	1
1323	646	5923	8.8200	2.8224	3.0000	1
1323	649	4939	5.8800	1.9992	2.0000	1
1323	681	4778	5.8800	1.9404	2.0000	1
1323	686	392	5.8800	2.5872	2.0000	1
1323	696	6570	5.8800	2.8812	2.0000	1
1323	722	1744	14.7000	4.4100	5.0000	1
1324	369	6105	9.9300	3.7734	3.0000	1
1324	375	4070	9.9300	4.6671	3.0000	1
1324	387	7845	6.6200	2.9790	2.0000	1
1324	389	9236	6.6200	2.8466	2.0000	1
1324	411	6019	9.9300	4.6671	3.0000	1
1324	413	7293	6.6200	2.0522	2.0000	1
1324	422	454	6.6200	2.6480	2.0000	1
1324	439	5725	16.5500	5.7925	5.0000	1
1324	443	2942	13.2400	6.2228	4.0000	1
1324	444	5063	13.2400	6.4876	4.0000	1
1324	446	9477	6.6200	2.3832	2.0000	1
1324	446	9495	6.6200	2.5156	2.0000	1
1324	448	7988	9.9300	4.5678	3.0000	1
1324	449	3663	13.2400	5.2960	4.0000	1
1324	453	6799	16.5500	5.2960	5.0000	1
1324	453	8500	9.9300	4.5678	3.0000	1
1324	468	6021	6.6200	2.3170	2.0000	1
1324	469	9931	13.2400	4.6340	4.0000	1
1324	475	8954	13.2400	5.6932	4.0000	1
1324	489	2588	6.6200	3.2438	2.0000	1
1324	495	5957	9.9300	3.2769	3.0000	1
1324	495	9236	9.9300	4.7664	3.0000	1
1324	496	907	9.9300	3.7734	3.0000	1
1324	501	6712	13.2400	4.5016	4.0000	1
1324	515	1036	13.2400	5.9580	4.0000	1
1324	521	7702	9.9300	4.7664	3.0000	1
1324	527	127	9.9300	3.6741	3.0000	1
1324	544	8454	9.9300	3.5748	3.0000	1
1324	546	4006	9.9300	3.0783	3.0000	1
1324	553	493	16.5500	6.1235	5.0000	1
1324	564	693	9.9300	4.6671	3.0000	1
1324	570	4609	9.9300	3.3762	3.0000	1
1324	582	5192	13.2400	4.3692	4.0000	1
1324	603	5473	9.9300	3.7734	3.0000	1
1324	610	6021	13.2400	5.8256	4.0000	1
1324	615	10182	13.2400	3.9720	4.0000	1
1324	629	3676	13.2400	5.5608	4.0000	1
1324	636	9556	9.9300	3.5748	3.0000	1
1324	638	4397	13.2400	5.4284	4.0000	1
1324	645	9461	16.5500	5.7925	5.0000	1
1324	646	2723	9.9300	3.7734	3.0000	1
1324	658	9170	16.5500	5.2960	5.0000	1
1324	672	9570	9.9300	3.5748	3.0000	1
1324	676	3816	9.9300	3.8727	3.0000	1
1324	680	4909	13.2400	6.0904	4.0000	1
1324	685	5432	9.9300	3.7734	3.0000	1
1324	685	10173	6.6200	3.1776	2.0000	1
1324	688	9929	13.2400	5.8256	4.0000	1
1324	694	4391	13.2400	5.2960	4.0000	1
1324	700	8844	9.9300	3.5748	3.0000	1
1324	713	7571	13.2400	4.2368	4.0000	1
1324	716	5342	9.9300	3.4755	3.0000	1
1324	728	9102	13.2400	4.7664	4.0000	1
1324	728	9297	6.6200	2.1846	2.0000	1
1324	729	4438	13.2400	4.6340	4.0000	1
1325	373	3776	4.2900	2.0163	3.0000	1
1325	378	6095	4.2900	1.6731	3.0000	1
1325	382	1328	4.2900	1.6302	3.0000	1
1325	383	7037	5.7200	1.8304	4.0000	1
1325	390	5829	2.8600	1.0296	2.0000	1
1325	400	2078	5.7200	2.5168	4.0000	1
1325	410	8758	2.8600	1.1440	2.0000	1
1325	428	2039	2.8600	1.2584	2.0000	1
1325	430	1445	2.8600	1.2298	2.0000	1
1325	446	619	5.7200	2.6312	4.0000	1
1325	446	6182	5.7200	2.0020	4.0000	1
1325	458	1094	4.2900	1.3299	3.0000	1
1325	469	10153	4.2900	1.7160	3.0000	1
1325	483	6511	5.7200	1.7732	4.0000	1
1325	489	4099	4.2900	1.8876	3.0000	1
1325	495	2787	2.8600	1.2870	2.0000	1
1325	495	7297	7.1500	3.2890	5.0000	1
1325	500	8394	4.2900	1.5873	3.0000	1
1325	501	7209	5.7200	2.8028	4.0000	1
1325	508	229	5.7200	2.0592	4.0000	1
1325	508	9747	4.2900	1.7160	3.0000	1
1325	522	8758	4.2900	1.8018	3.0000	1
1325	538	9937	2.8600	0.8866	2.0000	1
1325	553	3980	4.2900	2.0163	3.0000	1
1325	556	8068	4.2900	1.8876	3.0000	1
1325	571	4373	2.8600	0.9152	2.0000	1
1325	576	5791	4.2900	1.6302	3.0000	1
1325	582	2143	7.1500	2.7885	5.0000	1
1325	590	5458	5.7200	2.1164	4.0000	1
1325	595	6578	5.7200	2.6312	4.0000	1
1325	596	5746	4.2900	1.6302	3.0000	1
1325	606	9356	5.7200	2.3452	4.0000	1
1325	608	5161	4.2900	2.1450	3.0000	1
1325	615	1783	4.2900	1.5444	3.0000	1
1325	617	3466	5.7200	1.8304	4.0000	1
1325	620	8669	4.2900	1.4157	3.0000	1
1325	627	1718	4.2900	2.1450	3.0000	1
1325	637	612	2.8600	1.2298	2.0000	1
1325	641	9401	4.2900	1.5444	3.0000	1
1325	643	4463	4.2900	1.7160	3.0000	1
1325	665	4029	2.8600	1.0582	2.0000	1
1325	677	2277	4.2900	1.5873	3.0000	1
1325	677	9027	4.2900	1.5015	3.0000	1
1325	683	4828	5.7200	2.5740	4.0000	1
1325	692	3160	5.7200	2.7456	4.0000	1
1325	697	3751	4.2900	1.8447	3.0000	1
1325	697	7229	2.8600	1.1726	2.0000	1
1325	698	99	5.7200	2.1164	4.0000	1
1325	703	5304	7.1500	3.1460	5.0000	1
1325	703	10266	4.2900	1.4157	3.0000	1
1325	704	4942	2.8600	1.4014	2.0000	1
1325	710	7821	4.2900	1.8447	3.0000	1
1325	719	1820	5.7200	2.4024	4.0000	1
1325	724	7480	2.8600	1.3442	2.0000	1
1326	368	7197	6.8400	2.5992	4.0000	1
1326	381	8760	3.4200	1.2312	2.0000	1
1326	387	6904	5.1300	1.7955	3.0000	1
1326	408	880	6.8400	2.5992	4.0000	1
1326	414	5768	6.8400	2.3940	4.0000	1
1326	418	181	6.8400	2.7360	4.0000	1
1326	422	10243	6.8400	3.2148	4.0000	1
1326	435	2371	3.4200	1.4364	2.0000	1
1326	446	4875	3.4200	1.5048	2.0000	1
1326	459	2143	5.1300	1.9494	3.0000	1
1326	460	8712	6.8400	2.5308	4.0000	1
1326	466	4677	5.1300	2.0520	3.0000	1
1326	468	8238	6.8400	3.0780	4.0000	1
1326	476	9903	6.8400	2.3940	4.0000	1
1326	479	2272	3.4200	1.1286	2.0000	1
1326	500	4700	5.1300	1.8981	3.0000	1
1326	507	947	6.8400	2.0520	4.0000	1
1326	509	3790	5.1300	2.1546	3.0000	1
1326	520	7243	5.1300	1.9494	3.0000	1
1326	521	5295	8.5500	2.8215	5.0000	1
1326	531	3422	3.4200	1.0602	2.0000	1
1326	531	7234	5.1300	2.0007	3.0000	1
1326	533	8172	6.8400	2.8044	4.0000	1
1326	539	10033	3.4200	1.2312	2.0000	1
1326	544	9318	3.4200	1.4706	2.0000	1
1326	551	3000	5.1300	1.8981	3.0000	1
1326	553	9026	5.1300	2.2059	3.0000	1
1326	553	9747	5.1300	2.1546	3.0000	1
1326	567	6039	6.8400	3.0096	4.0000	1
1326	575	6235	6.8400	3.0780	4.0000	1
1326	575	7621	5.1300	1.6929	3.0000	1
1326	575	7674	3.4200	1.5048	2.0000	1
1326	586	4736	5.1300	1.8468	3.0000	1
1326	592	4467	5.1300	2.0007	3.0000	1
1326	614	557	6.8400	3.1464	4.0000	1
1326	617	4215	6.8400	2.3256	4.0000	1
1326	619	3925	3.4200	1.0944	2.0000	1
1326	620	6541	6.8400	3.1464	4.0000	1
1326	638	7702	5.1300	2.0007	3.0000	1
1326	645	7813	3.4200	1.4364	2.0000	1
1326	651	1005	5.1300	2.1546	3.0000	1
1326	661	4061	3.4200	1.4364	2.0000	1
1326	661	4739	5.1300	2.3598	3.0000	1
1326	661	6981	3.4200	1.2654	2.0000	1
1326	662	7051	5.1300	2.5650	3.0000	1
1326	685	10040	5.1300	1.7442	3.0000	1
1326	686	9673	5.1300	1.6416	3.0000	1
1326	688	1718	5.1300	2.1546	3.0000	1
1326	707	9154	3.4200	1.2312	2.0000	1
1326	711	4417	3.4200	1.4706	2.0000	1
1326	718	8958	3.4200	1.6074	2.0000	1
1326	724	7589	6.8400	3.2148	4.0000	1
1326	726	2616	1.7100	0.6669	1.0000	1
1327	377	4943	15.3600	7.0656	4.0000	1
1327	382	2390	11.5200	4.0320	3.0000	1
1327	386	6131	3.8400	1.4976	1.0000	1
1327	395	3000	11.5200	5.6448	3.0000	1
1327	417	2908	7.6800	3.3024	2.0000	1
1327	422	6161	7.6800	2.8416	2.0000	1
1327	430	1848	7.6800	2.5344	2.0000	1
1327	449	2242	11.5200	5.2992	3.0000	1
1327	459	3000	11.5200	3.9168	3.0000	1
1327	459	4275	15.3600	7.6800	4.0000	1
1327	472	9181	11.5200	3.5712	3.0000	1
1327	480	8311	11.5200	4.8384	3.0000	1
1327	484	2011	7.6800	3.1488	2.0000	1
1327	494	8092	15.3600	4.9152	4.0000	1
1327	504	4061	7.6800	3.2256	2.0000	1
1327	528	6861	15.3600	5.5296	4.0000	1
1327	537	8170	11.5200	4.8384	3.0000	1
1327	548	4693	7.6800	2.9184	2.0000	1
1327	551	3552	7.6800	3.2256	2.0000	1
1327	574	819	11.5200	4.0320	3.0000	1
1327	576	9225	7.6800	2.7648	2.0000	1
1327	594	5432	11.5200	4.8384	3.0000	1
1327	599	3631	15.3600	7.3728	4.0000	1
1327	604	4169	7.6800	2.7648	2.0000	1
1327	604	8505	11.5200	4.9536	3.0000	1
1327	622	3199	11.5200	5.1840	3.0000	1
1327	640	5555	7.6800	2.5344	2.0000	1
1327	641	7182	11.5200	3.9168	3.0000	1
1327	649	3596	11.5200	5.6448	3.0000	1
1327	652	868	11.5200	4.6080	3.0000	1
1327	654	845	15.3600	7.6800	4.0000	1
1327	671	8505	11.5200	4.6080	3.0000	1
1327	672	6359	11.5200	4.0320	3.0000	1
1327	673	4445	15.3600	7.6800	4.0000	1
1327	674	3196	7.6800	2.7648	2.0000	1
1327	676	905	15.3600	7.5264	4.0000	1
1327	678	981	11.5200	5.6448	3.0000	1
1327	685	3448	7.6800	2.7648	2.0000	1
1327	688	849	15.3600	5.0688	4.0000	1
1327	695	3695	15.3600	4.6080	4.0000	1
1327	698	4873	7.6800	2.8416	2.0000	1
1327	703	4215	15.3600	5.8368	4.0000	1
1327	705	5295	11.5200	4.7232	3.0000	1
1327	707	1744	11.5200	3.6864	3.0000	1
1327	711	4372	11.5200	5.4144	3.0000	1
1327	724	2143	11.5200	4.4928	3.0000	1
1327	728	9236	7.6800	3.6864	2.0000	1
1328	375	2032	9.0400	4.1584	4.0000	1
1328	377	6510	6.7800	2.3730	3.0000	1
1328	379	6759	4.5200	1.8080	2.0000	1
1328	379	8777	6.7800	3.0510	3.0000	1
1328	387	4824	6.7800	2.5764	3.0000	1
1328	398	5216	6.7800	3.1188	3.0000	1
1328	419	7457	9.0400	2.9832	4.0000	1
1328	424	604	2.2600	0.8588	1.0000	1
1328	428	1378	9.0400	3.0736	4.0000	1
1328	430	7079	11.3000	3.8420	5.0000	1
1328	440	76	9.0400	3.0736	4.0000	1
1328	445	9224	6.7800	2.2374	3.0000	1
1328	453	9554	4.5200	1.7176	2.0000	1
1328	457	3149	6.7800	3.3900	3.0000	1
1328	458	7866	9.0400	3.9776	4.0000	1
1328	460	3735	9.0400	3.5256	4.0000	1
1328	491	3567	6.7800	2.8476	3.0000	1
1328	494	2294	4.5200	1.5368	2.0000	1
1328	501	9282	6.7800	2.5086	3.0000	1
1328	507	9353	6.7800	3.0510	3.0000	1
1328	521	2201	6.7800	2.1018	3.0000	1
1328	538	4118	4.5200	1.4916	2.0000	1
1328	539	4663	6.7800	2.1018	3.0000	1
1328	544	5592	6.7800	2.7120	3.0000	1
1328	545	8746	6.7800	3.3222	3.0000	1
1328	551	2019	4.5200	1.6272	2.0000	1
1328	574	1053	9.0400	4.2488	4.0000	1
1328	591	6113	6.7800	2.4408	3.0000	1
1328	595	4351	9.0400	3.3448	4.0000	1
1328	611	4608	6.7800	3.0510	3.0000	1
1328	617	7215	4.5200	1.8532	2.0000	1
1328	618	7459	9.0400	3.7064	4.0000	1
1328	620	7370	4.5200	1.6272	2.0000	1
1328	620	9584	9.0400	3.6160	4.0000	1
1328	674	1142	9.0400	2.8928	4.0000	1
1328	685	4220	6.7800	2.8476	3.0000	1
1328	687	9017	6.7800	2.8476	3.0000	1
1328	688	3243	9.0400	3.8872	4.0000	1
1328	695	39	9.0400	3.1640	4.0000	1
1328	701	7823	4.5200	1.6272	2.0000	1
1328	705	8311	6.7800	2.5086	3.0000	1
1328	707	5361	6.7800	2.1018	3.0000	1
1328	707	9487	9.0400	3.4352	4.0000	1
1328	711	7137	6.7800	2.1696	3.0000	1
1328	714	4372	9.0400	4.0680	4.0000	1
1328	719	6994	9.0400	2.8024	4.0000	1
1328	727	1570	6.7800	2.9832	3.0000	1
1328	727	8653	6.7800	2.8476	3.0000	1
1329	369	2011	6.6000	2.4420	4.0000	1
1329	379	5238	3.3000	1.1220	2.0000	1
1329	405	3161	6.6000	2.3100	4.0000	1
1329	409	9469	4.9500	1.6335	3.0000	1
1329	414	4096	4.9500	1.5345	3.0000	1
1329	418	3676	8.2500	3.4650	5.0000	1
1329	424	976	4.9500	1.8315	3.0000	1
1329	435	4263	4.9500	2.2275	3.0000	1
1329	436	5868	6.6000	2.3760	4.0000	1
1329	439	7293	3.3000	1.0230	2.0000	1
1329	447	2211	8.2500	3.8775	5.0000	1
1329	455	2722	4.9500	1.9305	3.0000	1
1329	460	2663	4.9500	2.0790	3.0000	1
1329	462	4105	4.9500	1.8810	3.0000	1
1329	469	105	4.9500	1.9305	3.0000	1
1329	469	8617	3.3000	1.3860	2.0000	1
1329	470	8275	4.9500	1.8810	3.0000	1
1329	500	9169	8.2500	2.6400	5.0000	1
1329	524	3283	3.3000	1.4190	2.0000	1
1329	529	4704	3.3000	1.4190	2.0000	1
1329	532	8435	4.9500	1.5840	3.0000	1
1329	544	1556	4.9500	2.0790	3.0000	1
1329	544	8418	3.3000	1.0230	2.0000	1
1329	552	7584	4.9500	1.6335	3.0000	1
1329	553	1142	3.3000	1.3860	2.0000	1
1329	570	115	6.6000	2.5080	4.0000	1
1329	570	3969	4.9500	1.6335	3.0000	1
1329	575	6306	4.9500	1.7820	3.0000	1
1329	575	9642	8.2500	2.5575	5.0000	1
1329	576	4644	3.3000	1.0560	2.0000	1
1329	585	1243	4.9500	2.0790	3.0000	1
1329	589	9543	6.6000	2.7060	4.0000	1
1329	617	2016	6.6000	2.9700	4.0000	1
1329	624	3688	3.3000	1.0560	2.0000	1
1329	654	6566	4.9500	2.1780	3.0000	1
1329	654	9825	3.3000	1.5840	2.0000	1
1329	660	1991	4.9500	1.6335	3.0000	1
1329	676	8958	3.3000	1.5180	2.0000	1
1329	677	1602	6.6000	2.3100	4.0000	1
1329	677	4403	3.3000	1.1880	2.0000	1
1329	684	4085	4.9500	1.9305	3.0000	1
1329	688	8248	4.9500	2.2275	3.0000	1
1329	694	2378	6.6000	3.3000	4.0000	1
1329	695	511	3.3000	1.0560	2.0000	1
1329	700	9447	4.9500	2.3760	3.0000	1
1329	701	9855	3.3000	1.1880	2.0000	1
1329	704	281	4.9500	1.7820	3.0000	1
1329	704	4942	4.9500	1.8315	3.0000	1
1329	711	3359	4.9500	1.5345	3.0000	1
1329	720	1399	6.6000	2.0460	4.0000	1
1329	721	5537	4.9500	1.8315	3.0000	1
1329	722	6560	4.9500	1.5345	3.0000	1
1329	729	8991	4.9500	1.8810	3.0000	1
1330	377	3950	3.9900	1.9551	3.0000	1
1330	377	8310	5.3200	1.7024	4.0000	1
1330	386	7905	3.9900	1.9551	3.0000	1
1330	405	901	3.9900	1.2369	3.0000	1
1330	422	6988	3.9900	1.9551	3.0000	1
1330	438	4405	3.9900	1.8753	3.0000	1
1330	454	4810	5.3200	1.6492	4.0000	1
1330	457	4067	2.6600	1.2236	2.0000	1
1330	470	169	3.9900	1.5561	3.0000	1
1330	470	3311	2.6600	1.2502	2.0000	1
1330	470	5907	5.3200	1.7556	4.0000	1
1330	471	6854	3.9900	1.8753	3.0000	1
1330	483	182	2.6600	0.8512	2.0000	1
1330	489	1874	3.9900	1.9551	3.0000	1
1330	491	8351	6.6500	3.2585	5.0000	1
1330	494	4110	5.3200	2.6600	4.0000	1
1330	495	4390	3.9900	1.7157	3.0000	1
1330	505	1913	5.3200	2.3408	4.0000	1
1330	507	501	3.9900	1.8354	3.0000	1
1330	519	4405	5.3200	1.7024	4.0000	1
1330	523	6564	3.9900	1.8753	3.0000	1
1330	523	8310	5.3200	1.7024	4.0000	1
1330	531	2553	5.3200	2.4472	4.0000	1
1330	538	4433	2.6600	1.0640	2.0000	1
1330	539	9033	3.9900	1.6359	3.0000	1
1330	550	7257	5.3200	1.7556	4.0000	1
1330	551	1659	3.9900	1.8354	3.0000	1
1330	551	9346	3.9900	1.1970	3.0000	1
1330	563	4417	3.9900	1.7157	3.0000	1
1330	571	1310	3.9900	1.5162	3.0000	1
1330	582	2444	5.3200	2.3408	4.0000	1
1330	595	717	3.9900	1.6359	3.0000	1
1330	596	5376	5.3200	2.3408	4.0000	1
1330	601	3404	3.9900	1.8354	3.0000	1
1330	602	8427	3.9900	1.7556	3.0000	1
1330	616	3179	3.9900	1.3965	3.0000	1
1330	627	5250	5.3200	1.8088	4.0000	1
1330	636	1981	5.3200	1.9152	4.0000	1
1330	636	4094	3.9900	1.3566	3.0000	1
1330	644	3253	2.6600	0.9576	2.0000	1
1330	647	5353	5.3200	1.7024	4.0000	1
1330	649	770	3.9900	1.9551	3.0000	1
1330	653	9224	3.9900	1.3167	3.0000	1
1330	658	4537	3.9900	1.7556	3.0000	1
1330	666	1124	3.9900	1.9551	3.0000	1
1330	666	2756	3.9900	1.5561	3.0000	1
1330	672	1130	5.3200	1.8620	4.0000	1
1330	692	7607	6.6500	2.1280	5.0000	1
1330	696	9479	2.6600	1.1438	2.0000	1
1330	700	6607	3.9900	1.6359	3.0000	1
1330	708	6835	2.6600	0.9576	2.0000	1
1330	718	1795	3.9900	1.4364	3.0000	1
1330	719	3738	5.3200	2.6068	4.0000	1
1330	722	3691	3.9900	1.6758	3.0000	1
1330	725	5026	5.3200	2.6068	4.0000	1
1331	376	1493	2.7400	1.0686	1.0000	1
1331	377	5810	10.9600	3.6168	4.0000	1
1331	395	4231	8.2200	2.8770	3.0000	1
1331	400	5264	10.9600	3.7264	4.0000	1
1331	407	7607	13.7000	4.3840	5.0000	1
1331	409	9976	8.2200	3.2058	3.0000	1
1331	422	9261	10.9600	3.3976	4.0000	1
1331	424	6758	13.7000	6.3020	5.0000	1
1331	434	131	8.2200	3.6990	3.0000	1
1331	435	747	10.9600	4.8224	4.0000	1
1331	453	7905	8.2200	4.0278	3.0000	1
1331	460	5592	8.2200	3.6168	3.0000	1
1331	460	10033	8.2200	3.1236	3.0000	1
1331	489	8947	5.4800	1.9728	2.0000	1
1331	495	3748	10.9600	5.4800	4.0000	1
1331	495	7283	8.2200	2.7948	3.0000	1
1331	500	6736	8.2200	2.6304	3.0000	1
1331	511	9029	8.2200	3.2058	3.0000	1
1331	514	5847	5.4800	2.6852	2.0000	1
1331	527	6266	8.2200	3.1236	3.0000	1
1331	529	5765	10.9600	4.1648	4.0000	1
1331	561	2612	10.9600	3.5072	4.0000	1
1331	564	499	8.2200	3.6168	3.0000	1
1331	570	4676	5.4800	2.4112	2.0000	1
1331	570	9583	8.2200	3.1236	3.0000	1
1331	574	3945	5.4800	2.5208	2.0000	1
1331	595	3076	5.4800	2.6852	2.0000	1
1331	602	5899	10.9600	4.8224	4.0000	1
1331	608	3028	8.2200	2.6304	3.0000	1
1331	616	7340	5.4800	2.1372	2.0000	1
1331	618	2344	8.2200	3.4524	3.0000	1
1331	621	7056	8.2200	3.9456	3.0000	1
1331	630	1556	8.2200	3.5346	3.0000	1
1331	646	4338	5.4800	1.9728	2.0000	1
1331	654	2086	8.2200	4.0278	3.0000	1
1331	661	4021	5.4800	2.3564	2.0000	1
1331	666	9781	5.4800	2.6304	2.0000	1
1331	672	1162	10.9600	5.0416	4.0000	1
1331	674	5899	10.9600	3.3976	4.0000	1
1331	684	453	8.2200	2.4660	3.0000	1
1331	684	9051	8.2200	2.9592	3.0000	1
1331	686	3656	8.2200	3.7812	3.0000	1
1331	686	8570	10.9600	4.2744	4.0000	1
1331	690	2544	5.4800	1.9728	2.0000	1
1331	691	5019	10.9600	4.8224	4.0000	1
1331	691	8452	5.4800	2.7400	2.0000	1
1331	716	268	8.2200	2.5482	3.0000	1
1331	717	2547	5.4800	1.8632	2.0000	1
1331	722	5092	5.4800	1.9728	2.0000	1
1331	724	8442	8.2200	2.8770	3.0000	1
1332	373	3925	2.0700	0.8694	3.0000	1
1332	373	8018	1.3800	0.5658	2.0000	1
1332	375	2829	2.7600	1.1868	4.0000	1
1332	377	4547	2.0700	0.8901	3.0000	1
1332	377	8091	2.0700	0.6417	3.0000	1
1332	381	6459	3.4500	1.3110	5.0000	1
1332	383	207	2.0700	0.7452	3.0000	1
1332	391	1297	2.7600	0.8280	4.0000	1
1332	391	4066	2.0700	0.9729	3.0000	1
1332	391	5766	2.0700	0.8280	3.0000	1
1332	402	4222	2.7600	0.8556	4.0000	1
1332	411	2095	0.6900	0.2346	1.0000	1
1332	419	7457	2.7600	1.2696	4.0000	1
1332	428	6051	3.4500	1.5180	5.0000	1
1332	450	4688	2.0700	0.7659	3.0000	1
1332	454	10262	2.0700	0.6831	3.0000	1
1332	460	8812	2.0700	0.7866	3.0000	1
1332	461	1322	2.7600	1.2696	4.0000	1
1332	462	4096	1.3800	0.4554	2.0000	1
1332	463	5038	2.7600	0.9936	4.0000	1
1332	469	10259	2.0700	0.9729	3.0000	1
1332	491	4658	2.7600	1.0212	4.0000	1
1332	493	9786	2.0700	0.6417	3.0000	1
1332	495	2632	2.7600	1.2144	4.0000	1
1332	501	9433	2.7600	1.1040	4.0000	1
1332	508	1449	3.4500	1.7250	5.0000	1
1332	523	2251	2.7600	0.9108	4.0000	1
1332	523	7521	2.0700	0.6624	3.0000	1
1332	529	1322	2.7600	0.8832	4.0000	1
1332	531	3921	2.0700	1.0143	3.0000	1
1332	551	5865	2.0700	0.7245	3.0000	1
1332	553	8181	1.3800	0.5106	2.0000	1
1332	553	9699	2.0700	0.9729	3.0000	1
1332	567	7905	2.0700	0.9729	3.0000	1
1332	570	8937	1.3800	0.6624	2.0000	1
1332	574	950	2.0700	0.8073	3.0000	1
1332	576	9184	2.0700	1.0350	3.0000	1
1332	579	405	2.0700	1.0143	3.0000	1
1332	589	3650	2.0700	0.8694	3.0000	1
1332	591	6113	1.3800	0.5934	2.0000	1
1332	596	3816	2.0700	0.8073	3.0000	1
1332	600	8089	1.3800	0.5934	2.0000	1
1332	611	1491	2.7600	1.3800	4.0000	1
1332	615	9433	2.7600	1.1040	4.0000	1
1332	620	2188	1.3800	0.4968	2.0000	1
1332	629	6162	1.3800	0.4968	2.0000	1
1332	651	1005	2.0700	0.8487	3.0000	1
1332	655	9850	1.3800	0.6762	2.0000	1
1332	672	3003	1.3800	0.6210	2.0000	1
1332	680	1607	1.3800	0.5244	2.0000	1
1332	684	4085	2.0700	0.7245	3.0000	1
1332	690	4457	1.3800	0.5244	2.0000	1
1332	691	8351	3.4500	1.3110	5.0000	1
1332	695	5206	2.7600	1.3800	4.0000	1
1332	697	785	2.0700	0.9108	3.0000	1
1332	697	7103	2.0700	0.8901	3.0000	1
1332	702	9499	1.3800	0.6486	2.0000	1
1333	373	3776	2.7900	1.0323	3.0000	1
1333	377	9530	1.8600	0.7998	2.0000	1
1333	412	1533	3.7200	1.2648	4.0000	1
1333	414	9951	2.7900	1.1718	3.0000	1
1333	417	8215	2.7900	1.3671	3.0000	1
1333	426	7051	2.7900	1.3113	3.0000	1
1333	431	8177	0.9300	0.3162	1.0000	1
1333	436	4205	3.7200	1.4136	4.0000	1
1333	441	7234	3.7200	1.3020	4.0000	1
1333	453	169	2.7900	1.3392	3.0000	1
1333	468	6471	2.7900	1.3113	3.0000	1
1333	470	3213	1.8600	0.6696	2.0000	1
1333	475	1633	2.7900	1.2555	3.0000	1
1333	477	8947	1.8600	0.8556	2.0000	1
1333	479	3182	0.9300	0.3348	1.0000	1
1333	479	9224	2.7900	0.9207	3.0000	1
1333	483	5002	2.7900	1.0602	3.0000	1
1333	487	8749	2.7900	0.8649	3.0000	1
1333	489	8731	2.7900	1.1997	3.0000	1
1333	493	985	1.8600	0.8928	2.0000	1
1333	495	4465	2.7900	1.1439	3.0000	1
1333	495	5070	2.7900	0.8649	3.0000	1
1333	500	8435	3.7200	1.2276	4.0000	1
1333	507	7127	3.7200	1.6740	4.0000	1
1333	508	570	2.7900	0.8649	3.0000	1
1333	520	1533	2.7900	0.9207	3.0000	1
1333	538	3409	1.8600	0.8370	2.0000	1
1333	545	771	2.7900	1.2555	3.0000	1
1333	548	4460	1.8600	0.8742	2.0000	1
1333	550	1358	1.8600	0.9300	2.0000	1
1333	561	1042	3.7200	1.1532	4.0000	1
1333	570	9088	2.7900	1.0044	3.0000	1
1333	573	2688	3.7200	1.1160	4.0000	1
1333	593	916	2.7900	0.8649	3.0000	1
1333	616	5123	1.8600	0.7812	2.0000	1
1333	623	1607	2.7900	1.3671	3.0000	1
1333	632	9299	3.7200	1.1160	4.0000	1
1333	641	9747	3.7200	1.4880	4.0000	1
1333	644	7262	1.8600	0.8184	2.0000	1
1333	646	3197	3.7200	1.3764	4.0000	1
1333	648	3922	2.7900	1.3113	3.0000	1
1333	653	7141	3.7200	1.4508	4.0000	1
1333	662	2077	3.7200	1.8600	4.0000	1
1333	677	7210	3.7200	1.6368	4.0000	1
1333	678	4627	2.7900	1.1160	3.0000	1
1333	684	5598	1.8600	0.9114	2.0000	1
1333	685	7909	1.8600	0.6882	2.0000	1
1333	695	2881	2.7900	0.8649	3.0000	1
1333	702	6355	1.8600	0.5766	2.0000	1
1333	720	603	2.7900	1.2834	3.0000	1
1333	721	7413	1.8600	0.6324	2.0000	1
1333	722	3161	2.7900	1.2555	3.0000	1
1334	373	5924	7.3600	3.6800	4.0000	1
1334	384	28	3.6800	1.5824	2.0000	1
1334	389	8467	3.6800	1.1776	2.0000	1
1334	399	2201	5.5200	1.7112	3.0000	1
1334	408	8370	5.5200	2.3184	3.0000	1
1334	412	4257	7.3600	2.7232	4.0000	1
1334	415	4567	7.3600	3.2384	4.0000	1
1334	418	6496	7.3600	3.6064	4.0000	1
1334	423	8275	3.6800	1.1408	2.0000	1
1334	429	9787	5.5200	2.5944	3.0000	1
1334	437	7822	5.5200	2.7048	3.0000	1
1334	437	8068	7.3600	2.3552	4.0000	1
1334	439	311	7.3600	3.6064	4.0000	1
1334	439	934	5.5200	2.1528	3.0000	1
1334	443	7862	5.5200	1.8216	3.0000	1
1334	444	7696	5.5200	2.4840	3.0000	1
1334	445	7065	5.5200	2.0976	3.0000	1
1334	454	5790	5.5200	2.1528	3.0000	1
1334	457	1432	5.5200	1.7664	3.0000	1
1334	482	8511	7.3600	3.2384	4.0000	1
1334	485	4642	3.6800	1.3248	2.0000	1
1334	489	9064	5.5200	2.0976	3.0000	1
1334	502	8206	5.5200	2.7048	3.0000	1
1334	503	5374	5.5200	1.7112	3.0000	1
1334	508	2459	3.6800	1.2880	2.0000	1
1334	522	588	5.5200	2.3184	3.0000	1
1334	539	2065	7.3600	2.5024	4.0000	1
1334	550	7257	7.3600	3.3856	4.0000	1
1334	553	9151	5.5200	1.8768	3.0000	1
1334	558	10142	5.5200	2.5944	3.0000	1
1334	561	2238	7.3600	3.3856	4.0000	1
1334	561	9486	7.3600	2.3552	4.0000	1
1334	570	9263	7.3600	2.5024	4.0000	1
1334	574	3776	5.5200	2.5392	3.0000	1
1334	596	4606	5.5200	2.1528	3.0000	1
1334	602	4727	7.3600	3.6800	4.0000	1
1334	611	4925	5.5200	2.4288	3.0000	1
1334	617	8910	5.5200	2.4840	3.0000	1
1334	626	7343	7.3600	3.4592	4.0000	1
1334	627	8015	5.5200	2.0976	3.0000	1
1334	632	1005	3.6800	1.3248	2.0000	1
1334	632	3976	5.5200	2.5944	3.0000	1
1334	686	1829	5.5200	1.8768	3.0000	1
1334	701	9932	5.5200	1.9320	3.0000	1
1335	371	7229	4.8200	2.0726	2.0000	1
1335	373	5476	7.2300	2.8197	3.0000	1
1335	373	7319	7.2300	2.2413	3.0000	1
1335	377	9534	7.2300	2.3136	3.0000	1
1335	401	4282	7.2300	3.0366	3.0000	1
1335	416	5533	9.6400	3.6632	4.0000	1
1335	422	8260	7.2300	3.3258	3.0000	1
1335	435	8275	7.2300	3.5427	3.0000	1
1335	439	5182	7.2300	3.0366	3.0000	1
1335	445	7220	4.8200	1.8316	2.0000	1
1335	448	4230	7.2300	2.2413	3.0000	1
1335	454	10250	4.8200	2.4100	2.0000	1
1335	455	9621	7.2300	2.8920	3.0000	1
1335	458	8914	4.8200	2.0726	2.0000	1
1335	477	7704	4.8200	2.0726	2.0000	1
1335	495	3426	7.2300	3.1812	3.0000	1
1335	503	7502	4.8200	2.1690	2.0000	1
1335	504	6376	9.6400	4.0488	4.0000	1
1335	505	4279	7.2300	3.1089	3.0000	1
1335	508	8222	7.2300	3.5427	3.0000	1
1335	538	1003	4.8200	1.5906	2.0000	1
1335	550	8975	12.0500	4.5790	5.0000	1
1335	553	10106	4.8200	2.1690	2.0000	1
1335	556	181	9.6400	4.2416	4.0000	1
1335	569	5025	9.6400	4.2416	4.0000	1
1335	574	1168	7.2300	2.3136	3.0000	1
1335	584	6792	9.6400	3.3740	4.0000	1
1335	585	44	4.8200	1.8798	2.0000	1
1335	589	9920	4.8200	1.8316	2.0000	1
1335	599	672	7.2300	3.1812	3.0000	1
1335	601	4847	7.2300	2.9643	3.0000	1
1335	602	941	7.2300	2.8920	3.0000	1
1335	602	2587	4.8200	2.3136	2.0000	1
1335	606	4422	9.6400	3.0848	4.0000	1
1335	619	1471	4.8200	1.7834	2.0000	1
1335	623	6367	4.8200	2.3136	2.0000	1
1335	628	9315	7.2300	2.6751	3.0000	1
1335	643	5999	9.6400	3.1812	4.0000	1
1335	645	2511	7.2300	3.5427	3.0000	1
1335	666	10062	7.2300	3.2535	3.0000	1
1335	683	1389	7.2300	3.3258	3.0000	1
1335	685	6995	7.2300	3.1812	3.0000	1
1335	697	1730	9.6400	3.8560	4.0000	1
1335	703	2346	9.6400	3.2776	4.0000	1
1335	711	3728	7.2300	3.2535	3.0000	1
1335	711	4998	7.2300	3.5427	3.0000	1
1335	716	2194	7.2300	2.4582	3.0000	1
1335	720	1540	9.6400	3.0848	4.0000	1
1335	721	3716	7.2300	3.2535	3.0000	1
1335	721	6313	7.2300	3.2535	3.0000	1
1335	722	5112	4.8200	1.7834	2.0000	1
1335	724	4973	7.2300	3.1812	3.0000	1
1335	725	7713	7.2300	3.3981	3.0000	1
1336	373	9825	13.5600	4.0680	4.0000	1
1336	377	3748	6.7800	3.0510	2.0000	1
1336	378	7684	10.1700	3.1527	3.0000	1
1336	383	4524	10.1700	3.8646	3.0000	1
1336	385	4925	13.5600	4.6104	4.0000	1
1336	387	7457	10.1700	4.4748	3.0000	1
1336	394	9237	10.1700	3.4578	3.0000	1
1336	408	4247	10.1700	3.1527	3.0000	1
1336	409	6047	13.5600	5.4240	4.0000	1
1336	416	3239	13.5600	4.2036	4.0000	1
1336	423	6307	13.5600	6.2376	4.0000	1
1336	435	8601	10.1700	4.9833	3.0000	1
1336	438	2682	6.7800	2.8476	2.0000	1
1336	440	1451	6.7800	2.4408	2.0000	1
1336	441	7702	10.1700	4.7799	3.0000	1
1336	454	4670	10.1700	3.7629	3.0000	1
1336	466	2110	10.1700	4.0680	3.0000	1
1336	469	6683	10.1700	4.2714	3.0000	1
1336	469	9593	13.5600	6.1020	4.0000	1
1336	471	6012	13.5600	4.7460	4.0000	1
1336	475	2204	13.5600	6.3732	4.0000	1
1336	487	4828	10.1700	3.2544	3.0000	1
1336	497	9602	6.7800	2.5086	2.0000	1
1336	500	4522	13.5600	6.2376	4.0000	1
1336	501	8370	10.1700	4.2714	3.0000	1
1336	507	7608	10.1700	4.4748	3.0000	1
1336	521	2448	6.7800	3.3222	2.0000	1
1336	528	4618	6.7800	2.8476	2.0000	1
1336	532	2001	13.5600	5.8308	4.0000	1
1336	538	2523	6.7800	3.3222	2.0000	1
1336	538	8359	10.1700	3.9663	3.0000	1
1336	553	7457	10.1700	4.4748	3.0000	1
1336	558	6937	10.1700	3.6612	3.0000	1
1336	571	4397	10.1700	3.2544	3.0000	1
1336	571	8393	13.5600	6.3732	4.0000	1
1336	574	6744	10.1700	4.1697	3.0000	1
1336	582	2143	13.5600	5.4240	4.0000	1
1336	596	4606	13.5600	5.0172	4.0000	1
1336	611	6134	10.1700	4.4748	3.0000	1
1336	613	6070	13.5600	5.4240	4.0000	1
1336	622	4370	6.7800	3.2544	2.0000	1
1336	632	1528	10.1700	3.5595	3.0000	1
1336	632	2689	13.5600	4.4748	4.0000	1
1336	636	6026	13.5600	4.7460	4.0000	1
1336	652	5894	6.7800	2.5764	2.0000	1
1336	656	5592	10.1700	4.1697	3.0000	1
1336	662	1832	6.7800	3.1188	2.0000	1
1336	662	7051	10.1700	4.7799	3.0000	1
1336	666	4191	10.1700	4.7799	3.0000	1
1336	679	9441	6.7800	3.3222	2.0000	1
1336	683	10034	10.1700	4.2714	3.0000	1
1336	685	7153	10.1700	4.7799	3.0000	1
1336	685	8007	10.1700	4.4748	3.0000	1
1336	686	7963	13.5600	5.8308	4.0000	1
1336	691	1133	10.1700	3.2544	3.0000	1
1336	692	176	3.3900	1.2882	1.0000	1
1336	705	5542	10.1700	3.3561	3.0000	1
1336	705	6624	13.5600	5.5596	4.0000	1
1336	713	1738	13.5600	4.4748	4.0000	1
1336	713	2712	10.1700	3.5595	3.0000	1
1336	717	2350	6.7800	2.3730	2.0000	1
1336	724	3239	13.5600	5.0172	4.0000	1
1336	725	5237	3.3900	1.5594	1.0000	1
1336	725	8242	13.5600	4.3392	4.0000	1
1336	726	9728	6.7800	2.5086	2.0000	1
1336	727	7052	6.7800	3.3222	2.0000	1
1336	729	916	6.7800	2.1018	2.0000	1
1337	372	3711	1.7100	0.5301	3.0000	1
1337	376	10099	2.2800	0.8436	4.0000	1
1337	377	398	1.7100	0.7524	3.0000	1
1337	377	4874	2.8500	0.9120	5.0000	1
1337	384	3674	2.8500	1.0260	5.0000	1
1337	385	10143	2.2800	0.9576	4.0000	1
1337	387	7845	1.7100	0.7182	3.0000	1
1337	387	9671	1.7100	0.5472	3.0000	1
1337	389	9826	1.7100	0.6840	3.0000	1
1337	400	2183	2.2800	1.0032	4.0000	1
1337	409	806	1.7100	0.8379	3.0000	1
1337	412	7400	0.5700	0.2394	1.0000	1
1337	422	5095	2.2800	0.7296	4.0000	1
1337	423	392	1.7100	0.5643	3.0000	1
1337	424	4461	1.7100	0.7182	3.0000	1
1337	428	2846	2.2800	0.8892	4.0000	1
1337	428	7287	1.7100	0.8208	3.0000	1
1337	438	5958	1.7100	0.5643	3.0000	1
1337	443	448	1.1400	0.3762	2.0000	1
1337	443	2019	1.7100	0.6669	3.0000	1
1337	447	8414	1.1400	0.4104	2.0000	1
1337	451	7696	1.1400	0.5244	2.0000	1
1337	452	3252	1.1400	0.4788	2.0000	1
1337	459	1097	2.2800	1.1172	4.0000	1
1337	459	5067	1.1400	0.5130	2.0000	1
1337	471	9956	2.2800	1.0488	4.0000	1
1337	478	4884	1.1400	0.4218	2.0000	1
1337	483	8609	1.7100	0.7524	3.0000	1
1337	485	8562	1.7100	0.6840	3.0000	1
1337	489	8577	2.2800	0.8436	4.0000	1
1337	495	7713	2.2800	0.7296	4.0000	1
1337	497	7031	1.1400	0.3534	2.0000	1
1337	503	8908	1.1400	0.3762	2.0000	1
1337	521	6800	1.7100	0.6669	3.0000	1
1337	524	1203	1.7100	0.8379	3.0000	1
1337	532	8617	1.1400	0.4218	2.0000	1
1337	533	2244	1.7100	0.6669	3.0000	1
1337	549	4391	1.7100	0.7182	3.0000	1
1337	577	6581	0.5700	0.1881	1.0000	1
1337	590	1941	1.7100	0.5472	3.0000	1
1337	594	2371	1.7100	0.8379	3.0000	1
1337	594	2663	1.7100	0.7182	3.0000	1
1337	597	4417	1.7100	0.5472	3.0000	1
1337	607	754	1.1400	0.5244	2.0000	1
1337	611	3873	1.1400	0.3534	2.0000	1
1337	617	3163	1.7100	0.6156	3.0000	1
1337	629	9176	2.2800	1.0716	4.0000	1
1337	631	1216	1.7100	0.7182	3.0000	1
1337	636	8215	1.1400	0.5130	2.0000	1
1337	643	1351	2.2800	0.6840	4.0000	1
1337	648	5214	2.2800	1.0716	4.0000	1
1337	649	8336	2.2800	1.0032	4.0000	1
1337	654	7464	1.1400	0.4674	2.0000	1
1337	659	2758	1.7100	0.7524	3.0000	1
1337	662	2019	1.1400	0.4104	2.0000	1
1337	662	5766	1.7100	0.6840	3.0000	1
1337	665	3239	2.2800	0.7068	4.0000	1
1337	674	4261	1.7100	0.5643	3.0000	1
1337	678	5103	2.8500	1.4250	5.0000	1
1337	678	8872	1.1400	0.4788	2.0000	1
1337	687	10035	1.7100	0.8037	3.0000	1
1337	692	6001	1.7100	0.8208	3.0000	1
1337	695	7521	1.7100	0.5301	3.0000	1
1337	704	5302	1.7100	0.5130	3.0000	1
1337	705	3306	1.1400	0.3648	2.0000	1
1337	705	7504	1.1400	0.4902	2.0000	1
1337	720	1889	1.7100	0.6327	3.0000	1
1338	376	5037	4.4400	1.9536	2.0000	1
1338	377	2272	6.6600	2.8638	3.0000	1
1338	381	6459	8.8800	3.2856	4.0000	1
1338	383	2331	6.6600	3.1968	3.0000	1
1338	401	6657	6.6600	2.6640	3.0000	1
1338	423	4666	4.4400	1.4208	2.0000	1
1338	438	10118	4.4400	1.5984	2.0000	1
1338	439	4122	4.4400	1.4652	2.0000	1
1338	440	9070	6.6600	2.8638	3.0000	1
1338	443	5844	6.6600	2.5974	3.0000	1
1338	446	8373	4.4400	1.9092	2.0000	1
1338	453	7514	8.8800	4.0848	4.0000	1
1338	454	5895	6.6600	2.9970	3.0000	1
1338	468	2981	6.6600	2.1978	3.0000	1
1338	474	3550	6.6600	3.1968	3.0000	1
1338	491	5592	6.6600	2.1312	3.0000	1
1338	494	3700	6.6600	2.2644	3.0000	1
1338	495	2304	6.6600	2.1978	3.0000	1
1338	495	5302	4.4400	1.8648	2.0000	1
1338	500	3863	4.4400	1.7316	2.0000	1
1338	501	4453	6.6600	2.1978	3.0000	1
1338	507	2963	4.4400	1.7316	2.0000	1
1338	521	2570	4.4400	1.8204	2.0000	1
1338	523	3308	8.8800	4.0848	4.0000	1
1338	533	8551	8.8800	3.1080	4.0000	1
1338	561	10087	6.6600	2.4642	3.0000	1
1338	585	9263	6.6600	3.1302	3.0000	1
1338	591	1141	11.1000	3.6630	5.0000	1
1338	592	2636	4.4400	2.2200	2.0000	1
1338	595	4630	8.8800	2.8416	4.0000	1
1338	601	6247	4.4400	1.9536	2.0000	1
1338	601	6954	8.8800	4.2624	4.0000	1
1338	626	8467	4.4400	1.9092	2.0000	1
1338	632	4391	8.8800	3.1080	4.0000	1
1338	660	9643	8.8800	3.7296	4.0000	1
1338	666	9690	4.4400	1.9536	2.0000	1
1338	688	10106	4.4400	1.9980	2.0000	1
1338	696	4461	6.6600	3.1968	3.0000	1
1338	703	8935	11.1000	4.5510	5.0000	1
1338	711	154	6.6600	3.0636	3.0000	1
1338	711	3900	6.6600	2.7972	3.0000	1
1338	711	4075	6.6600	3.1968	3.0000	1
1338	718	4334	8.8800	3.1080	4.0000	1
1338	725	7065	8.8800	3.6408	4.0000	1
1338	727	9016	8.8800	3.9072	4.0000	1
1338	729	2817	8.8800	4.2624	4.0000	1
1339	373	4410	3.9300	1.2969	3.0000	1
1339	377	4873	2.6200	1.0218	2.0000	1
1339	382	5026	3.9300	1.8864	3.0000	1
1339	400	1112	3.9300	1.4148	3.0000	1
1339	412	2132	3.9300	1.4148	3.0000	1
1339	420	5037	2.6200	1.1528	2.0000	1
1339	424	4676	2.6200	0.8646	2.0000	1
1339	426	4397	3.9300	1.6899	3.0000	1
1339	427	2189	5.2400	1.7292	4.0000	1
1339	430	6403	1.3100	0.4978	1.0000	1
1339	435	9263	3.9300	1.4148	3.0000	1
1339	436	1134	3.9300	1.5327	3.0000	1
1339	455	9471	3.9300	1.5327	3.0000	1
1339	463	3888	3.9300	1.9257	3.0000	1
1339	468	7479	2.6200	0.8122	2.0000	1
1339	474	6709	3.9300	1.4148	3.0000	1
1339	475	1758	3.9300	1.2183	3.0000	1
1339	495	484	3.9300	1.3362	3.0000	1
1339	500	9816	5.2400	1.9912	4.0000	1
1339	501	2371	2.6200	0.8908	2.0000	1
1339	503	7692	2.6200	0.9956	2.0000	1
1339	503	9631	6.5500	2.0960	5.0000	1
1339	520	7297	3.9300	1.3755	3.0000	1
1339	520	9851	5.2400	1.7292	4.0000	1
1339	522	10226	3.9300	1.8078	3.0000	1
1339	531	255	5.2400	1.8340	4.0000	1
1339	549	5210	2.6200	0.8908	2.0000	1
1339	551	4498	3.9300	1.9257	3.0000	1
1339	556	8966	5.2400	2.4628	4.0000	1
1339	567	6169	2.6200	0.8122	2.0000	1
1339	574	3243	5.2400	2.5152	4.0000	1
1339	574	5610	3.9300	1.4934	3.0000	1
1339	575	9123	5.2400	1.6768	4.0000	1
1339	576	9571	5.2400	2.4628	4.0000	1
1339	585	44	5.2400	1.9912	4.0000	1
1339	591	5134	6.5500	2.9475	5.0000	1
1339	597	997	2.6200	1.2314	2.0000	1
1339	600	8968	2.6200	0.9432	2.0000	1
1339	615	5393	2.6200	1.1266	2.0000	1
1339	620	2682	2.6200	1.1004	2.0000	1
1339	629	10111	2.6200	1.1266	2.0000	1
1339	631	9206	3.9300	1.6506	3.0000	1
1339	632	4204	5.2400	2.1484	4.0000	1
1339	632	9587	2.6200	0.8908	2.0000	1
1339	643	3527	6.5500	2.4235	5.0000	1
1339	646	2289	2.6200	0.9694	2.0000	1
1339	646	5484	2.6200	1.1004	2.0000	1
1339	647	5923	3.9300	1.2969	3.0000	1
1339	649	1547	2.6200	0.9694	2.0000	1
1339	653	1298	3.9300	1.3755	3.0000	1
1339	653	2244	3.9300	1.5327	3.0000	1
1339	654	6271	5.2400	1.8340	4.0000	1
1339	654	9815	3.9300	1.2183	3.0000	1
1339	662	5707	3.9300	1.2576	3.0000	1
1339	679	3788	1.3100	0.5109	1.0000	1
1339	679	7002	2.6200	0.9170	2.0000	1
1339	681	5467	1.3100	0.4192	1.0000	1
1339	685	10169	6.5500	2.1615	5.0000	1
1339	687	8456	3.9300	1.5327	3.0000	1
1339	687	8778	3.9300	1.4148	3.0000	1
1339	691	5547	3.9300	1.2576	3.0000	1
1339	695	8427	3.9300	1.3362	3.0000	1
1339	697	6084	3.9300	1.7292	3.0000	1
1339	700	625	3.9300	1.2183	3.0000	1
1339	711	7153	3.9300	1.4148	3.0000	1
1339	721	6681	3.9300	1.3362	3.0000	1
1340	369	7223	5.1400	1.9532	2.0000	1
1340	373	4342	7.7100	2.5443	3.0000	1
1340	377	864	7.7100	3.4695	3.0000	1
1340	383	9175	7.7100	3.2382	3.0000	1
1340	399	2019	5.1400	1.9018	2.0000	1
1340	436	5922	10.2800	4.3176	4.0000	1
1340	443	10273	5.1400	2.5700	2.0000	1
1340	455	2722	7.7100	3.5466	3.0000	1
1340	460	1281	7.7100	3.0069	3.0000	1
1340	469	8083	5.1400	2.2102	2.0000	1
1340	472	1865	5.1400	2.3130	2.0000	1
1340	476	5201	7.7100	2.8527	3.0000	1
1340	489	10068	7.7100	3.0840	3.0000	1
1340	493	3193	10.2800	3.9064	4.0000	1
1340	495	3034	10.2800	4.3176	4.0000	1
1340	502	5748	10.2800	3.7008	4.0000	1
1340	502	10274	7.7100	2.6985	3.0000	1
1340	507	6186	10.2800	3.8036	4.0000	1
1340	529	907	7.7100	3.1611	3.0000	1
1340	531	6716	5.1400	2.0046	2.0000	1
1340	535	3787	7.7100	2.3901	3.0000	1
1340	538	2523	7.7100	2.8527	3.0000	1
1340	549	6530	7.7100	2.4672	3.0000	1
1340	558	9619	5.1400	1.7476	2.0000	1
1340	559	3660	10.2800	4.6260	4.0000	1
1340	561	2976	7.7100	3.3924	3.0000	1
1340	575	1271	5.1400	1.6962	2.0000	1
1340	575	7481	7.7100	2.6214	3.0000	1
1340	591	4067	7.7100	2.3901	3.0000	1
1340	592	9745	10.2800	3.3924	4.0000	1
1340	594	6835	5.1400	1.9018	2.0000	1
1340	602	7382	5.1400	2.4158	2.0000	1
1340	606	5322	5.1400	2.1074	2.0000	1
1340	613	2228	7.7100	3.2382	3.0000	1
1340	629	6153	12.8500	4.6260	5.0000	1
1340	644	5476	7.7100	3.3924	3.0000	1
1340	645	7713	7.7100	2.7756	3.0000	1
1340	646	9471	7.7100	3.0069	3.0000	1
1340	649	6009	5.1400	1.9018	2.0000	1
1340	654	591	10.2800	3.1868	4.0000	1
1340	654	7591	10.2800	4.1120	4.0000	1
1340	654	10238	10.2800	3.3924	4.0000	1
1340	676	8958	7.7100	3.2382	3.0000	1
1340	677	1759	5.1400	2.2102	2.0000	1
1340	677	3403	10.2800	5.0372	4.0000	1
1340	679	5370	5.1400	2.3130	2.0000	1
1340	681	1610	7.7100	2.3130	3.0000	1
1340	686	8668	7.7100	2.4672	3.0000	1
1340	688	8270	10.2800	3.9064	4.0000	1
1340	691	3928	5.1400	1.9532	2.0000	1
1340	695	465	5.1400	1.5934	2.0000	1
1340	711	10152	5.1400	2.3644	2.0000	1
1340	727	8311	10.2800	3.2896	4.0000	1
1341	369	1632	10.3500	3.5190	3.0000	1
1341	386	3388	10.3500	3.9330	3.0000	1
1341	386	7359	13.8000	4.5540	4.0000	1
1341	387	117	10.3500	4.2435	3.0000	1
1341	387	8068	10.3500	4.2435	3.0000	1
1341	402	3498	13.8000	5.1060	4.0000	1
1341	409	8403	13.8000	6.9000	4.0000	1
1341	416	8454	6.9000	3.3810	2.0000	1
1341	423	1153	13.8000	5.1060	4.0000	1
1341	423	6352	13.8000	4.9680	4.0000	1
1341	439	9110	10.3500	3.3120	3.0000	1
1341	443	2019	10.3500	4.4505	3.0000	1
1341	469	10237	6.9000	2.2770	2.0000	1
1341	471	7241	10.3500	4.9680	3.0000	1
1341	473	9584	10.3500	4.8645	3.0000	1
1341	491	2378	10.3500	4.1400	3.0000	1
1341	494	4363	10.3500	4.2435	3.0000	1
1341	501	5423	10.3500	3.4155	3.0000	1
1341	504	1433	10.3500	3.3120	3.0000	1
1341	505	5918	13.8000	4.8300	4.0000	1
1341	508	3215	10.3500	3.3120	3.0000	1
1341	515	9263	10.3500	5.1750	3.0000	1
1341	522	588	10.3500	4.2435	3.0000	1
1341	523	6087	13.8000	4.9680	4.0000	1
1341	524	4916	10.3500	3.2085	3.0000	1
1341	549	3397	6.9000	3.1050	2.0000	1
1341	549	9728	6.9000	2.9670	2.0000	1
1341	553	1253	10.3500	3.8295	3.0000	1
1341	564	7305	10.3500	5.1750	3.0000	1
1341	567	1266	6.9000	2.6910	2.0000	1
1341	592	5877	13.8000	5.2440	4.0000	1
1341	596	4086	10.3500	4.4505	3.0000	1
1341	608	6754	10.3500	3.4155	3.0000	1
1341	613	6577	10.3500	3.6225	3.0000	1
1341	614	10054	6.9000	2.8980	2.0000	1
1341	616	56	13.8000	5.5200	4.0000	1
1341	617	6189	10.3500	4.5540	3.0000	1
1341	621	924	13.8000	4.9680	4.0000	1
1341	632	10140	6.9000	2.8980	2.0000	1
1341	643	9927	13.8000	4.4160	4.0000	1
1341	646	3878	6.9000	2.9670	2.0000	1
1341	647	7370	13.8000	5.2440	4.0000	1
1341	654	4021	6.9000	2.1390	2.0000	1
1341	659	3936	13.8000	6.9000	4.0000	1
1341	661	6185	6.9000	3.3120	2.0000	1
1341	665	5067	10.3500	4.1400	3.0000	1
1341	674	9353	6.9000	2.9670	2.0000	1
1341	677	9851	13.8000	4.5540	4.0000	1
1341	679	2405	13.8000	4.8300	4.0000	1
1341	681	7849	10.3500	4.3470	3.0000	1
1341	686	4390	13.8000	5.7960	4.0000	1
1341	698	1245	6.9000	2.5530	2.0000	1
1341	705	9815	13.8000	5.7960	4.0000	1
1341	705	10128	10.3500	4.8645	3.0000	1
1341	718	190	6.9000	3.3810	2.0000	1
1341	720	4211	10.3500	3.2085	3.0000	1
1341	723	3358	6.9000	2.5530	2.0000	1
1341	725	4973	13.8000	5.7960	4.0000	1
1341	725	7831	13.8000	5.2440	4.0000	1
1341	725	9728	6.9000	2.6220	2.0000	1
1342	379	4552	14.9200	7.4600	4.0000	1
1342	381	4628	11.1900	4.6998	3.0000	1
1342	385	8511	14.9200	6.5648	4.0000	1
1342	391	9797	11.1900	5.0355	3.0000	1
1342	409	3652	11.1900	3.6927	3.0000	1
1342	410	4743	14.9200	6.1172	4.0000	1
1342	417	1582	11.1900	4.8117	3.0000	1
1342	428	3577	14.9200	5.2220	4.0000	1
1342	435	2861	14.9200	7.1616	4.0000	1
1342	440	2049	11.1900	5.5950	3.0000	1
1342	443	6681	11.1900	5.1474	3.0000	1
1342	446	1253	11.1900	5.4831	3.0000	1
1342	446	6133	14.9200	4.6252	4.0000	1
1342	449	4162	11.1900	4.4760	3.0000	1
1342	463	1813	11.1900	3.8046	3.0000	1
1342	465	4017	11.1900	3.5808	3.0000	1
1342	468	923	14.9200	6.8632	4.0000	1
1342	469	1783	7.4600	3.5808	2.0000	1
1342	476	5232	14.9200	7.1616	4.0000	1
1342	482	2204	18.6500	9.3250	5.0000	1
1342	494	9245	14.9200	6.5648	4.0000	1
1342	495	9892	11.1900	4.3641	3.0000	1
1342	497	3577	11.1900	3.6927	3.0000	1
1342	500	9271	11.1900	5.2593	3.0000	1
1342	502	6105	11.1900	5.2593	3.0000	1
1342	508	1802	14.9200	6.5648	4.0000	1
1342	515	6182	7.4600	2.7602	2.0000	1
1342	520	521	7.4600	3.3570	2.0000	1
1342	532	2389	14.9200	4.4760	4.0000	1
1342	538	6289	11.1900	3.3570	3.0000	1
1342	552	6162	14.9200	5.6696	4.0000	1
1342	570	2174	7.4600	2.4618	2.0000	1
1342	574	4503	11.1900	3.6927	3.0000	1
1342	591	9332	7.4600	2.3126	2.0000	1
1342	595	6793	11.1900	5.1474	3.0000	1
1342	601	6919	11.1900	3.9165	3.0000	1
1342	610	4499	14.9200	4.7744	4.0000	1
1342	611	4606	14.9200	6.5648	4.0000	1
1342	612	4525	14.9200	5.3712	4.0000	1
1342	620	3308	14.9200	5.0728	4.0000	1
1342	624	10064	11.1900	3.3570	3.0000	1
1342	641	7247	14.9200	5.8188	4.0000	1
1342	642	5194	14.9200	6.5648	4.0000	1
1342	647	4570	7.4600	3.1332	2.0000	1
1342	655	8274	7.4600	2.9094	2.0000	1
1342	655	8550	11.1900	4.3641	3.0000	1
1342	661	2559	7.4600	2.8348	2.0000	1
1342	674	7243	11.1900	4.5879	3.0000	1
1342	681	4606	11.1900	3.9165	3.0000	1
1342	683	1841	11.1900	5.4831	3.0000	1
1342	683	3831	14.9200	6.2664	4.0000	1
1342	686	2588	14.9200	7.3108	4.0000	1
1342	686	3921	11.1900	3.8046	3.0000	1
1342	692	4676	11.1900	4.2522	3.0000	1
1342	696	8224	11.1900	4.3641	3.0000	1
1342	705	6201	14.9200	5.5204	4.0000	1
1342	711	9629	11.1900	4.0284	3.0000	1
1342	719	1043	11.1900	3.9165	3.0000	1
1342	722	3748	11.1900	5.0355	3.0000	1
1343	373	2258	8.6100	3.5301	3.0000	1
1343	373	8207	8.6100	2.7552	3.0000	1
1343	373	9673	8.6100	3.0996	3.0000	1
1343	385	1512	8.6100	4.0467	3.0000	1
1343	387	6306	8.6100	3.0135	3.0000	1
1343	389	1718	5.7400	2.6978	2.0000	1
1343	402	8403	11.4800	5.7400	4.0000	1
1343	407	7241	11.4800	4.8216	4.0000	1
1343	421	8578	5.7400	2.8126	2.0000	1
1343	435	2201	11.4800	5.1660	4.0000	1
1343	435	7306	8.6100	2.7552	3.0000	1
1343	443	2272	11.4800	3.9032	4.0000	1
1343	447	1470	8.6100	2.9274	3.0000	1
1343	447	1923	11.4800	3.6736	4.0000	1
1343	459	1727	5.7400	2.2960	2.0000	1
1343	470	6398	8.6100	4.1328	3.0000	1
1343	491	3716	8.6100	4.2189	3.0000	1
1343	495	1800	8.6100	3.9606	3.0000	1
1343	505	5821	14.3500	4.4485	5.0000	1
1343	507	10227	11.4800	3.6736	4.0000	1
1343	508	10227	8.6100	3.6162	3.0000	1
1343	513	8314	5.7400	2.2386	2.0000	1
1343	534	3113	5.7400	2.7552	2.0000	1
1343	534	4690	5.7400	2.2386	2.0000	1
1343	539	7354	8.6100	3.6162	3.0000	1
1343	549	8414	11.4800	5.0512	4.0000	1
1343	561	5777	5.7400	2.4108	2.0000	1
1343	563	6623	2.8700	0.9471	1.0000	1
1343	570	9615	8.6100	3.3579	3.0000	1
1343	574	378	8.6100	2.8413	3.0000	1
1343	574	3706	11.4800	5.1660	4.0000	1
1343	574	5419	8.6100	3.7884	3.0000	1
1343	575	6235	8.6100	2.6691	3.0000	1
1343	581	5592	11.4800	3.6736	4.0000	1
1343	581	7919	5.7400	2.1238	2.0000	1
1343	584	1360	8.6100	3.0135	3.0000	1
1343	592	5303	5.7400	1.9516	2.0000	1
1343	592	9639	11.4800	4.0180	4.0000	1
1343	596	9129	11.4800	3.7884	4.0000	1
1343	605	9747	8.6100	3.5301	3.0000	1
1343	615	9521	5.7400	2.1238	2.0000	1
1343	626	4556	5.7400	2.1238	2.0000	1
1343	632	6372	8.6100	3.5301	3.0000	1
1343	652	6576	5.7400	2.8700	2.0000	1
1343	654	1587	5.7400	1.7220	2.0000	1
1343	654	10145	8.6100	3.0996	3.0000	1
1343	655	8824	14.3500	4.8790	5.0000	1
1343	661	7366	11.4800	3.6736	4.0000	1
1343	666	4436	8.6100	2.9274	3.0000	1
1343	671	3389	8.6100	2.5830	3.0000	1
1343	679	5568	5.7400	2.3534	2.0000	1
1343	684	7323	11.4800	4.8216	4.0000	1
1343	692	4340	8.6100	3.8745	3.0000	1
1343	692	8963	8.6100	3.5301	3.0000	1
1343	695	619	8.6100	3.3579	3.0000	1
1343	695	3695	14.3500	6.4575	5.0000	1
1343	698	9639	5.7400	1.8942	2.0000	1
1343	705	5766	8.6100	3.5301	3.0000	1
1343	711	3219	5.7400	2.3534	2.0000	1
1343	714	9504	11.4800	4.2476	4.0000	1
1343	717	6105	8.6100	4.0467	3.0000	1
1343	722	335	8.6100	2.8413	3.0000	1
1343	722	4508	11.4800	3.6736	4.0000	1
1344	378	551	4.5600	2.0064	3.0000	1
1344	379	2298	3.0400	1.3680	2.0000	1
1344	383	6967	4.5600	1.8240	3.0000	1
1344	387	532	4.5600	1.4136	3.0000	1
1344	400	9615	3.0400	1.4896	2.0000	1
1344	404	2050	7.6000	2.8880	5.0000	1
1344	409	6609	4.5600	1.3680	3.0000	1
1344	409	9187	4.5600	1.6872	3.0000	1
1344	410	8323	4.5600	2.0064	3.0000	1
1344	412	5511	4.5600	2.0064	3.0000	1
1344	413	8948	3.0400	1.1248	2.0000	1
1344	414	5210	3.0400	1.0336	2.0000	1
1344	419	7621	4.5600	1.4136	3.0000	1
1344	429	8367	6.0800	2.9792	4.0000	1
1344	435	6741	4.5600	1.5960	3.0000	1
1344	438	1347	4.5600	1.6872	3.0000	1
1344	443	2787	6.0800	1.8240	4.0000	1
1344	443	7502	4.5600	1.8696	3.0000	1
1344	446	4726	4.5600	1.8696	3.0000	1
1344	446	9892	4.5600	1.7784	3.0000	1
1344	458	6145	4.5600	1.8696	3.0000	1
1344	475	1738	4.5600	2.2344	3.0000	1
1344	484	1097	4.5600	1.5048	3.0000	1
1344	504	9931	4.5600	1.7328	3.0000	1
1344	507	193	4.5600	1.6872	3.0000	1
1344	507	5051	4.5600	1.6872	3.0000	1
1344	511	4105	3.0400	1.0032	2.0000	1
1344	515	2636	3.0400	1.2768	2.0000	1
1344	522	112	7.6000	3.1160	5.0000	1
1344	528	2053	6.0800	1.9456	4.0000	1
1344	536	7434	6.0800	2.8576	4.0000	1
1344	537	5631	7.6000	3.4200	5.0000	1
1344	545	921	4.5600	1.8240	3.0000	1
1344	553	5147	4.5600	1.3680	3.0000	1
1344	563	2815	1.5200	0.5624	1.0000	1
1344	564	781	4.5600	1.4136	3.0000	1
1344	567	285	6.0800	1.8848	4.0000	1
1344	567	9892	3.0400	1.0944	2.0000	1
1344	570	9263	4.5600	1.4592	3.0000	1
1344	570	9785	3.0400	1.5200	2.0000	1
1344	575	5163	6.0800	2.7968	4.0000	1
1344	582	6072	3.0400	1.0640	2.0000	1
1344	586	4695	6.0800	2.9792	4.0000	1
1344	592	5026	4.5600	1.3680	3.0000	1
1344	599	9488	4.5600	2.1432	3.0000	1
1344	603	5209	1.5200	0.4864	1.0000	1
1344	617	3250	7.6000	3.6480	5.0000	1
1344	617	9473	4.5600	2.0976	3.0000	1
1344	619	188	4.5600	1.8696	3.0000	1
1344	619	4394	1.5200	0.5168	1.0000	1
1344	619	5530	6.0800	1.8848	4.0000	1
1344	623	4165	3.0400	1.0640	2.0000	1
1344	649	4340	4.5600	1.5504	3.0000	1
1344	661	9716	3.0400	1.5200	2.0000	1
1344	672	2987	3.0400	1.1248	2.0000	1
1344	678	8539	4.5600	2.0520	3.0000	1
1344	681	8571	6.0800	2.7360	4.0000	1
1344	685	573	3.0400	1.3072	2.0000	1
1344	688	2468	4.5600	1.9152	3.0000	1
1344	691	2918	4.5600	1.5960	3.0000	1
1344	696	9387	6.0800	2.1280	4.0000	1
1344	698	355	4.5600	1.5048	3.0000	1
1344	721	924	4.5600	1.7328	3.0000	1
1344	721	2594	6.0800	2.9184	4.0000	1
1345	367	5005	3.6800	1.5824	1.0000	1
1345	377	7920	11.0400	5.4096	3.0000	1
1345	379	221	7.3600	3.6064	2.0000	1
1345	381	2313	11.0400	4.3056	3.0000	1
1345	386	9584	18.4000	5.8880	5.0000	1
1345	387	9040	11.0400	3.5328	3.0000	1
1345	392	8199	14.7200	4.7104	4.0000	1
1345	402	949	11.0400	3.8640	3.0000	1
1345	410	879	14.7200	5.1520	4.0000	1
1345	423	3826	11.0400	4.7472	3.0000	1
1345	428	1387	11.0400	3.9744	3.0000	1
1345	436	9473	11.0400	3.5328	3.0000	1
1345	438	8769	11.0400	5.4096	3.0000	1
1345	446	8692	11.0400	3.7536	3.0000	1
1345	447	3397	11.0400	4.3056	3.0000	1
1345	453	5685	11.0400	3.9744	3.0000	1
1345	482	5346	11.0400	3.8640	3.0000	1
1345	497	1387	14.7200	5.5936	4.0000	1
1345	497	7368	11.0400	3.5328	3.0000	1
1345	512	4693	11.0400	4.3056	3.0000	1
1345	515	1310	14.7200	4.4160	4.0000	1
1345	528	4541	7.3600	2.7232	2.0000	1
1345	548	5597	11.0400	3.7536	3.0000	1
1345	552	5322	7.3600	2.6496	2.0000	1
1345	553	8373	11.0400	5.4096	3.0000	1
1345	564	2502	14.7200	4.5632	4.0000	1
1345	575	551	11.0400	4.5264	3.0000	1
1345	605	8367	11.0400	4.7472	3.0000	1
1345	617	2016	11.0400	4.1952	3.0000	1
1345	619	9495	7.3600	3.0912	2.0000	1
1345	627	7027	11.0400	3.8640	3.0000	1
1345	632	454	11.0400	3.6432	3.0000	1
1345	632	3676	11.0400	4.3056	3.0000	1
1345	638	7072	11.0400	4.6368	3.0000	1
1345	649	9224	18.4000	8.4640	5.0000	1
1345	652	8546	18.4000	7.3600	5.0000	1
1345	663	9422	18.4000	8.0960	5.0000	1
1345	666	4442	11.0400	4.8576	3.0000	1
1345	672	466	7.3600	3.2384	2.0000	1
1345	677	9300	7.3600	3.2384	2.0000	1
1345	678	1428	14.7200	5.1520	4.0000	1
1345	686	7678	7.3600	2.7232	2.0000	1
1345	688	8248	18.4000	6.2560	5.0000	1
1345	691	5742	11.0400	4.5264	3.0000	1
1345	692	2448	14.7200	7.2128	4.0000	1
1345	704	7131	14.7200	5.5936	4.0000	1
1346	377	7920	7.0500	2.3265	3.0000	1
1346	379	6760	7.0500	2.4675	3.0000	1
1346	382	863	7.0500	2.2560	3.0000	1
1346	400	378	7.0500	2.3265	3.0000	1
1346	414	3397	4.7000	2.1150	2.0000	1
1346	428	6194	9.4000	2.9140	4.0000	1
1346	446	5060	7.0500	2.3265	3.0000	1
1346	447	6396	7.0500	2.3970	3.0000	1
1346	455	9471	7.0500	2.6085	3.0000	1
1346	459	1965	9.4000	3.1960	4.0000	1
1346	460	1281	7.0500	2.6085	3.0000	1
1346	461	8126	9.4000	3.0080	4.0000	1
1346	465	6191	7.0500	2.8905	3.0000	1
1346	465	6300	7.0500	2.2560	3.0000	1
1346	484	1503	2.3500	1.1045	1.0000	1
1346	501	7072	4.7000	2.0210	2.0000	1
1346	504	6376	9.4000	2.8200	4.0000	1
1346	515	8199	7.0500	2.7495	3.0000	1
1346	519	3937	4.7000	2.0210	2.0000	1
1346	531	8452	11.7500	4.8175	5.0000	1
1346	533	7486	4.7000	1.5040	2.0000	1
1346	539	8963	9.4000	2.9140	4.0000	1
1346	544	1850	9.4000	4.5120	4.0000	1
1346	546	4470	7.0500	2.9610	3.0000	1
1346	563	7461	4.7000	1.6920	2.0000	1
1346	567	676	7.0500	2.8905	3.0000	1
1346	574	3500	7.0500	2.9610	3.0000	1
1346	574	9867	9.4000	3.5720	4.0000	1
1346	583	7036	4.7000	1.5510	2.0000	1
1346	584	4253	4.7000	2.1150	2.0000	1
1346	591	3567	4.7000	2.0680	2.0000	1
1346	591	6452	4.7000	1.5510	2.0000	1
1346	599	7501	7.0500	3.5250	3.0000	1
1346	611	182	7.0500	3.1020	3.0000	1
1346	617	2870	7.0500	2.8905	3.0000	1
1346	617	7536	11.7500	5.1700	5.0000	1
1346	623	4065	4.7000	2.0210	2.0000	1
1346	636	4149	4.7000	1.7390	2.0000	1
1346	642	10168	4.7000	2.0210	2.0000	1
1346	646	9471	9.4000	3.5720	4.0000	1
1346	652	5405	4.7000	1.9740	2.0000	1
1346	654	160	4.7000	1.5510	2.0000	1
1346	655	1979	9.4000	4.5120	4.0000	1
1346	666	4191	7.0500	2.9610	3.0000	1
1346	671	5978	9.4000	3.5720	4.0000	1
1346	672	127	7.0500	3.3840	3.0000	1
1346	681	1970	9.4000	4.1360	4.0000	1
1346	689	3422	7.0500	3.1725	3.0000	1
1346	691	9715	9.4000	2.9140	4.0000	1
1346	692	617	4.7000	2.0210	2.0000	1
1346	721	8963	9.4000	2.9140	4.0000	1
1346	723	3486	9.4000	3.1020	4.0000	1
1346	723	3700	7.0500	2.3970	3.0000	1
1346	728	6751	2.3500	1.0810	1.0000	1
1347	372	1033	7.0800	2.4780	4.0000	1
1347	373	2496	3.5400	1.6992	2.0000	1
1347	381	1114	5.3100	2.3895	3.0000	1
1347	400	8901	5.3100	1.8585	3.0000	1
1347	414	8454	7.0800	3.1152	4.0000	1
1347	416	1154	8.8500	3.1860	5.0000	1
1347	416	10026	3.5400	1.2744	2.0000	1
1347	423	8504	3.5400	1.5222	2.0000	1
1347	430	4808	5.3100	2.1771	3.0000	1
1347	431	2630	1.7700	0.7611	1.0000	1
1347	435	7601	7.0800	3.1860	4.0000	1
1347	438	9760	3.5400	1.2390	2.0000	1
1347	438	10026	3.5400	1.0974	2.0000	1
1347	444	2981	5.3100	1.7523	3.0000	1
1347	446	6997	5.3100	2.3364	3.0000	1
1347	460	5714	5.3100	1.9647	3.0000	1
1347	470	1512	5.3100	1.9116	3.0000	1
1347	472	3027	5.3100	2.3364	3.0000	1
1347	475	9772	7.0800	3.5400	4.0000	1
1347	479	2295	5.3100	2.0709	3.0000	1
1347	488	870	5.3100	1.9116	3.0000	1
1347	489	8960	5.3100	1.8585	3.0000	1
1347	495	1925	3.5400	1.6992	2.0000	1
1347	495	5957	3.5400	1.3098	2.0000	1
1347	511	4078	3.5400	1.0620	2.0000	1
1347	538	8292	1.7700	0.6726	1.0000	1
1347	539	7983	5.3100	1.8585	3.0000	1
1347	540	1173	5.3100	2.3364	3.0000	1
1347	551	9309	3.5400	1.4514	2.0000	1
1347	551	9346	7.0800	3.2568	4.0000	1
1347	551	9517	1.7700	0.5841	1.0000	1
1347	574	1468	7.0800	2.2656	4.0000	1
1347	582	7721	5.3100	1.7523	3.0000	1
1347	599	7986	3.5400	1.4514	2.0000	1
1347	605	8619	5.3100	2.1240	3.0000	1
1347	607	4541	3.5400	1.6638	2.0000	1
1347	616	4514	5.3100	2.4426	3.0000	1
1347	618	5214	7.0800	2.1240	4.0000	1
1347	620	9420	5.3100	2.6550	3.0000	1
1347	622	3498	5.3100	1.9116	3.0000	1
1347	642	6395	5.3100	2.3895	3.0000	1
1347	647	747	8.8500	3.2745	5.0000	1
1347	649	6530	5.3100	2.0709	3.0000	1
1347	653	5419	5.3100	2.3364	3.0000	1
1347	658	2105	5.3100	2.0709	3.0000	1
1347	662	9797	5.3100	2.3895	3.0000	1
1347	663	3875	7.0800	2.9736	4.0000	1
1347	678	3480	5.3100	2.0178	3.0000	1
1347	688	868	5.3100	2.1771	3.0000	1
1347	696	5250	5.3100	2.6019	3.0000	1
1347	696	7695	7.0800	3.1860	4.0000	1
1347	697	8238	3.5400	1.5576	2.0000	1
1347	698	8777	3.5400	1.5576	2.0000	1
1347	701	9314	5.3100	1.6461	3.0000	1
1347	707	2893	7.0800	2.4072	4.0000	1
1347	713	2470	7.0800	2.5488	4.0000	1
1347	714	7715	5.3100	2.0709	3.0000	1
1347	718	5097	1.7700	0.8319	1.0000	1
1347	718	8958	3.5400	1.1328	2.0000	1
1348	375	2829	9.8800	3.5568	4.0000	1
1348	377	5958	9.8800	3.4580	4.0000	1
1348	381	7341	7.4100	2.9640	3.0000	1
1348	416	7268	4.9400	1.6796	2.0000	1
1348	422	5953	7.4100	3.4827	3.0000	1
1348	427	43	4.9400	2.1736	2.0000	1
1348	428	2846	4.9400	1.5314	2.0000	1
1348	428	7826	4.9400	2.3218	2.0000	1
1348	442	6832	7.4100	2.8899	3.0000	1
1348	446	7292	7.4100	3.2604	3.0000	1
1348	447	8860	9.8800	4.6436	4.0000	1
1348	452	2893	9.8800	3.7544	4.0000	1
1348	453	7882	7.4100	2.7417	3.0000	1
1348	459	3037	7.4100	2.7417	3.0000	1
1348	470	8170	4.9400	1.6302	2.0000	1
1348	482	2019	12.3500	4.0755	5.0000	1
1348	487	6096	9.8800	2.9640	4.0000	1
1348	495	9760	7.4100	3.1122	3.0000	1
1348	503	3642	9.8800	3.0628	4.0000	1
1348	508	136	7.4100	2.5194	3.0000	1
1348	513	7701	7.4100	3.5568	3.0000	1
1348	523	6352	7.4100	3.3345	3.0000	1
1348	524	660	7.4100	2.7417	3.0000	1
1348	531	378	7.4100	2.4453	3.0000	1
1348	539	8360	7.4100	2.4453	3.0000	1
1348	553	6047	7.4100	3.2604	3.0000	1
1348	567	487	7.4100	3.7050	3.0000	1
1348	567	5113	7.4100	3.4086	3.0000	1
1348	571	2570	7.4100	3.4827	3.0000	1
1348	582	9760	4.9400	2.3218	2.0000	1
1348	590	182	7.4100	3.2604	3.0000	1
1348	590	9622	4.9400	1.7784	2.0000	1
1348	599	973	7.4100	2.2971	3.0000	1
1348	607	4460	7.4100	2.5935	3.0000	1
1348	610	6932	4.9400	1.6796	2.0000	1
1348	611	5747	9.8800	3.9520	4.0000	1
1348	617	4392	9.8800	4.5448	4.0000	1
1348	620	8669	4.9400	1.8278	2.0000	1
1348	627	3938	9.8800	3.2604	4.0000	1
1348	627	6909	9.8800	3.4580	4.0000	1
1348	629	8311	7.4100	3.6309	3.0000	1
1348	632	7920	9.8800	3.2604	4.0000	1
1348	647	8299	7.4100	2.3712	3.0000	1
1348	652	6754	4.9400	2.0748	2.0000	1
1348	684	453	9.8800	4.5448	4.0000	1
1348	685	4514	4.9400	2.1736	2.0000	1
1348	691	8199	9.8800	3.2604	4.0000	1
1348	698	7384	12.3500	4.0755	5.0000	1
1348	718	9703	7.4100	3.1122	3.0000	1
1348	722	1983	9.8800	4.1496	4.0000	1
1348	724	4597	7.4100	2.8158	3.0000	1
1348	729	10098	7.4100	2.2230	3.0000	1
1349	367	4825	8.7000	3.3930	3.0000	1
1349	377	666	8.7000	4.2630	3.0000	1
1349	385	1850	5.8000	2.9000	2.0000	1
1349	386	311	8.7000	2.7840	3.0000	1
1349	391	1297	14.5000	6.5250	5.0000	1
1349	409	1432	5.8000	2.4940	2.0000	1
1349	412	2469	8.7000	2.7840	3.0000	1
1349	414	1281	8.7000	2.6970	3.0000	1
1349	414	8359	14.5000	4.6400	5.0000	1
1349	426	7896	11.6000	4.0600	4.0000	1
1349	435	4727	11.6000	5.2200	4.0000	1
1349	438	6522	5.8000	2.1460	2.0000	1
1349	442	10111	8.7000	3.3930	3.0000	1
1349	443	2272	8.7000	2.8710	3.0000	1
1349	453	4597	8.7000	3.3060	3.0000	1
1349	458	7866	5.8000	2.4360	2.0000	1
1349	468	8495	8.7000	3.4800	3.0000	1
1349	469	2059	5.8000	2.6100	2.0000	1
1349	476	3515	2.9000	1.3340	1.0000	1
1349	479	6530	8.7000	3.3060	3.0000	1
1349	480	4609	8.7000	3.3930	3.0000	1
1349	488	4341	5.8000	2.7260	2.0000	1
1349	488	9703	8.7000	3.6540	3.0000	1
1349	495	1497	5.8000	2.2040	2.0000	1
1349	503	1297	11.6000	4.9880	4.0000	1
1349	508	3075	8.7000	4.0890	3.0000	1
1349	522	3702	11.6000	5.4520	4.0000	1
1349	536	1847	8.7000	3.2190	3.0000	1
1349	550	346	5.8000	2.8420	2.0000	1
1349	551	4727	14.5000	5.0750	5.0000	1
1349	557	10109	8.7000	3.0450	3.0000	1
1349	558	3300	8.7000	3.1320	3.0000	1
1349	559	5956	5.8000	2.6100	2.0000	1
1349	576	9571	8.7000	3.1320	3.0000	1
1349	579	6617	5.8000	2.3780	2.0000	1
1349	580	1309	8.7000	3.9150	3.0000	1
1349	582	711	8.7000	3.8280	3.0000	1
1349	584	750	8.7000	3.3930	3.0000	1
1349	589	7479	11.6000	3.4800	4.0000	1
1349	593	4500	2.9000	1.2470	1.0000	1
1349	596	3693	8.7000	2.7840	3.0000	1
1349	596	6301	8.7000	3.7410	3.0000	1
1349	608	6429	8.7000	3.7410	3.0000	1
1349	617	624	8.7000	4.0890	3.0000	1
1349	617	6860	8.7000	3.3930	3.0000	1
1349	646	2289	8.7000	3.9150	3.0000	1
1349	654	6018	8.7000	2.7840	3.0000	1
1349	674	2186	8.7000	3.4800	3.0000	1
1349	676	355	8.7000	2.8710	3.0000	1
1349	685	673	5.8000	2.6100	2.0000	1
1349	687	1240	8.7000	3.3930	3.0000	1
1349	687	9016	8.7000	3.8280	3.0000	1
1349	688	7243	5.8000	2.2040	2.0000	1
1349	700	5786	14.5000	4.6400	5.0000	1
1349	704	2955	8.7000	4.1760	3.0000	1
1349	707	5398	11.6000	4.7560	4.0000	1
1349	711	7664	11.6000	3.8280	4.0000	1
1349	713	9338	11.6000	4.4080	4.0000	1
1349	716	1432	8.7000	3.2190	3.0000	1
1349	721	9851	8.7000	4.3500	3.0000	1
1349	729	2890	5.8000	2.2040	2.0000	1
1350	367	2688	2.7600	0.9384	3.0000	1
1350	373	8298	1.8400	0.7728	2.0000	1
1350	380	4474	2.7600	1.0764	3.0000	1
1350	382	9194	2.7600	0.8556	3.0000	1
1350	400	2978	3.6800	1.1776	4.0000	1
1350	404	1576	3.6800	1.3616	4.0000	1
1350	412	4573	1.8400	0.8464	2.0000	1
1350	416	6936	2.7600	1.2696	3.0000	1
1350	417	7893	3.6800	1.6928	4.0000	1
1350	440	395	2.7600	0.9936	3.0000	1
1350	445	7384	3.6800	1.7664	4.0000	1
1350	446	1991	1.8400	0.8648	2.0000	1
1350	446	10026	1.8400	0.8280	2.0000	1
1350	460	6912	2.7600	1.0212	3.0000	1
1350	469	9433	2.7600	1.2696	3.0000	1
1350	483	9667	3.6800	1.2880	4.0000	1
1350	503	5295	2.7600	1.2144	3.0000	1
1350	503	10079	2.7600	1.1316	3.0000	1
1350	507	4257	1.8400	0.7912	2.0000	1
1350	508	2035	2.7600	1.0764	3.0000	1
1350	524	1249	1.8400	0.6992	2.0000	1
1350	524	6067	1.8400	0.8280	2.0000	1
1350	529	10210	3.6800	1.6928	4.0000	1
1350	532	665	2.7600	1.1868	3.0000	1
1350	535	7606	3.6800	1.3248	4.0000	1
1350	538	1813	3.6800	1.2512	4.0000	1
1350	540	4021	3.6800	1.6560	4.0000	1
1350	549	4497	2.7600	0.9384	3.0000	1
1350	557	9512	2.7600	0.8832	3.0000	1
1350	557	10073	2.7600	1.2972	3.0000	1
1350	563	7090	1.8400	0.7176	2.0000	1
1350	581	6957	2.7600	1.1040	3.0000	1
1350	584	3589	3.6800	1.2880	4.0000	1
1350	593	770	2.7600	0.8832	3.0000	1
1350	611	7003	3.6800	1.1040	4.0000	1
1350	617	662	1.8400	0.8096	2.0000	1
1350	617	3350	2.7600	1.3248	3.0000	1
1350	632	1491	3.6800	1.6928	4.0000	1
1350	645	4700	2.7600	1.2420	3.0000	1
1350	653	1352	3.6800	1.8400	4.0000	1
1350	655	5063	3.6800	1.7664	4.0000	1
1350	658	3640	2.7600	1.0212	3.0000	1
1350	662	4719	2.7600	1.1316	3.0000	1
1350	677	2200	3.6800	1.2144	4.0000	1
1350	678	1410	3.6800	1.6560	4.0000	1
1350	681	1970	3.6800	1.5456	4.0000	1
1350	681	6479	0.9200	0.3128	1.0000	1
1350	688	5013	3.6800	1.5456	4.0000	1
1350	691	9217	2.7600	1.3800	3.0000	1
1350	692	4552	1.8400	0.8832	2.0000	1
1350	707	5501	3.6800	1.6192	4.0000	1
1350	718	9065	2.7600	1.1592	3.0000	1
1350	721	2298	1.8400	0.6992	2.0000	1
1350	725	9510	2.7600	1.0488	3.0000	1
1351	369	6236	3.3400	1.5030	2.0000	1
1351	377	3153	6.6800	3.1396	4.0000	1
1351	379	863	5.0100	2.0541	3.0000	1
1351	381	7242	5.0100	1.8537	3.0000	1
1351	389	9236	3.3400	1.5698	2.0000	1
1351	400	5786	8.3500	2.7555	5.0000	1
1351	408	6937	5.0100	2.0541	3.0000	1
1351	409	260	5.0100	1.7535	3.0000	1
1351	409	7523	5.0100	1.7535	3.0000	1
1351	412	7001	5.0100	1.9038	3.0000	1
1351	427	9404	6.6800	2.5384	4.0000	1
1351	439	5489	3.3400	1.6700	2.0000	1
1351	440	8665	5.0100	2.2044	3.0000	1
1351	446	1388	5.0100	1.8537	3.0000	1
1351	449	5839	3.3400	1.4362	2.0000	1
1351	463	5419	5.0100	2.5050	3.0000	1
1351	464	4423	5.0100	1.7535	3.0000	1
1351	470	7702	6.6800	2.1376	4.0000	1
1351	471	6162	6.6800	2.0708	4.0000	1
1351	477	7909	3.3400	1.1690	2.0000	1
1351	482	2570	5.0100	1.6032	3.0000	1
1351	490	4417	3.3400	1.1690	2.0000	1
1351	491	9125	5.0100	2.1042	3.0000	1
1351	500	5050	3.3400	1.3360	2.0000	1
1351	501	8736	5.0100	1.5531	3.0000	1
1351	507	9353	3.3400	1.5030	2.0000	1
1351	508	9900	3.3400	1.3026	2.0000	1
1351	516	1796	3.3400	1.5364	2.0000	1
1351	531	4175	6.6800	2.4716	4.0000	1
1351	531	9797	5.0100	1.8036	3.0000	1
1351	532	472	5.0100	1.6533	3.0000	1
1351	540	690	6.6800	2.0040	4.0000	1
1351	544	4727	6.6800	2.4048	4.0000	1
1351	561	3796	5.0100	2.1543	3.0000	1
1351	574	3759	5.0100	2.3046	3.0000	1
1351	576	2850	6.6800	2.1376	4.0000	1
1351	583	6304	6.6800	2.4048	4.0000	1
1351	593	9327	5.0100	2.3046	3.0000	1
1351	600	9555	5.0100	1.6533	3.0000	1
1351	601	8196	5.0100	2.0040	3.0000	1
1351	603	3803	5.0100	2.0541	3.0000	1
1351	626	1721	6.6800	2.2044	4.0000	1
1351	632	5944	5.0100	1.8036	3.0000	1
1351	653	230	3.3400	1.0688	2.0000	1
1351	654	274	6.6800	2.6720	4.0000	1
1351	654	1601	5.0100	2.3046	3.0000	1
1351	655	7743	3.3400	1.4696	2.0000	1
1351	657	2263	3.3400	1.4028	2.0000	1
1351	659	3939	6.6800	2.1376	4.0000	1
1351	673	8442	6.6800	3.0060	4.0000	1
1351	677	391	5.0100	2.3547	3.0000	1
1351	691	1189	5.0100	2.1042	3.0000	1
1351	700	373	3.3400	1.4362	2.0000	1
1351	728	3360	5.0100	2.3547	3.0000	1
1351	728	8814	3.3400	1.4028	2.0000	1
1352	371	3480	10.6000	4.5580	4.0000	1
1352	372	8618	10.6000	3.3920	4.0000	1
1352	384	1931	5.3000	2.6500	2.0000	1
1352	401	3902	7.9500	3.4980	3.0000	1
1352	402	4222	7.9500	3.8955	3.0000	1
1352	417	3249	7.9500	3.1005	3.0000	1
1352	436	7462	2.6500	1.2190	1.0000	1
1352	438	6956	10.6000	4.5580	4.0000	1
1352	440	4460	5.3000	2.4380	2.0000	1
1352	444	7220	10.6000	5.1940	4.0000	1
1352	453	4315	7.9500	3.6570	3.0000	1
1352	459	6347	7.9500	2.8620	3.0000	1
1352	459	7913	5.3000	2.4910	2.0000	1
1352	460	2645	5.3000	2.3850	2.0000	1
1352	461	6381	7.9500	2.6235	3.0000	1
1352	464	9396	7.9500	3.4185	3.0000	1
1352	487	8164	5.3000	2.0140	2.0000	1
1352	495	2258	7.9500	2.8620	3.0000	1
1352	504	287	7.9500	3.6570	3.0000	1
1352	507	5531	10.6000	4.0280	4.0000	1
1352	520	5597	10.6000	4.0280	4.0000	1
1352	529	8754	5.3000	2.1200	2.0000	1
1352	534	7470	7.9500	2.7030	3.0000	1
1352	539	8394	7.9500	3.4185	3.0000	1
1352	553	9297	7.9500	3.1005	3.0000	1
1352	557	6891	10.6000	4.9820	4.0000	1
1352	574	1991	5.3000	2.4910	2.0000	1
1352	581	1493	2.6500	1.1925	1.0000	1
1352	590	9698	7.9500	2.4645	3.0000	1
1352	592	6061	10.6000	4.9820	4.0000	1
1352	595	5726	7.9500	3.7365	3.0000	1
1352	596	9123	10.6000	4.4520	4.0000	1
1352	601	8632	7.9500	3.4185	3.0000	1
1352	604	10091	10.6000	3.7100	4.0000	1
1352	608	5161	5.3000	1.7490	2.0000	1
1352	615	8736	7.9500	3.9750	3.0000	1
1352	619	7546	7.9500	2.7825	3.0000	1
1352	623	4700	7.9500	3.4980	3.0000	1
1352	623	8551	5.3000	2.5970	2.0000	1
1352	624	3688	5.3000	2.0670	2.0000	1
1352	628	5918	10.6000	3.3920	4.0000	1
1352	638	2019	10.6000	5.1940	4.0000	1
1352	641	9578	7.9500	3.9750	3.0000	1
1352	676	7384	13.2500	4.3725	5.0000	1
1352	679	3361	7.9500	3.8160	3.0000	1
1352	679	7370	7.9500	3.8160	3.0000	1
1352	690	6337	5.3000	2.1200	2.0000	1
1352	695	511	5.3000	2.1200	2.0000	1
1352	696	3508	5.3000	2.6500	2.0000	1
1352	698	4707	5.3000	2.2790	2.0000	1
1352	700	9447	7.9500	2.6235	3.0000	1
1352	709	3441	7.9500	2.6235	3.0000	1
1352	713	3297	7.9500	3.6570	3.0000	1
1352	717	2350	2.6500	1.2190	1.0000	1
1352	721	7275	7.9500	2.5440	3.0000	1
1352	724	6760	10.6000	4.0280	4.0000	1
1353	376	8073	6.7200	2.6880	3.0000	1
1353	382	7831	6.7200	2.5536	3.0000	1
1353	386	9297	6.7200	2.6208	3.0000	1
1353	392	8336	6.7200	2.2848	3.0000	1
1353	400	7910	4.4800	2.1504	2.0000	1
1353	413	5162	4.4800	2.0608	2.0000	1
1353	414	4065	4.4800	2.0160	2.0000	1
1353	434	3204	6.7200	2.1504	3.0000	1
1353	438	4556	8.9600	3.1360	4.0000	1
1353	441	1415	6.7200	2.4864	3.0000	1
1353	447	3801	6.7200	2.6208	3.0000	1
1353	455	2581	6.7200	2.6208	3.0000	1
1353	468	8779	6.7200	2.0832	3.0000	1
1353	476	9903	6.7200	2.5536	3.0000	1
1353	488	2378	6.7200	3.1584	3.0000	1
1353	494	8217	4.4800	1.7024	2.0000	1
1353	495	260	11.2000	3.8080	5.0000	1
1353	495	2632	4.4800	1.9264	2.0000	1
1353	503	2201	4.4800	2.0160	2.0000	1
1353	507	501	6.7200	2.2848	3.0000	1
1353	507	2910	6.7200	2.1504	3.0000	1
1353	513	726	6.7200	2.7552	3.0000	1
1353	529	3462	6.7200	2.5536	3.0000	1
1353	533	4824	8.9600	4.1216	4.0000	1
1353	534	8746	6.7200	2.9568	3.0000	1
1353	537	2699	6.7200	2.7552	3.0000	1
1353	551	1659	6.7200	2.2848	3.0000	1
1353	551	9318	8.9600	2.9568	4.0000	1
1353	552	4099	6.7200	2.4192	3.0000	1
1353	553	392	4.4800	2.1952	2.0000	1
1353	560	4622	2.2400	0.9184	1.0000	1
1353	563	9102	8.9600	4.2112	4.0000	1
1353	575	7132	4.4800	2.0608	2.0000	1
1353	586	6003	6.7200	2.5536	3.0000	1
1353	586	6079	8.9600	3.5840	4.0000	1
1353	593	9534	8.9600	3.9424	4.0000	1
1353	602	6348	6.7200	2.6880	3.0000	1
1353	603	1603	2.2400	1.0080	1.0000	1
1353	611	878	6.7200	2.9568	3.0000	1
1353	611	1758	6.7200	2.4192	3.0000	1
1353	611	4243	6.7200	2.7552	3.0000	1
1353	620	9176	6.7200	2.4192	3.0000	1
1353	626	4556	4.4800	1.3440	2.0000	1
1353	626	7182	8.9600	4.0320	4.0000	1
1353	627	9580	6.7200	2.4864	3.0000	1
1353	632	378	6.7200	2.5536	3.0000	1
1353	652	3435	11.2000	4.4800	5.0000	1
1353	656	9928	6.7200	2.0832	3.0000	1
1353	658	1215	8.9600	4.1216	4.0000	1
1353	658	5001	4.4800	1.9264	2.0000	1
1353	663	5001	4.4800	1.8816	2.0000	1
1353	673	3245	4.4800	1.4336	2.0000	1
1353	677	76	4.4800	1.9712	2.0000	1
1353	679	4476	8.9600	4.1216	4.0000	1
1353	685	2166	6.7200	2.0832	3.0000	1
1353	685	3734	4.4800	1.9264	2.0000	1
1353	688	6182	8.9600	3.1360	4.0000	1
1353	697	4032	6.7200	2.6880	3.0000	1
1353	698	2636	6.7200	3.2256	3.0000	1
1353	700	2525	4.4800	1.4784	2.0000	1
1353	703	6265	8.9600	2.9568	4.0000	1
1353	704	6017	8.9600	3.5840	4.0000	1
1353	708	2224	6.7200	2.0832	3.0000	1
1353	721	4676	4.4800	1.6128	2.0000	1
1353	729	2890	8.9600	3.5840	4.0000	1
1354	377	10070	4.4400	1.9536	3.0000	1
1354	377	10176	4.4400	1.6872	3.0000	1
1354	386	9972	2.9600	0.9472	2.0000	1
1354	387	7416	5.9200	2.3680	4.0000	1
1354	395	4231	2.9600	1.0952	2.0000	1
1354	414	4649	4.4400	1.5096	3.0000	1
1354	415	5742	4.4400	1.8204	3.0000	1
1354	424	1547	4.4400	1.5540	3.0000	1
1354	447	8500	4.4400	1.5984	3.0000	1
1354	458	1673	7.4000	3.3300	5.0000	1
1354	468	5685	4.4400	1.3764	3.0000	1
1354	470	5374	4.4400	2.0424	3.0000	1
1354	474	3173	5.9200	1.7760	4.0000	1
1354	484	7456	1.4800	0.5476	1.0000	1
1354	490	9123	4.4400	2.1756	3.0000	1
1354	515	9837	4.4400	1.3764	3.0000	1
1354	518	1123	5.9200	2.7232	4.0000	1
1354	520	8772	5.9200	2.6640	4.0000	1
1354	532	1185	5.9200	2.0128	4.0000	1
1354	533	5644	5.9200	2.8416	4.0000	1
1354	534	4690	2.9600	1.3616	2.0000	1
1354	537	4750	5.9200	2.1904	4.0000	1
1354	537	5302	4.4400	2.0868	3.0000	1
1354	553	1524	5.9200	1.8352	4.0000	1
1354	557	6261	5.9200	1.8352	4.0000	1
1354	579	1576	4.4400	2.0424	3.0000	1
1354	593	6760	4.4400	1.3764	3.0000	1
1354	604	3422	5.9200	1.9536	4.0000	1
1354	615	1613	4.4400	1.5540	3.0000	1
1354	620	7319	5.9200	1.8352	4.0000	1
1354	648	3798	7.4000	2.3680	5.0000	1
1354	649	9734	5.9200	2.8416	4.0000	1
1354	655	4545	5.9200	1.8352	4.0000	1
1354	657	1178	4.4400	1.7316	3.0000	1
1354	657	7302	2.9600	1.3912	2.0000	1
1354	660	3979	4.4400	1.5540	3.0000	1
1354	661	4021	7.4000	2.9600	5.0000	1
1354	677	5597	5.9200	2.2496	4.0000	1
1354	686	1773	2.9600	0.9472	2.0000	1
1354	694	5742	4.4400	1.8204	3.0000	1
1354	695	3166	4.4400	1.7760	3.0000	1
1354	696	2366	4.4400	1.5096	3.0000	1
1354	704	868	4.4400	1.8204	3.0000	1
1354	705	3015	4.4400	1.4208	3.0000	1
1354	711	3249	2.9600	1.0656	2.0000	1
1354	726	9318	5.9200	1.9536	4.0000	1
1354	727	6635	4.4400	1.9536	3.0000	1
1354	729	4855	5.9200	2.9008	4.0000	1
1355	379	1216	1.2600	0.5670	2.0000	1
1355	379	9897	1.8900	0.7371	3.0000	1
1355	383	198	1.8900	0.8883	3.0000	1
1355	383	4161	2.5200	1.1844	4.0000	1
1355	386	545	1.8900	0.8694	3.0000	1
1355	386	6153	3.1500	1.0395	5.0000	1
1355	387	8275	2.5200	0.9324	4.0000	1
1355	422	9564	1.8900	0.6237	3.0000	1
1355	426	6265	3.1500	1.0710	5.0000	1
1355	427	2086	1.8900	0.9261	3.0000	1
1355	428	1671	1.8900	0.7749	3.0000	1
1355	430	5545	1.8900	0.7749	3.0000	1
1355	436	2741	1.2600	0.4158	2.0000	1
1355	440	7750	1.8900	0.9450	3.0000	1
1355	457	3149	1.2600	0.4158	2.0000	1
1355	471	5219	1.8900	0.7371	3.0000	1
1355	482	9728	2.5200	1.1340	4.0000	1
1355	483	405	1.8900	0.8127	3.0000	1
1355	501	7702	1.8900	0.8694	3.0000	1
1355	532	8840	1.8900	0.6804	3.0000	1
1355	534	3463	2.5200	1.1088	4.0000	1
1355	539	2524	3.1500	1.0080	5.0000	1
1355	539	5508	2.5200	1.0584	4.0000	1
1355	546	705	2.5200	1.1844	4.0000	1
1355	553	5125	1.8900	0.8505	3.0000	1
1355	559	4985	1.2600	0.4662	2.0000	1
1355	571	7862	2.5200	1.2096	4.0000	1
1355	574	7639	1.8900	0.7560	3.0000	1
1355	580	8852	1.8900	0.7749	3.0000	1
1355	593	9271	2.5200	0.8064	4.0000	1
1355	595	988	1.2600	0.6174	2.0000	1
1355	597	2690	1.8900	0.6426	3.0000	1
1355	601	666	2.5200	0.8064	4.0000	1
1355	606	7792	1.2600	0.5670	2.0000	1
1355	615	5824	1.8900	0.7371	3.0000	1
1355	622	741	2.5200	1.0080	4.0000	1
1355	628	50	1.8900	0.7182	3.0000	1
1355	628	8457	1.8900	0.5859	3.0000	1
1355	636	4175	1.8900	0.7182	3.0000	1
1355	642	5109	1.8900	0.8694	3.0000	1
1355	646	878	1.2600	0.5796	2.0000	1
1355	656	4094	1.2600	0.4032	2.0000	1
1355	666	6134	2.5200	1.0836	4.0000	1
1355	680	4426	2.5200	0.7812	4.0000	1
1355	690	899	0.6300	0.3150	1.0000	1
1355	697	1606	1.8900	0.6993	3.0000	1
1355	702	8771	1.2600	0.5418	2.0000	1
1355	718	7595	3.1500	1.3860	5.0000	1
1355	721	1491	1.8900	0.5670	3.0000	1
1355	722	3897	1.8900	0.9072	3.0000	1
1355	725	1168	1.8900	0.6615	3.0000	1
1355	727	8653	2.5200	1.1088	4.0000	1
1356	373	9273	4.8000	2.1120	3.0000	1
1356	375	1758	3.2000	0.9920	2.0000	1
1356	377	2793	4.8000	2.3040	3.0000	1
1356	377	5230	3.2000	1.1840	2.0000	1
1356	382	1328	4.8000	1.7760	3.0000	1
1356	384	4291	6.4000	2.9440	4.0000	1
1356	408	3549	1.6000	0.7360	1.0000	1
1356	408	5568	6.4000	2.1120	4.0000	1
1356	415	6307	4.8000	1.6320	3.0000	1
1356	416	806	4.8000	1.6800	3.0000	1
1356	423	1468	4.8000	1.5360	3.0000	1
1356	438	4474	6.4000	2.8160	4.0000	1
1356	438	8749	6.4000	2.4320	4.0000	1
1356	440	1676	4.8000	2.1120	3.0000	1
1356	447	5047	4.8000	2.0160	3.0000	1
1356	451	9891	6.4000	2.8800	4.0000	1
1356	460	5297	4.8000	2.0640	3.0000	1
1356	477	8902	4.8000	1.4400	3.0000	1
1356	478	1086	4.8000	2.2080	3.0000	1
1356	480	1695	3.2000	1.0880	2.0000	1
1356	495	2136	4.8000	2.1120	3.0000	1
1356	495	4589	6.4000	3.0720	4.0000	1
1356	497	1432	4.8000	2.1600	3.0000	1
1356	498	1896	1.6000	0.7360	1.0000	1
1356	504	9998	3.2000	1.0560	2.0000	1
1356	508	9697	6.4000	2.8800	4.0000	1
1356	519	8749	4.8000	1.6800	3.0000	1
1356	539	7386	4.8000	1.8240	3.0000	1
1356	547	4643	1.6000	0.7040	1.0000	1
1356	551	6560	3.2000	1.1520	2.0000	1
1356	552	7584	4.8000	2.1600	3.0000	1
1356	558	3300	3.2000	1.0560	2.0000	1
1356	570	9088	6.4000	2.7520	4.0000	1
1356	574	5922	4.8000	1.9680	3.0000	1
1356	583	4162	4.8000	1.9680	3.0000	1
1356	593	7926	3.2000	1.2480	2.0000	1
1356	596	5898	4.8000	1.8720	3.0000	1
1356	600	1963	6.4000	2.6880	4.0000	1
1356	604	115	4.8000	1.5840	3.0000	1
1356	606	4422	4.8000	2.3520	3.0000	1
1356	617	7642	8.0000	2.8000	5.0000	1
1356	619	9033	4.8000	2.0160	3.0000	1
1356	649	599	3.2000	1.1200	2.0000	1
1356	649	8737	4.8000	2.3040	3.0000	1
1356	651	9324	4.8000	1.5840	3.0000	1
1356	654	274	4.8000	1.8720	3.0000	1
1356	654	1015	4.8000	1.9200	3.0000	1
1356	661	2289	3.2000	1.4720	2.0000	1
1356	663	5796	4.8000	2.1600	3.0000	1
1356	673	4118	6.4000	1.9200	4.0000	1
1356	674	9892	4.8000	1.5840	3.0000	1
1356	678	4627	4.8000	1.8720	3.0000	1
1356	683	9369	6.4000	2.2400	4.0000	1
1356	689	9169	6.4000	2.9440	4.0000	1
1356	695	93	3.2000	0.9920	2.0000	1
1356	702	6355	3.2000	1.2480	2.0000	1
1356	705	9813	4.8000	1.7760	3.0000	1
1356	707	5143	3.2000	1.1520	2.0000	1
1356	707	6168	6.4000	2.0480	4.0000	1
1356	710	992	4.8000	1.6800	3.0000	1
1356	713	2136	4.8000	1.5360	3.0000	1
1356	720	603	4.8000	1.6320	3.0000	1
1356	728	8843	4.8000	1.6800	3.0000	1
1357	377	9603	8.1300	3.7398	3.0000	1
1357	379	8414	5.4200	2.4932	2.0000	1
1357	386	1196	10.8400	4.5528	4.0000	1
1357	386	1528	10.8400	4.8780	4.0000	1
1357	391	3693	5.4200	1.9512	2.0000	1
1357	399	2469	10.8400	3.3604	4.0000	1
1357	402	541	5.4200	1.8428	2.0000	1
1357	409	1051	10.8400	4.9864	4.0000	1
1357	411	2368	10.8400	4.3360	4.0000	1
1357	418	7366	8.1300	2.5203	3.0000	1
1357	423	790	10.8400	4.0108	4.0000	1
1357	432	5162	8.1300	2.7642	3.0000	1
1357	434	1747	8.1300	3.3333	3.0000	1
1357	436	3207	5.4200	2.2222	2.0000	1
1357	441	1297	13.5500	4.2005	5.0000	1
1357	442	8374	5.4200	1.6802	2.0000	1
1357	443	7862	8.1300	3.0081	3.0000	1
1357	446	7416	8.1300	3.5772	3.0000	1
1357	446	7582	10.8400	4.1192	4.0000	1
1357	447	2835	5.4200	2.3306	2.0000	1
1357	463	6529	8.1300	2.6016	3.0000	1
1357	479	4709	5.4200	2.2764	2.0000	1
1357	480	1415	8.1300	2.9268	3.0000	1
1357	483	1130	10.8400	3.9024	4.0000	1
1357	483	2032	10.8400	3.5772	4.0000	1
1357	495	2246	5.4200	2.5474	2.0000	1
1357	496	6806	10.8400	3.4688	4.0000	1
1357	502	3146	10.8400	3.4688	4.0000	1
1357	504	2296	5.4200	2.4932	2.0000	1
1357	507	846	10.8400	4.1192	4.0000	1
1357	521	1838	8.1300	3.0894	3.0000	1
1357	528	2725	13.5500	4.7425	5.0000	1
1357	537	5827	5.4200	1.9512	2.0000	1
1357	546	6019	5.4200	2.0596	2.0000	1
1357	553	6047	8.1300	3.1707	3.0000	1
1357	557	10068	5.4200	1.7886	2.0000	1
1357	561	10174	8.1300	3.5772	3.0000	1
1357	574	1415	8.1300	2.8455	3.0000	1
1357	581	4021	10.8400	4.8780	4.0000	1
1357	585	6712	8.1300	2.8455	3.0000	1
1357	595	1289	10.8400	3.6856	4.0000	1
1357	600	6168	10.8400	3.4688	4.0000	1
1357	604	7948	10.8400	4.1192	4.0000	1
1357	606	9567	5.4200	1.6260	2.0000	1
1357	617	9412	8.1300	2.7642	3.0000	1
1357	623	8960	10.8400	5.2032	4.0000	1
1357	628	5489	5.4200	1.7344	2.0000	1
1357	646	4257	5.4200	1.8970	2.0000	1
1357	652	9459	8.1300	3.6585	3.0000	1
1357	661	5365	8.1300	3.8211	3.0000	1
1357	666	4300	13.5500	4.3360	5.0000	1
1357	672	1130	8.1300	3.0894	3.0000	1
1357	681	1610	10.8400	4.9864	4.0000	1
1357	683	7481	8.1300	2.6016	3.0000	1
1357	691	2942	13.5500	5.4200	5.0000	1
1357	695	545	10.8400	3.5772	4.0000	1
1357	696	4836	8.1300	3.2520	3.0000	1
1357	700	6607	5.4200	2.3848	2.0000	1
1357	704	9943	8.1300	2.8455	3.0000	1
1357	720	6511	10.8400	4.5528	4.0000	1
1357	727	997	5.4200	2.1138	2.0000	1
1358	392	5962	8.4000	3.3600	4.0000	1
1358	395	2084	8.4000	3.0240	4.0000	1
1358	400	9501	4.2000	1.5960	2.0000	1
1358	405	9447	6.3000	2.7720	3.0000	1
1358	417	5827	6.3000	2.5830	3.0000	1
1358	422	8260	6.3000	2.1420	3.0000	1
1358	424	7963	6.3000	2.9610	3.0000	1
1358	439	8487	4.2000	2.0580	2.0000	1
1358	440	1370	8.4000	2.6880	4.0000	1
1358	447	8059	8.4000	2.7720	4.0000	1
1358	460	5358	6.3000	2.7720	3.0000	1
1358	464	4423	8.4000	2.6880	4.0000	1
1358	483	5555	6.3000	3.0870	3.0000	1
1358	495	3748	4.2000	1.3860	2.0000	1
1358	520	8841	4.2000	1.5540	2.0000	1
1358	521	769	4.2000	1.6380	2.0000	1
1358	524	1321	4.2000	1.8480	2.0000	1
1358	529	3813	8.4000	2.6880	4.0000	1
1358	538	1003	4.2000	1.6800	2.0000	1
1358	538	5511	6.3000	2.4570	3.0000	1
1358	538	6289	8.4000	3.7800	4.0000	1
1358	539	9224	6.3000	2.2680	3.0000	1
1358	540	5498	8.4000	2.8560	4.0000	1
1358	553	2600	4.2000	1.5120	2.0000	1
1358	562	7032	2.1000	0.7980	1.0000	1
1358	574	2863	6.3000	2.5200	3.0000	1
1358	576	5216	8.4000	2.7720	4.0000	1
1358	581	4175	6.3000	1.9530	3.0000	1
1358	592	1298	4.2000	1.2600	2.0000	1
1358	592	5379	6.3000	3.0240	3.0000	1
1358	600	4846	8.4000	3.0240	4.0000	1
1358	601	5912	4.2000	2.0580	2.0000	1
1358	641	9539	4.2000	1.5540	2.0000	1
1358	649	2825	10.5000	3.6750	5.0000	1
1358	649	8336	4.2000	1.8060	2.0000	1
1358	652	49	6.3000	2.8980	3.0000	1
1358	654	7666	8.4000	2.9400	4.0000	1
1358	655	4695	6.3000	2.3940	3.0000	1
1358	661	8511	8.4000	3.6960	4.0000	1
1358	672	8676	4.2000	1.8060	2.0000	1
1358	677	4065	6.3000	2.2680	3.0000	1
1358	677	9409	4.2000	1.3860	2.0000	1
1358	683	6889	4.2000	1.5540	2.0000	1
1358	691	8466	8.4000	3.6960	4.0000	1
1358	692	3692	6.3000	2.6460	3.0000	1
1358	704	2020	6.3000	2.4570	3.0000	1
1358	707	448	8.4000	2.6880	4.0000	1
1358	719	6494	6.3000	3.0240	3.0000	1
1358	722	9571	6.3000	2.3310	3.0000	1
1359	367	7859	4.9600	2.2320	4.0000	1
1359	385	5432	3.7200	1.1904	3.0000	1
1359	414	8472	4.9600	2.0336	4.0000	1
1359	426	2201	2.4800	0.8928	2.0000	1
1359	434	3763	4.9600	1.9840	4.0000	1
1359	435	7236	6.2000	2.9140	5.0000	1
1359	445	3528	4.9600	1.5376	4.0000	1
1359	447	3801	4.9600	1.8352	4.0000	1
1359	447	8023	3.7200	1.4508	3.0000	1
1359	453	4659	4.9600	1.6368	4.0000	1
1359	460	9123	3.7200	1.3764	3.0000	1
1359	462	355	3.7200	1.3764	3.0000	1
1359	470	5295	6.2000	2.1080	5.0000	1
1359	477	3711	3.7200	1.4508	3.0000	1
1359	480	2171	4.9600	2.3312	4.0000	1
1359	495	7906	4.9600	1.6368	4.0000	1
1359	504	6243	2.4800	0.8928	2.0000	1
1359	515	3528	3.7200	1.2648	3.0000	1
1359	520	8837	3.7200	1.4508	3.0000	1
1359	520	10026	4.9600	2.0832	4.0000	1
1359	527	7738	4.9600	1.5872	4.0000	1
1359	532	1931	2.4800	1.0664	2.0000	1
1359	538	1305	3.7200	1.7112	3.0000	1
1359	545	7479	4.9600	2.1824	4.0000	1
1359	569	10064	2.4800	1.1656	2.0000	1
1359	574	6792	3.7200	1.3764	3.0000	1
1359	575	1706	3.7200	1.7484	3.0000	1
1359	576	9184	2.4800	0.8184	2.0000	1
1359	590	2431	3.7200	1.5252	3.0000	1
1359	597	1341	3.7200	1.4136	3.0000	1
1359	613	4609	4.9600	1.5872	4.0000	1
1359	620	7149	4.9600	1.6864	4.0000	1
1359	626	5743	3.7200	1.4508	3.0000	1
1359	627	3183	4.9600	2.3808	4.0000	1
1359	629	8351	2.4800	0.7688	2.0000	1
1359	643	400	3.7200	1.7112	3.0000	1
1359	644	1074	3.7200	1.2276	3.0000	1
1359	646	6566	3.7200	1.4880	3.0000	1
1359	646	7859	6.2000	2.4800	5.0000	1
1359	648	436	2.4800	0.9920	2.0000	1
1359	653	4221	2.4800	1.1408	2.0000	1
1359	663	2876	2.4800	0.7440	2.0000	1
1359	697	3	4.9600	1.5872	4.0000	1
1359	697	10190	3.7200	1.5996	3.0000	1
1359	710	9594	4.9600	2.2320	4.0000	1
1359	711	4566	4.9600	1.4880	4.0000	1
1359	716	1237	3.7200	1.3764	3.0000	1
1359	722	5790	4.9600	2.4800	4.0000	1
1359	723	9129	2.4800	1.1408	2.0000	1
1360	367	2533	9.6800	3.3880	4.0000	1
1360	369	5736	7.2600	2.4684	3.0000	1
1360	373	1388	7.2600	2.5410	3.0000	1
1360	373	7780	7.2600	2.9040	3.0000	1
1360	377	9530	4.8400	2.1780	2.0000	1
1360	391	8374	9.6800	3.4848	4.0000	1
1360	400	819	9.6800	3.8720	4.0000	1
1360	423	7149	9.6800	3.2912	4.0000	1
1360	438	6744	9.6800	4.7432	4.0000	1
1360	451	3075	7.2600	2.6862	3.0000	1
1360	451	5923	7.2600	2.4684	3.0000	1
1360	453	770	4.8400	1.5972	2.0000	1
1360	455	6584	7.2600	2.9766	3.0000	1
1360	461	820	9.6800	4.3560	4.0000	1
1360	464	4423	4.8400	1.7908	2.0000	1
1360	465	4876	7.2600	3.6300	3.0000	1
1360	465	8456	9.6800	3.2912	4.0000	1
1360	475	1898	4.8400	2.3716	2.0000	1
1360	475	3549	4.8400	2.2748	2.0000	1
1360	476	5607	9.6800	4.7432	4.0000	1
1360	481	7557	2.4200	1.1132	1.0000	1
1360	482	9815	4.8400	2.0328	2.0000	1
1360	491	4767	9.6800	3.6784	4.0000	1
1360	495	4465	4.8400	2.1296	2.0000	1
1360	496	553	7.2600	3.4122	3.0000	1
1360	501	5199	7.2600	2.7588	3.0000	1
1360	503	2872	2.4200	0.9922	1.0000	1
1360	507	4257	4.8400	1.4520	2.0000	1
1360	515	4858	9.6800	3.4848	4.0000	1
1360	519	3799	7.2600	3.1944	3.0000	1
1360	539	878	9.6800	3.2912	4.0000	1
1360	539	8414	4.8400	2.2264	2.0000	1
1360	544	5877	7.2600	3.1944	3.0000	1
1360	553	2444	7.2600	2.9766	3.0000	1
1360	564	10061	4.8400	2.2264	2.0000	1
1360	567	4666	12.1000	3.9930	5.0000	1
1360	569	1452	7.2600	2.7588	3.0000	1
1360	570	7842	7.2600	2.8314	3.0000	1
1360	574	2742	4.8400	1.5488	2.0000	1
1360	582	1897	9.6800	4.4528	4.0000	1
1360	582	10136	4.8400	1.9844	2.0000	1
1360	586	7780	4.8400	2.1780	2.0000	1
1360	591	6919	4.8400	2.0812	2.0000	1
1360	601	1818	9.6800	3.1944	4.0000	1
1360	619	447	4.8400	2.2748	2.0000	1
1360	646	3124	7.2600	2.6862	3.0000	1
1360	655	7897	9.6800	3.2912	4.0000	1
1360	662	2077	7.2600	2.3958	3.0000	1
1360	672	7642	7.2600	2.8314	3.0000	1
1360	680	5590	9.6800	3.4848	4.0000	1
1360	685	6153	12.1000	3.9930	5.0000	1
1360	689	4609	4.8400	1.8876	2.0000	1
1360	691	6799	4.8400	2.0812	2.0000	1
1360	698	6560	9.6800	3.6784	4.0000	1
1360	710	845	7.2600	3.2670	3.0000	1
1360	713	6897	4.8400	1.5972	2.0000	1
1360	720	8412	4.8400	2.3232	2.0000	1
1360	724	1734	2.4200	0.8954	1.0000	1
1361	367	2438	3.6200	1.5204	2.0000	1
1361	368	2952	5.4300	1.9548	3.0000	1
1361	373	3401	7.2400	2.8960	4.0000	1
1361	373	4431	7.2400	3.3304	4.0000	1
1361	389	3799	3.6200	1.3032	2.0000	1
1361	400	1360	7.2400	3.1856	4.0000	1
1361	401	7053	3.6200	1.4118	2.0000	1
1361	405	9014	5.4300	2.1720	3.0000	1
1361	408	5405	5.4300	2.5521	3.0000	1
1361	409	2794	5.4300	2.0634	3.0000	1
1361	409	3726	5.4300	2.0634	3.0000	1
1361	439	4122	3.6200	1.4480	2.0000	1
1361	442	3453	1.8100	0.7059	1.0000	1
1361	443	2787	9.0500	4.0725	5.0000	1
1361	453	504	7.2400	2.8960	4.0000	1
1361	459	1034	7.2400	2.8236	4.0000	1
1361	460	4982	7.2400	3.0408	4.0000	1
1361	462	6074	3.6200	1.7738	2.0000	1
1361	466	1818	7.2400	2.3892	4.0000	1
1361	480	1297	9.0500	2.8055	5.0000	1
1361	493	3275	3.6200	1.4480	2.0000	1
1361	495	3310	3.6200	1.1946	2.0000	1
1361	500	6168	7.2400	3.5476	4.0000	1
1361	534	9451	3.6200	1.4118	2.0000	1
1361	545	921	9.0500	4.3440	5.0000	1
1361	553	1173	5.4300	1.7919	3.0000	1
1361	570	7051	3.6200	1.5566	2.0000	1
1361	574	511	5.4300	2.2263	3.0000	1
1361	592	7293	1.8100	0.8145	1.0000	1
1361	593	7241	9.0500	3.8010	5.0000	1
1361	595	1289	7.2400	3.3304	4.0000	1
1361	596	4541	5.4300	2.5521	3.0000	1
1361	602	4727	3.6200	1.1946	2.0000	1
1361	614	3513	3.6200	1.6290	2.0000	1
1361	616	9488	5.4300	1.6833	3.0000	1
1361	630	6560	5.4300	1.7376	3.0000	1
1361	651	1341	5.4300	1.7376	3.0000	1
1361	654	6784	5.4300	2.1720	3.0000	1
1361	655	569	3.6200	1.1584	2.0000	1
1361	661	4674	7.2400	3.1132	4.0000	1
1361	666	9044	5.4300	2.1720	3.0000	1
1361	679	2930	7.2400	2.6788	4.0000	1
1361	681	1610	5.4300	2.6607	3.0000	1
1361	698	5644	5.4300	2.3892	3.0000	1
1361	707	5625	5.4300	2.1177	3.0000	1
1361	714	7192	3.6200	1.0860	2.0000	1
1361	721	9184	3.6200	1.3032	2.0000	1
1361	725	4858	7.2400	2.6064	4.0000	1
1362	368	9602	4.4700	1.5645	3.0000	1
1362	372	8003	2.9800	0.9238	2.0000	1
1362	377	1168	4.4700	1.3410	3.0000	1
1362	377	1940	4.4700	1.7433	3.0000	1
1362	377	4846	4.4700	2.0115	3.0000	1
1362	379	8975	2.9800	1.2814	2.0000	1
1362	383	5954	5.9600	2.1456	4.0000	1
1362	383	8555	5.9600	2.0264	4.0000	1
1362	387	760	2.9800	0.9238	2.0000	1
1362	391	6301	2.9800	1.4006	2.0000	1
1362	394	6844	4.4700	1.6092	3.0000	1
1362	395	2966	4.4700	1.6986	3.0000	1
1362	411	5376	4.4700	1.6092	3.0000	1
1362	420	903	2.9800	1.2814	2.0000	1
1362	424	7657	4.4700	1.4304	3.0000	1
1362	430	1445	2.9800	1.2814	2.0000	1
1362	439	8487	5.9600	2.2648	4.0000	1
1362	443	9318	4.4700	1.6092	3.0000	1
1362	446	7193	5.9600	2.7416	4.0000	1
1362	446	9236	5.9600	2.0860	4.0000	1
1362	459	581	5.9600	2.2648	4.0000	1
1362	461	9384	2.9800	1.4006	2.0000	1
1362	468	3388	5.9600	1.7880	4.0000	1
1362	470	4568	2.9800	1.4006	2.0000	1
1362	472	1716	5.9600	2.2052	4.0000	1
1362	477	1124	4.4700	1.9668	3.0000	1
1362	491	2916	2.9800	1.1622	2.0000	1
1362	494	9535	5.9600	2.8012	4.0000	1
1362	495	484	2.9800	1.1026	2.0000	1
1362	495	2443	4.4700	2.0562	3.0000	1
1362	505	5233	4.4700	1.6539	3.0000	1
1362	509	2861	4.4700	2.1009	3.0000	1
1362	527	4209	2.9800	1.3112	2.0000	1
1362	528	7413	4.4700	1.3857	3.0000	1
1362	531	10147	7.4500	2.8310	5.0000	1
1362	532	9469	4.4700	1.6092	3.0000	1
1362	534	1036	4.4700	1.5198	3.0000	1
1362	551	4676	4.4700	1.4304	3.0000	1
1362	552	7241	5.9600	1.9072	4.0000	1
1362	561	3434	4.4700	1.8327	3.0000	1
1362	564	5649	2.9800	1.3708	2.0000	1
1362	570	4562	4.4700	1.4304	3.0000	1
1362	585	1822	2.9800	1.2814	2.0000	1
1362	590	6880	2.9800	1.3410	2.0000	1
1362	592	5694	4.4700	1.7880	3.0000	1
1362	594	1044	5.9600	2.6224	4.0000	1
1362	594	8126	5.9600	2.1456	4.0000	1
1362	600	5846	2.9800	1.4304	2.0000	1
1362	600	8454	2.9800	1.3708	2.0000	1
1362	626	5802	4.4700	1.6092	3.0000	1
1362	627	8864	4.4700	1.3410	3.0000	1
1362	646	8793	4.4700	1.4751	3.0000	1
1362	648	1605	4.4700	1.6986	3.0000	1
1362	652	4149	4.4700	1.9668	3.0000	1
1362	666	3288	5.9600	2.8012	4.0000	1
1362	673	8189	2.9800	1.4006	2.0000	1
1362	676	2135	2.9800	1.3112	2.0000	1
1362	677	1602	4.4700	1.9221	3.0000	1
1362	685	1567	5.9600	2.6820	4.0000	1
1362	685	3476	4.4700	1.7433	3.0000	1
1362	687	10103	2.9800	1.1622	2.0000	1
1362	691	2019	7.4500	2.7565	5.0000	1
1362	691	10173	4.4700	1.3857	3.0000	1
1362	698	4707	2.9800	0.8940	2.0000	1
1362	711	9671	2.9800	1.2814	2.0000	1
1362	714	10186	4.4700	1.9221	3.0000	1
1362	716	2194	4.4700	1.3410	3.0000	1
1362	718	4666	7.4500	2.4585	5.0000	1
1362	721	7366	4.4700	2.0562	3.0000	1
1362	722	4649	5.9600	2.2052	4.0000	1
1362	723	1507	4.4700	1.6986	3.0000	1
1362	725	6831	1.4900	0.6556	1.0000	1
1362	728	4690	5.9600	2.1456	4.0000	1
1363	371	1023	7.9800	3.5910	3.0000	1
1363	386	7702	5.3200	1.9152	2.0000	1
1363	391	378	10.6400	3.6176	4.0000	1
1363	409	3079	7.9800	3.7506	3.0000	1
1363	413	8129	5.3200	1.6492	2.0000	1
1363	414	6647	5.3200	2.3940	2.0000	1
1363	422	7224	7.9800	2.8728	3.0000	1
1363	426	8687	5.3200	1.8088	2.0000	1
1363	435	7601	7.9800	3.0324	3.0000	1
1363	436	9245	5.3200	2.6068	2.0000	1
1363	446	1940	7.9800	3.0324	3.0000	1
1363	446	3057	10.6400	4.6816	4.0000	1
1363	446	3728	5.3200	2.3408	2.0000	1
1363	446	4465	7.9800	3.8304	3.0000	1
1363	453	5419	7.9800	3.0324	3.0000	1
1363	468	6324	10.6400	3.9368	4.0000	1
1363	469	1631	5.3200	1.8620	2.0000	1
1363	471	3020	5.3200	2.4472	2.0000	1
1363	494	9245	5.3200	2.2876	2.0000	1
1363	495	2397	10.6400	3.2984	4.0000	1
1363	501	2893	5.3200	2.4472	2.0000	1
1363	501	5423	7.9800	3.7506	3.0000	1
1363	501	6703	10.6400	3.8304	4.0000	1
1363	514	7192	5.3200	2.0216	2.0000	1
1363	520	1706	7.9800	3.7506	3.0000	1
1363	522	213	7.9800	3.5910	3.0000	1
1363	527	6454	7.9800	3.8304	3.0000	1
1363	528	5278	7.9800	3.7506	3.0000	1
1363	531	7190	10.6400	3.4048	4.0000	1
1363	531	9027	7.9800	2.3940	3.0000	1
1363	537	3509	5.3200	2.2344	2.0000	1
1363	553	2856	7.9800	2.3940	3.0000	1
1363	553	4497	7.9800	3.0324	3.0000	1
1363	553	9151	10.6400	5.0008	4.0000	1
1363	570	5295	10.6400	4.6816	4.0000	1
1363	571	1310	7.9800	3.1920	3.0000	1
1363	574	6744	10.6400	4.6816	4.0000	1
1363	574	7207	13.3000	4.5220	5.0000	1
1363	575	2101	5.3200	1.9152	2.0000	1
1363	575	4413	7.9800	2.5536	3.0000	1
1363	594	8234	10.6400	3.4048	4.0000	1
1363	602	7382	2.6600	0.9842	1.0000	1
1363	607	8477	10.6400	3.9368	4.0000	1
1363	611	1798	7.9800	3.9900	3.0000	1
1363	617	5867	10.6400	4.1496	4.0000	1
1363	621	7370	7.9800	3.1122	3.0000	1
1363	627	5925	10.6400	5.0008	4.0000	1
1363	644	9495	7.9800	2.7930	3.0000	1
1363	649	5733	10.6400	3.1920	4.0000	1
1363	657	5751	7.9800	3.7506	3.0000	1
1363	666	8975	10.6400	5.0008	4.0000	1
1363	683	533	7.9800	2.5536	3.0000	1
1363	684	5842	10.6400	4.6816	4.0000	1
1363	685	355	5.3200	2.6068	2.0000	1
1363	694	4175	7.9800	3.1920	3.0000	1
1363	696	7695	7.9800	2.6334	3.0000	1
1363	711	3711	5.3200	1.9684	2.0000	1
1363	711	10152	5.3200	2.0748	2.0000	1
1363	722	2664	7.9800	3.3516	3.0000	1
1363	728	2042	13.3000	4.3890	5.0000	1
1364	376	651	4.8000	2.2560	3.0000	1
1364	393	7927	4.8000	1.7760	3.0000	1
1364	395	8178	3.2000	1.5680	2.0000	1
1364	402	3498	4.8000	2.1600	3.0000	1
1364	405	8901	6.4000	2.0480	4.0000	1
1364	409	9331	6.4000	2.8800	4.0000	1
1364	430	8862	4.8000	1.4880	3.0000	1
1364	438	6851	6.4000	2.8160	4.0000	1
1364	445	2636	4.8000	1.4400	3.0000	1
1364	446	350	4.8000	1.6800	3.0000	1
1364	463	5501	4.8000	1.7760	3.0000	1
1364	469	1427	3.2000	1.1520	2.0000	1
1364	470	3020	3.2000	1.2160	2.0000	1
1364	470	5088	6.4000	1.9840	4.0000	1
1364	485	1580	3.2000	1.4080	2.0000	1
1364	494	4468	4.8000	1.5840	3.0000	1
1364	495	3524	4.8000	2.2560	3.0000	1
1364	521	769	8.0000	2.9600	5.0000	1
1364	529	3768	4.8000	2.3520	3.0000	1
1364	546	6602	3.2000	1.4400	2.0000	1
1364	549	8414	3.2000	1.3760	2.0000	1
1364	552	5501	6.4000	3.0080	4.0000	1
1364	552	7580	4.8000	1.5840	3.0000	1
1364	557	219	3.2000	1.4720	2.0000	1
1364	558	9357	6.4000	2.7520	4.0000	1
1364	574	9501	6.4000	1.9840	4.0000	1
1364	575	4842	3.2000	1.0240	2.0000	1
1364	586	5257	3.2000	0.9600	2.0000	1
1364	617	1579	8.0000	2.5600	5.0000	1
1364	619	81	3.2000	1.0240	2.0000	1
1364	620	4070	4.8000	2.4000	3.0000	1
1364	623	9564	6.4000	2.4960	4.0000	1
1364	628	9527	4.8000	1.5360	3.0000	1
1364	632	7980	6.4000	2.8160	4.0000	1
1364	646	2712	3.2000	1.5360	2.0000	1
1364	654	1642	4.8000	1.6800	3.0000	1
1364	661	3932	3.2000	1.3760	2.0000	1
1364	688	9931	4.8000	1.6800	3.0000	1
1364	691	4094	3.2000	1.0240	2.0000	1
1364	691	8454	3.2000	1.2160	2.0000	1
1364	691	10231	4.8000	1.7760	3.0000	1
1364	698	4998	6.4000	2.3680	4.0000	1
1364	702	5847	4.8000	1.8720	3.0000	1
1364	704	8954	6.4000	1.9200	4.0000	1
1364	705	4166	6.4000	2.8160	4.0000	1
1364	710	4626	4.8000	1.7760	3.0000	1
1364	720	8255	6.4000	3.0080	4.0000	1
1364	722	1235	3.2000	1.5040	2.0000	1
1364	722	1587	3.2000	1.2160	2.0000	1
1364	722	3524	6.4000	2.0480	4.0000	1
1364	724	2143	4.8000	2.0160	3.0000	1
1365	377	4518	1.0600	0.3286	2.0000	1
1365	377	4564	1.5900	0.6837	3.0000	1
1365	386	545	1.5900	0.5724	3.0000	1
1365	387	893	1.5900	0.7473	3.0000	1
1365	389	941	2.1200	0.9752	4.0000	1
1365	409	6530	2.1200	0.7844	4.0000	1
1365	410	5220	2.1200	0.6784	4.0000	1
1365	423	1850	1.0600	0.3286	2.0000	1
1365	430	4074	1.0600	0.3816	2.0000	1
1365	435	10104	1.5900	0.5406	3.0000	1
1365	440	5789	1.5900	0.6996	3.0000	1
1365	440	9781	1.5900	0.6519	3.0000	1
1365	445	3188	1.0600	0.4982	2.0000	1
1365	445	4858	1.5900	0.6996	3.0000	1
1365	446	5539	2.1200	0.8268	4.0000	1
1365	447	6681	1.5900	0.6519	3.0000	1
1365	453	4413	1.5900	0.5724	3.0000	1
1365	459	588	1.0600	0.4876	2.0000	1
1365	470	7368	2.1200	0.8904	4.0000	1
1365	473	6352	2.1200	0.8480	4.0000	1
1365	487	3360	2.1200	0.7632	4.0000	1
1365	488	7502	1.5900	0.7314	3.0000	1
1365	495	3297	1.0600	0.4028	2.0000	1
1365	497	4209	1.0600	0.4770	2.0000	1
1365	504	705	1.5900	0.7473	3.0000	1
1365	505	8783	2.1200	1.0176	4.0000	1
1365	508	2960	1.0600	0.4664	2.0000	1
1365	508	3015	1.5900	0.6042	3.0000	1
1365	528	4211	1.5900	0.4929	3.0000	1
1365	544	8359	2.1200	0.8692	4.0000	1
1365	553	819	2.1200	0.9540	4.0000	1
1365	553	2116	0.5300	0.1643	1.0000	1
1365	553	4875	2.1200	0.6996	4.0000	1
1365	559	4985	1.0600	0.3392	2.0000	1
1365	561	7109	1.5900	0.6996	3.0000	1
1365	569	7401	2.1200	0.7420	4.0000	1
1365	571	8511	1.5900	0.6519	3.0000	1
1365	574	4804	2.1200	0.8056	4.0000	1
1365	581	4767	2.1200	0.9328	4.0000	1
1365	582	208	1.0600	0.4770	2.0000	1
1365	590	456	1.5900	0.5406	3.0000	1
1365	592	5956	1.0600	0.3710	2.0000	1
1365	604	5192	1.5900	0.4770	3.0000	1
1365	619	1499	1.0600	0.4558	2.0000	1
1365	620	2981	1.0600	0.5194	2.0000	1
1365	624	5030	1.5900	0.7314	3.0000	1
1365	630	1556	2.1200	0.9540	4.0000	1
1365	632	4693	1.5900	0.7473	3.0000	1
1365	651	6098	1.5900	0.5883	3.0000	1
1365	658	3188	2.1200	0.8056	4.0000	1
1365	663	3480	1.5900	0.6519	3.0000	1
1365	674	7654	1.5900	0.4929	3.0000	1
1365	680	435	1.0600	0.3922	2.0000	1
1365	695	9815	1.5900	0.7314	3.0000	1
1365	700	4938	1.5900	0.5247	3.0000	1
1365	707	5256	2.1200	0.9540	4.0000	1
1365	707	7247	2.6500	1.1660	5.0000	1
1365	711	9014	2.1200	0.7208	4.0000	1
1365	711	9629	1.5900	0.6837	3.0000	1
1365	714	1366	1.0600	0.4876	2.0000	1
1365	721	3231	2.6500	0.8480	5.0000	1
1365	727	3442	1.0600	0.3498	2.0000	1
1366	368	1730	8.2800	3.8088	3.0000	1
1366	377	5230	8.2800	3.7260	3.0000	1
1366	379	5376	8.2800	3.8916	3.0000	1
1366	385	5253	8.2800	3.3948	3.0000	1
1366	386	5174	8.2800	3.6432	3.0000	1
1366	387	3533	8.2800	2.9808	3.0000	1
1366	387	4711	5.5200	2.4840	2.0000	1
1366	389	2468	8.2800	3.8088	3.0000	1
1366	407	6313	8.2800	2.6496	3.0000	1
1366	408	1449	8.2800	3.7260	3.0000	1
1366	411	8478	11.0400	4.8576	4.0000	1
1366	416	422	11.0400	3.5328	4.0000	1
1366	416	6936	8.2800	4.0572	3.0000	1
1366	422	8815	8.2800	2.9808	3.0000	1
1366	423	2921	8.2800	3.4776	3.0000	1
1366	438	9217	8.2800	2.8980	3.0000	1
1366	439	3112	5.5200	1.7664	2.0000	1
1366	440	6516	8.2800	3.8916	3.0000	1
1366	446	9331	11.0400	3.3120	4.0000	1
1366	453	3046	5.5200	2.1528	2.0000	1
1366	453	5685	8.2800	3.9744	3.0000	1
1366	460	1602	11.0400	3.8640	4.0000	1
1366	469	9593	5.5200	2.7048	2.0000	1
1366	470	1868	11.0400	3.4224	4.0000	1
1366	471	6313	8.2800	3.1464	3.0000	1
1366	472	5338	8.2800	3.5604	3.0000	1
1366	482	5374	8.2800	3.2292	3.0000	1
1366	488	6596	8.2800	2.7324	3.0000	1
1366	503	2201	11.0400	4.1952	4.0000	1
1366	521	3640	8.2800	3.5604	3.0000	1
1366	522	8206	11.0400	5.0784	4.0000	1
1366	529	8785	11.0400	3.8640	4.0000	1
1366	532	8172	5.5200	1.9320	2.0000	1
1366	533	4711	8.2800	2.8152	3.0000	1
1366	535	3476	11.0400	3.3120	4.0000	1
1366	539	2511	8.2800	3.2292	3.0000	1
1366	551	2065	5.5200	2.1528	2.0000	1
1366	567	3759	5.5200	2.6496	2.0000	1
1366	571	430	8.2800	2.7324	3.0000	1
1366	574	9200	5.5200	2.6496	2.0000	1
1366	590	4609	11.0400	3.9744	4.0000	1
1366	602	941	11.0400	5.1888	4.0000	1
1366	604	1352	5.5200	2.5392	2.0000	1
1366	611	8731	8.2800	2.4840	3.0000	1
1366	620	3728	5.5200	2.5944	2.0000	1
1366	629	10111	5.5200	2.4840	2.0000	1
1366	631	9206	8.2800	3.7260	3.0000	1
1366	642	1995	11.0400	3.6432	4.0000	1
1366	646	5989	13.8000	5.7960	5.0000	1
1366	666	1312	5.5200	1.9872	2.0000	1
1366	677	7822	5.5200	2.0424	2.0000	1
1366	688	5970	8.2800	3.9744	3.0000	1
1366	691	2065	8.2800	3.6432	3.0000	1
1366	692	7502	5.5200	2.3736	2.0000	1
1366	695	8919	13.8000	6.3480	5.0000	1
1366	697	6206	11.0400	5.1888	4.0000	1
1366	705	2553	5.5200	2.7048	2.0000	1
1366	708	2587	8.2800	3.7260	3.0000	1
1366	711	4900	11.0400	3.6432	4.0000	1
1366	716	9974	8.2800	3.1464	3.0000	1
1366	720	10169	11.0400	5.1888	4.0000	1
1366	721	6681	8.2800	2.5668	3.0000	1
1366	724	8074	13.8000	4.6920	5.0000	1
1366	726	3567	5.5200	2.0976	2.0000	1
1367	377	6510	7.1400	2.4276	2.0000	1
1367	377	8252	10.7100	3.6414	3.0000	1
1367	382	2059	10.7100	3.8556	3.0000	1
1367	383	6579	7.1400	2.7132	2.0000	1
1367	386	3395	14.2800	4.5696	4.0000	1
1367	386	9728	14.2800	6.4260	4.0000	1
1367	398	571	10.7100	4.9266	3.0000	1
1367	401	5825	7.1400	2.5704	2.0000	1
1367	416	5173	7.1400	3.1416	2.0000	1
1367	427	5285	14.2800	6.4260	4.0000	1
1367	436	9245	10.7100	4.0698	3.0000	1
1367	438	8746	10.7100	5.0337	3.0000	1
1367	447	9340	14.2800	4.2840	4.0000	1
1367	458	9556	7.1400	3.4986	2.0000	1
1367	470	9501	10.7100	3.4272	3.0000	1
1367	483	5018	10.7100	3.8556	3.0000	1
1367	487	7806	7.1400	2.4990	2.0000	1
1367	488	8038	7.1400	2.5704	2.0000	1
1367	491	9501	14.2800	4.9980	4.0000	1
1367	495	4892	7.1400	3.2844	2.0000	1
1367	496	3352	14.2800	5.5692	4.0000	1
1367	512	4436	7.1400	3.5700	2.0000	1
1367	520	3418	14.2800	4.5696	4.0000	1
1367	521	6348	14.2800	4.5696	4.0000	1
1367	529	907	7.1400	3.1416	2.0000	1
1367	532	8308	10.7100	4.3911	3.0000	1
1367	534	8859	14.2800	6.8544	4.0000	1
1367	539	3322	10.7100	5.0337	3.0000	1
1367	544	8442	14.2800	5.1408	4.0000	1
1367	581	378	10.7100	4.9266	3.0000	1
1367	585	7333	7.1400	2.3562	2.0000	1
1367	591	3567	10.7100	4.4982	3.0000	1
1367	591	3889	14.2800	6.5688	4.0000	1
1367	610	3153	7.1400	3.3558	2.0000	1
1367	627	9747	10.7100	3.5343	3.0000	1
1367	629	5174	7.1400	2.6418	2.0000	1
1367	630	472	7.1400	2.9988	2.0000	1
1367	643	4351	14.2800	6.4260	4.0000	1
1367	649	4340	7.1400	2.6418	2.0000	1
1367	649	5305	10.7100	4.0698	3.0000	1
1367	654	10238	7.1400	3.2130	2.0000	1
1367	666	3233	14.2800	6.8544	4.0000	1
1367	695	5407	14.2800	6.8544	4.0000	1
1367	700	1681	10.7100	4.1769	3.0000	1
1367	705	6049	14.2800	6.7116	4.0000	1
1367	707	8318	10.7100	4.8195	3.0000	1
1367	718	6894	14.2800	5.2836	4.0000	1
1367	728	7384	17.8500	8.2110	5.0000	1
1367	728	7806	7.1400	2.5704	2.0000	1
1368	379	6843	14.2000	6.1060	4.0000	1
1368	387	878	10.6500	5.0055	3.0000	1
1368	387	2224	14.2000	4.5440	4.0000	1
1368	400	1561	10.6500	3.6210	3.0000	1
1368	400	2016	10.6500	3.1950	3.0000	1
1368	404	9306	7.1000	2.7690	2.0000	1
1368	412	3906	7.1000	3.1950	2.0000	1
1368	413	512	14.2000	4.6860	4.0000	1
1368	414	8454	7.1000	3.0530	2.0000	1
1368	423	1415	10.6500	3.3015	3.0000	1
1368	423	6835	7.1000	2.6270	2.0000	1
1368	439	934	10.6500	4.2600	3.0000	1
1368	446	217	17.7500	7.8100	5.0000	1
1368	446	9648	7.1000	2.9820	2.0000	1
1368	447	2269	10.6500	3.7275	3.0000	1
1368	447	2835	7.1000	2.2720	2.0000	1
1368	466	4220	14.2000	6.2480	4.0000	1
1368	470	5107	14.2000	4.8280	4.0000	1
1368	491	2916	10.6500	3.9405	3.0000	1
1368	494	4363	7.1000	3.1240	2.0000	1
1368	507	2049	7.1000	2.3430	2.0000	1
1368	507	9160	14.2000	6.5320	4.0000	1
1368	512	4234	14.2000	6.3900	4.0000	1
1368	534	7721	10.6500	4.7925	3.0000	1
1368	544	663	14.2000	4.5440	4.0000	1
1368	544	8242	10.6500	5.0055	3.0000	1
1368	545	1917	14.2000	5.6800	4.0000	1
1368	548	1785	10.6500	3.6210	3.0000	1
1368	552	3352	7.1000	3.3370	2.0000	1
1368	567	5593	14.2000	4.9700	4.0000	1
1368	570	5972	10.6500	5.3250	3.0000	1
1368	570	6849	14.2000	5.8220	4.0000	1
1368	574	7132	7.1000	2.6270	2.0000	1
1368	579	1102	10.6500	4.7925	3.0000	1
1368	585	2674	14.2000	7.1000	4.0000	1
1368	589	7724	7.1000	2.6270	2.0000	1
1368	591	4925	10.6500	4.7925	3.0000	1
1368	591	8511	7.1000	2.9110	2.0000	1
1368	593	6690	7.1000	3.1950	2.0000	1
1368	600	7930	10.6500	3.9405	3.0000	1
1368	603	3893	7.1000	2.5560	2.0000	1
1368	613	5191	7.1000	3.1240	2.0000	1
1368	617	2245	14.2000	4.2600	4.0000	1
1368	627	4666	10.6500	3.7275	3.0000	1
1368	636	6567	10.6500	5.0055	3.0000	1
1368	655	4282	10.6500	3.7275	3.0000	1
1368	656	5374	7.1000	3.1950	2.0000	1
1368	660	7100	7.1000	2.5560	2.0000	1
1368	661	1539	14.2000	5.8220	4.0000	1
1368	662	378	14.2000	4.8280	4.0000	1
1368	666	2016	14.2000	4.9700	4.0000	1
1368	666	2896	14.2000	4.6860	4.0000	1
1368	672	8676	7.1000	2.1300	2.0000	1
1368	676	4998	14.2000	5.2540	4.0000	1
1368	685	7702	7.1000	2.5560	2.0000	1
1368	691	7605	14.2000	6.2480	4.0000	1
1368	703	9030	10.6500	5.1120	3.0000	1
1368	707	4069	7.1000	2.6980	2.0000	1
1368	709	1442	7.1000	2.7690	2.0000	1
1368	711	4220	14.2000	6.2480	4.0000	1
1368	711	4678	7.1000	2.6270	2.0000	1
1368	714	8687	7.1000	3.3370	2.0000	1
1369	371	9594	6.7600	2.1632	2.0000	1
1369	377	8116	13.5200	5.0024	4.0000	1
1369	383	5714	13.5200	4.4616	4.0000	1
1369	383	5948	13.5200	4.3264	4.0000	1
1369	391	4460	6.7600	2.9744	2.0000	1
1369	399	2126	3.3800	1.0816	1.0000	1
1369	400	3243	10.1400	4.4616	3.0000	1
1369	420	6667	6.7600	2.6364	2.0000	1
1369	423	532	10.1400	3.2448	3.0000	1
1369	430	9340	13.5200	6.0840	4.0000	1
1369	446	937	10.1400	3.6504	3.0000	1
1369	446	5869	10.1400	3.8532	3.0000	1
1369	454	2244	10.1400	3.6504	3.0000	1
1369	454	10243	10.1400	3.1434	3.0000	1
1369	469	336	13.5200	4.5968	4.0000	1
1369	472	6617	13.5200	6.6248	4.0000	1
1369	487	5958	6.7600	3.0420	2.0000	1
1369	495	3742	13.5200	4.8672	4.0000	1
1369	501	8158	6.7600	2.9068	2.0000	1
1369	503	8427	10.1400	3.1434	3.0000	1
1369	515	6138	6.7600	2.9744	2.0000	1
1369	518	7038	13.5200	5.1376	4.0000	1
1369	527	2839	13.5200	6.6248	4.0000	1
1369	533	905	10.1400	4.1574	3.0000	1
1369	533	9324	10.1400	3.7518	3.0000	1
1369	549	6736	13.5200	6.3544	4.0000	1
1369	553	9673	10.1400	3.9546	3.0000	1
1369	570	9200	6.7600	2.9744	2.0000	1
1369	571	9815	13.5200	4.8672	4.0000	1
1369	583	6905	10.1400	4.5630	3.0000	1
1369	585	3327	10.1400	4.0560	3.0000	1
1369	592	7655	10.1400	3.2448	3.0000	1
1369	618	1417	6.7600	2.6364	2.0000	1
1369	632	5592	13.5200	5.5432	4.0000	1
1369	636	9318	10.1400	3.7518	3.0000	1
1369	643	400	10.1400	3.6504	3.0000	1
1369	647	6408	13.5200	4.4616	4.0000	1
1369	649	120	6.7600	2.1632	2.0000	1
1369	672	1290	10.1400	3.9546	3.0000	1
1369	673	9271	10.1400	3.4476	3.0000	1
1369	674	7243	6.7600	2.9744	2.0000	1
1369	676	7233	6.7600	3.2448	2.0000	1
1369	685	8263	6.7600	3.1096	2.0000	1
1369	686	2626	10.1400	3.1434	3.0000	1
1369	692	1813	6.7600	2.3660	2.0000	1
1369	696	6570	6.7600	3.1772	2.0000	1
1369	697	1582	10.1400	4.4616	3.0000	1
1369	702	3349	10.1400	4.6644	3.0000	1
1369	704	3327	13.5200	4.0560	4.0000	1
1369	704	8013	3.3800	1.1492	1.0000	1
1369	711	729	10.1400	5.0700	3.0000	1
1369	714	6486	13.5200	4.3264	4.0000	1
1369	716	4349	13.5200	4.4616	4.0000	1
1369	719	1043	10.1400	3.9546	3.0000	1
1369	722	8619	10.1400	3.2448	3.0000	1
1369	726	2448	13.5200	5.4080	4.0000	1
1369	728	3388	13.5200	4.8672	4.0000	1
1369	729	3327	10.1400	3.9546	3.0000	1
1370	386	1415	4.7600	1.8564	2.0000	1
1370	391	3306	7.1400	2.2848	3.0000	1
1370	409	7747	11.9000	5.4740	5.0000	1
1370	410	4950	7.1400	3.4986	3.0000	1
1370	412	3415	4.7600	2.2372	2.0000	1
1370	413	839	7.1400	2.7132	3.0000	1
1370	428	9013	11.9000	5.4740	5.0000	1
1370	429	9673	9.5200	2.8560	4.0000	1
1370	430	6155	9.5200	2.8560	4.0000	1
1370	434	3228	9.5200	3.2368	4.0000	1
1370	435	8601	7.1400	2.8560	3.0000	1
1370	438	5060	9.5200	3.1416	4.0000	1
1370	446	750	7.1400	3.4272	3.0000	1
1370	463	3716	7.1400	2.3562	3.0000	1
1370	465	7774	7.1400	3.4272	3.0000	1
1370	468	493	4.7600	1.4756	2.0000	1
1370	476	6365	9.5200	3.2368	4.0000	1
1370	487	3388	9.5200	3.4272	4.0000	1
1370	495	9673	7.1400	2.7846	3.0000	1
1370	500	3245	9.5200	4.5696	4.0000	1
1370	501	6570	7.1400	2.8560	3.0000	1
1370	507	8745	7.1400	2.5704	3.0000	1
1370	544	7065	9.5200	2.9512	4.0000	1
1370	545	463	4.7600	2.0944	2.0000	1
1370	549	2887	4.7600	2.1896	2.0000	1
1370	552	9327	7.1400	3.4986	3.0000	1
1370	553	4261	7.1400	2.3562	3.0000	1
1370	561	6284	7.1400	2.4276	3.0000	1
1370	564	7914	9.5200	3.3320	4.0000	1
1370	567	7694	7.1400	2.5704	3.0000	1
1370	582	5345	7.1400	2.5704	3.0000	1
1370	582	8745	7.1400	2.5704	3.0000	1
1370	589	6105	7.1400	3.1416	3.0000	1
1370	600	7813	7.1400	3.3558	3.0000	1
1370	602	4196	9.5200	4.2840	4.0000	1
1370	615	3540	4.7600	2.2372	2.0000	1
1370	636	4391	11.9000	4.4030	5.0000	1
1370	644	128	7.1400	3.0702	3.0000	1
1370	646	4606	7.1400	3.3558	3.0000	1
1370	649	1717	9.5200	3.1416	4.0000	1
1370	654	10176	7.1400	2.2134	3.0000	1
1370	660	5810	9.5200	3.2368	4.0000	1
1370	666	2556	9.5200	4.2840	4.0000	1
1370	677	2647	9.5200	3.8080	4.0000	1
1370	684	702	9.5200	4.4744	4.0000	1
1370	692	8963	4.7600	2.0944	2.0000	1
1370	697	4784	7.1400	2.9274	3.0000	1
1370	716	3917	7.1400	3.3558	3.0000	1
1370	725	3692	4.7600	1.8088	2.0000	1
1371	375	354	9.8800	4.3472	4.0000	1
1371	395	9111	7.4100	3.1863	3.0000	1
1371	399	2769	9.8800	4.3472	4.0000	1
1371	416	5799	9.8800	4.4460	4.0000	1
1371	436	8732	4.9400	2.2724	2.0000	1
1371	442	9866	7.4100	2.5194	3.0000	1
1371	447	5895	9.8800	3.3592	4.0000	1
1371	453	5060	9.8800	4.5448	4.0000	1
1371	454	9734	7.4100	2.4453	3.0000	1
1371	458	9556	7.4100	2.8158	3.0000	1
1371	475	8404	7.4100	3.1122	3.0000	1
1371	479	7141	4.9400	1.7784	2.0000	1
1371	483	1110	9.8800	3.1616	4.0000	1
1371	488	8062	9.8800	4.4460	4.0000	1
1371	489	7831	7.4100	3.4827	3.0000	1
1371	491	4676	7.4100	3.6309	3.0000	1
1371	502	1748	7.4100	3.7050	3.0000	1
1371	507	4193	9.8800	4.8412	4.0000	1
1371	507	5537	7.4100	2.3712	3.0000	1
1371	507	10213	9.8800	4.3472	4.0000	1
1371	520	1996	7.4100	2.7417	3.0000	1
1371	528	6816	7.4100	3.4827	3.0000	1
1371	529	3767	9.8800	3.8532	4.0000	1
1371	536	6758	7.4100	3.4827	3.0000	1
1371	538	9194	9.8800	4.5448	4.0000	1
1371	549	5766	7.4100	3.0381	3.0000	1
1371	561	2238	4.9400	1.4820	2.0000	1
1371	567	5113	7.4100	2.5194	3.0000	1
1371	567	9871	7.4100	2.5935	3.0000	1
1371	582	3130	9.8800	4.7424	4.0000	1
1371	590	6975	7.4100	2.8899	3.0000	1
1371	593	2244	7.4100	3.5568	3.0000	1
1371	597	1558	4.9400	1.7784	2.0000	1
1371	601	6206	7.4100	2.8158	3.0000	1
1371	603	1129	9.8800	4.4460	4.0000	1
1371	606	5485	4.9400	1.7290	2.0000	1
1371	611	6712	9.8800	4.6436	4.0000	1
1371	629	4676	7.4100	3.0381	3.0000	1
1371	642	8382	7.4100	3.6309	3.0000	1
1371	646	2815	2.4700	1.1609	1.0000	1
1371	655	6838	7.4100	2.6676	3.0000	1
1371	661	6850	7.4100	3.0381	3.0000	1
1371	663	1895	7.4100	2.3712	3.0000	1
1371	665	7065	9.8800	3.4580	4.0000	1
1371	666	7654	9.8800	4.8412	4.0000	1
1371	673	1245	7.4100	2.2971	3.0000	1
1371	685	5174	7.4100	3.2604	3.0000	1
1371	685	9728	9.8800	4.4460	4.0000	1
1371	694	5742	7.4100	2.4453	3.0000	1
1371	714	6541	7.4100	3.1122	3.0000	1
1371	728	1979	9.8800	3.5568	4.0000	1
1372	376	7938	4.9800	2.2908	2.0000	1
1372	377	1166	9.9600	4.6812	4.0000	1
1372	379	9327	12.4500	4.9800	5.0000	1
1372	386	5651	7.4700	3.0627	3.0000	1
1372	389	7274	4.9800	1.5936	2.0000	1
1372	391	7965	4.9800	1.8426	2.0000	1
1372	393	3092	7.4700	2.6145	3.0000	1
1372	398	2298	7.4700	3.7350	3.0000	1
1372	404	2981	9.9600	3.1872	4.0000	1
1372	405	504	7.4700	3.5109	3.0000	1
1372	409	9422	9.9600	3.3864	4.0000	1
1372	412	4728	9.9600	3.2868	4.0000	1
1372	416	602	9.9600	3.1872	4.0000	1
1372	420	6996	7.4700	2.3904	3.0000	1
1372	427	8140	7.4700	2.3904	3.0000	1
1372	428	8153	7.4700	2.3904	3.0000	1
1372	436	1134	7.4700	2.9880	3.0000	1
1372	440	3612	9.9600	3.1872	4.0000	1
1372	446	2234	4.9800	1.8924	2.0000	1
1372	446	6749	9.9600	3.7848	4.0000	1
1372	449	6086	9.9600	3.6852	4.0000	1
1372	453	3046	9.9600	3.6852	4.0000	1
1372	487	10186	12.4500	3.9840	5.0000	1
1372	489	8172	4.9800	1.6434	2.0000	1
1372	494	9827	7.4700	3.7350	3.0000	1
1372	500	6690	7.4700	2.8386	3.0000	1
1372	501	6551	4.9800	1.4940	2.0000	1
1372	507	1598	7.4700	3.1374	3.0000	1
1372	512	8571	9.9600	4.4820	4.0000	1
1372	514	1810	2.4900	1.0707	1.0000	1
1372	533	2067	7.4700	2.9133	3.0000	1
1372	538	3996	4.9800	2.0916	2.0000	1
1372	551	2065	9.9600	3.6852	4.0000	1
1372	553	4670	9.9600	3.1872	4.0000	1
1372	561	3804	7.4700	3.1374	3.0000	1
1372	570	4161	4.9800	1.6434	2.0000	1
1372	574	3548	7.4700	3.0627	3.0000	1
1372	581	5742	7.4700	3.7350	3.0000	1
1372	591	9815	9.9600	3.5856	4.0000	1
1372	596	6846	7.4700	3.5856	3.0000	1
1372	617	624	9.9600	3.1872	4.0000	1
1372	620	7359	7.4700	3.2868	3.0000	1
1372	627	7457	9.9600	4.4820	4.0000	1
1372	627	8252	7.4700	2.6892	3.0000	1
1372	632	5092	7.4700	2.8386	3.0000	1
1372	649	8089	7.4700	2.6892	3.0000	1
1372	654	5651	9.9600	4.1832	4.0000	1
1372	656	2201	7.4700	3.2121	3.0000	1
1372	679	8536	9.9600	4.0836	4.0000	1
1372	685	753	7.4700	2.4651	3.0000	1
1372	691	9386	4.9800	2.1414	2.0000	1
1372	692	2244	12.4500	4.6065	5.0000	1
1372	697	10142	7.4700	2.6145	3.0000	1
1372	700	1339	7.4700	2.5398	3.0000	1
1372	700	2086	4.9800	2.3406	2.0000	1
1372	711	9671	4.9800	1.5438	2.0000	1
1372	714	39	12.4500	4.6065	5.0000	1
1373	379	4998	10.8000	5.1840	3.0000	1
1373	383	4337	14.4000	5.1840	4.0000	1
1373	383	9858	10.8000	4.6440	3.0000	1
1373	387	117	10.8000	5.4000	3.0000	1
1373	409	6376	18.0000	8.4600	5.0000	1
1373	414	6760	14.4000	6.4800	4.0000	1
1373	420	8138	14.4000	5.1840	4.0000	1
1373	422	7065	10.8000	3.9960	3.0000	1
1373	435	9897	10.8000	4.9680	3.0000	1
1373	440	395	10.8000	4.6440	3.0000	1
1373	440	4103	14.4000	5.4720	4.0000	1
1373	447	1145	7.2000	3.0240	2.0000	1
1373	452	9858	10.8000	4.2120	3.0000	1
1373	460	7683	3.6000	1.4760	1.0000	1
1373	468	9254	18.0000	5.9400	5.0000	1
1373	470	3748	14.4000	4.6080	4.0000	1
1373	475	8418	7.2000	2.8800	2.0000	1
1373	482	8275	10.8000	5.0760	3.0000	1
1373	482	9951	18.0000	6.3000	5.0000	1
1373	484	7032	3.6000	1.0800	1.0000	1
1373	489	3552	10.8000	5.1840	3.0000	1
1373	491	5820	7.2000	2.6640	2.0000	1
1373	504	10274	14.4000	4.4640	4.0000	1
1373	507	2483	14.4000	7.2000	4.0000	1
1373	513	2813	10.8000	3.4560	3.0000	1
1373	521	6645	7.2000	2.7360	2.0000	1
1373	531	5766	10.8000	5.0760	3.0000	1
1373	533	2431	14.4000	4.6080	4.0000	1
1373	538	8359	10.8000	3.3480	3.0000	1
1373	539	997	10.8000	4.7520	3.0000	1
1373	549	4497	7.2000	2.6640	2.0000	1
1373	550	2973	7.2000	2.8080	2.0000	1
1373	574	3500	10.8000	4.9680	3.0000	1
1373	574	9773	10.8000	3.7800	3.0000	1
1373	583	6905	10.8000	4.6440	3.0000	1
1373	593	8281	18.0000	6.1200	5.0000	1
1373	597	9324	14.4000	6.1920	4.0000	1
1373	613	6265	10.8000	5.4000	3.0000	1
1373	617	6651	10.8000	3.3480	3.0000	1
1373	644	2086	14.4000	4.6080	4.0000	1
1373	653	230	3.6000	1.2240	1.0000	1
1373	653	4099	14.4000	4.3200	4.0000	1
1373	655	9899	10.8000	4.7520	3.0000	1
1373	661	6802	7.2000	2.8080	2.0000	1
1373	661	10147	14.4000	4.4640	4.0000	1
1373	665	7913	10.8000	4.2120	3.0000	1
1373	674	8314	10.8000	5.2920	3.0000	1
1373	677	5713	3.6000	1.1520	1.0000	1
1373	681	7001	14.4000	6.3360	4.0000	1
1373	688	9286	14.4000	4.8960	4.0000	1
1373	698	7963	14.4000	4.6080	4.0000	1
1373	705	4131	7.2000	3.3120	2.0000	1
1373	706	4535	10.8000	3.5640	3.0000	1
1373	716	2002	10.8000	3.8880	3.0000	1
1373	716	5664	18.0000	7.2000	5.0000	1
1373	718	1747	10.8000	5.0760	3.0000	1
1373	718	3728	14.4000	6.3360	4.0000	1
1373	722	2052	7.2000	3.5280	2.0000	1
1374	375	2829	5.7800	1.9652	2.0000	1
1374	383	1786	11.5600	4.5084	4.0000	1
1374	410	8730	5.7800	1.7340	2.0000	1
1374	411	9321	5.7800	2.8322	2.0000	1
1374	414	7421	8.6700	2.7744	3.0000	1
1374	417	1648	11.5600	4.5084	4.0000	1
1374	418	1970	11.5600	4.3928	4.0000	1
1374	423	1153	5.7800	2.1964	2.0000	1
1374	436	2343	11.5600	3.4680	4.0000	1
1374	439	5725	8.6700	3.9882	3.0000	1
1374	442	1610	8.6700	3.4680	3.0000	1
1374	443	3826	8.6700	4.3350	3.0000	1
1374	446	5602	5.7800	2.1964	2.0000	1
1374	454	1245	8.6700	2.9478	3.0000	1
1374	459	4029	8.6700	2.8611	3.0000	1
1374	459	5092	11.5600	4.0460	4.0000	1
1374	469	9931	5.7800	2.6588	2.0000	1
1374	474	4444	8.6700	3.8148	3.0000	1
1374	504	1160	2.8900	1.0115	1.0000	1
1374	509	1680	11.5600	4.1616	4.0000	1
1374	515	9825	8.6700	3.3813	3.0000	1
1374	544	6554	11.5600	3.8148	4.0000	1
1374	550	8644	8.6700	4.1616	3.0000	1
1374	567	1173	5.7800	2.5432	2.0000	1
1374	574	790	8.6700	4.0749	3.0000	1
1374	574	4342	8.6700	3.7281	3.0000	1
1374	574	6061	8.6700	3.7281	3.0000	1
1374	577	5847	8.6700	3.5547	3.0000	1
1374	581	4021	8.6700	3.2079	3.0000	1
1374	592	1195	11.5600	5.3176	4.0000	1
1374	600	1334	8.6700	2.7744	3.0000	1
1374	601	7884	8.6700	3.0345	3.0000	1
1374	606	6699	8.6700	2.8611	3.0000	1
1374	622	294	8.6700	4.3350	3.0000	1
1374	632	10088	5.7800	1.7918	2.0000	1
1374	636	2459	11.5600	5.2020	4.0000	1
1374	641	6596	5.7800	2.5432	2.0000	1
1374	645	9461	11.5600	5.3176	4.0000	1
1374	655	2673	5.7800	2.5432	2.0000	1
1374	658	1476	5.7800	2.7166	2.0000	1
1374	661	2224	11.5600	5.5488	4.0000	1
1374	665	1337	8.6700	3.1212	3.0000	1
1374	671	9261	11.5600	4.6240	4.0000	1
1374	673	3773	8.6700	3.9882	3.0000	1
1374	677	9807	8.6700	4.2483	3.0000	1
1374	692	176	2.8900	0.9826	1.0000	1
1374	695	8351	14.4500	6.3580	5.0000	1
1374	698	3754	8.6700	3.6414	3.0000	1
1374	703	9570	5.7800	2.1386	2.0000	1
1374	716	3401	11.5600	4.8552	4.0000	1
1374	725	6113	5.7800	2.2542	2.0000	1
1374	729	3407	8.6700	3.5547	3.0000	1
1374	729	4438	11.5600	3.5836	4.0000	1
1375	386	1524	4.2600	1.8744	2.0000	1
1375	389	4196	8.5200	2.7264	4.0000	1
1375	400	5542	6.3900	2.0448	3.0000	1
1375	407	9487	4.2600	1.4058	2.0000	1
1375	408	2815	2.1300	0.7029	1.0000	1
1375	411	5002	8.5200	2.9820	4.0000	1
1375	423	2251	6.3900	3.1311	3.0000	1
1375	435	4090	4.2600	1.6614	2.0000	1
1375	440	1385	8.5200	4.0044	4.0000	1
1375	443	711	4.2600	1.8744	2.0000	1
1375	453	4959	6.3900	2.3643	3.0000	1
1375	457	1141	8.5200	2.8968	4.0000	1
1375	471	4094	4.2600	1.5762	2.0000	1
1375	489	3593	4.2600	1.6188	2.0000	1
1375	489	7822	4.2600	2.0448	2.0000	1
1375	495	5715	6.3900	2.4282	3.0000	1
1375	500	8463	4.2600	1.7040	2.0000	1
1375	531	2141	6.3900	2.4921	3.0000	1
1375	532	5032	6.3900	2.4282	3.0000	1
1375	536	226	6.3900	2.4921	3.0000	1
1375	539	6537	6.3900	2.3643	3.0000	1
1375	548	5597	8.5200	4.0044	4.0000	1
1375	549	5295	10.6500	4.7925	5.0000	1
1375	564	8666	6.3900	2.6199	3.0000	1
1375	574	2224	8.5200	2.7264	4.0000	1
1375	574	9826	6.3900	2.4921	3.0000	1
1375	592	9646	2.1300	0.8520	1.0000	1
1375	601	9335	6.3900	2.5560	3.0000	1
1375	617	7536	8.5200	3.9192	4.0000	1
1375	617	10209	8.5200	3.9192	4.0000	1
1375	623	8404	4.2600	1.6614	2.0000	1
1375	625	6105	6.3900	2.8755	3.0000	1
1375	626	3216	6.3900	2.8116	3.0000	1
1375	627	3548	6.3900	2.3004	3.0000	1
1375	661	9322	8.5200	3.4080	4.0000	1
1375	663	9338	4.2600	1.3206	2.0000	1
1375	683	3067	6.3900	2.8116	3.0000	1
1375	685	1415	4.2600	1.6614	2.0000	1
1375	685	7909	10.6500	3.5145	5.0000	1
1375	687	6602	6.3900	2.4921	3.0000	1
1375	709	1442	10.6500	3.9405	5.0000	1
1375	714	4004	6.3900	2.3004	3.0000	1
1375	720	461	4.2600	1.4910	2.0000	1
1375	722	7282	8.5200	2.7264	4.0000	1
1375	725	5644	8.5200	3.4080	4.0000	1
1375	728	1633	10.6500	3.3015	5.0000	1
1376	371	3415	5.0400	2.4192	3.0000	1
1376	377	4261	6.7200	3.0240	4.0000	1
1376	386	7963	5.0400	2.4696	3.0000	1
1376	394	3596	5.0400	1.6128	3.0000	1
1376	399	3373	8.4000	3.5280	5.0000	1
1376	404	2550	3.3600	1.4112	2.0000	1
1376	409	6499	6.7200	3.2256	4.0000	1
1376	414	6690	6.7200	2.5536	4.0000	1
1376	416	7416	6.7200	2.8224	4.0000	1
1376	426	1491	5.0400	1.7640	3.0000	1
1376	427	8724	3.3600	1.5120	2.0000	1
1376	443	9956	5.0400	1.6632	3.0000	1
1376	446	4875	3.3600	1.4112	2.0000	1
1376	461	9361	6.7200	3.1584	4.0000	1
1376	469	9861	6.7200	3.0912	4.0000	1
1376	470	4467	3.3600	1.3104	2.0000	1
1376	471	3491	5.0400	2.4192	3.0000	1
1376	487	3213	5.0400	1.8144	3.0000	1
1376	491	1548	5.0400	1.9656	3.0000	1
1376	491	9929	5.0400	2.1672	3.0000	1
1376	501	282	6.7200	3.1584	4.0000	1
1376	513	6889	5.0400	2.2680	3.0000	1
1376	515	1345	5.0400	1.8144	3.0000	1
1376	529	3143	5.0400	1.8648	3.0000	1
1376	532	3552	5.0400	2.4696	3.0000	1
1376	534	3463	3.3600	1.4448	2.0000	1
1376	534	8577	8.4000	3.8640	5.0000	1
1376	545	2729	3.3600	1.1088	2.0000	1
1376	549	3310	5.0400	2.4192	3.0000	1
1376	567	2086	6.7200	3.2928	4.0000	1
1376	567	8668	5.0400	2.1672	3.0000	1
1376	574	819	5.0400	1.6632	3.0000	1
1376	581	6113	6.7200	2.2176	4.0000	1
1376	590	4610	5.0400	1.5624	3.0000	1
1376	590	9563	8.4000	2.7720	5.0000	1
1376	591	5358	6.7200	2.2176	4.0000	1
1376	600	9487	6.7200	3.2256	4.0000	1
1376	604	8794	6.7200	2.3520	4.0000	1
1376	611	4243	3.3600	1.0416	2.0000	1
1376	620	543	5.0400	2.4696	3.0000	1
1376	629	9512	8.4000	2.7720	5.0000	1
1376	632	7542	6.7200	2.4192	4.0000	1
1376	636	8446	3.3600	1.2096	2.0000	1
1376	654	1587	5.0400	2.3184	3.0000	1
1376	663	2232	5.0400	1.6632	3.0000	1
1376	666	624	5.0400	2.1672	3.0000	1
1376	674	9812	6.7200	2.1504	4.0000	1
1376	677	7036	3.3600	1.3104	2.0000	1
1376	677	7822	6.7200	2.8224	4.0000	1
1376	691	6168	6.7200	2.6208	4.0000	1
1376	692	9200	5.0400	2.2176	3.0000	1
1376	694	1567	6.7200	3.0240	4.0000	1
1376	698	3889	5.0400	1.6128	3.0000	1
1376	710	9594	5.0400	1.8648	3.0000	1
1376	716	179	5.0400	2.5200	3.0000	1
1376	721	9851	3.3600	1.1088	2.0000	1
1376	725	5299	3.3600	1.4448	2.0000	1
1376	729	2890	3.3600	1.0416	2.0000	1
1376	730	7043	3.3600	1.2432	2.0000	1
1377	375	8577	14.1500	4.5280	5.0000	1
1377	399	6835	5.6600	2.0942	2.0000	1
1377	400	2279	8.4900	3.2262	3.0000	1
1377	400	2775	8.4900	2.9715	3.0000	1
1377	402	4461	11.3200	4.6412	4.0000	1
1377	404	5062	8.4900	3.9903	3.0000	1
1377	412	4553	5.6600	1.8678	2.0000	1
1377	414	4649	5.6600	2.0942	2.0000	1
1377	417	3436	8.4900	3.1413	3.0000	1
1377	422	3389	8.4900	4.0752	3.0000	1
1377	422	3809	11.3200	4.5280	4.0000	1
1377	427	4385	5.6600	2.4904	2.0000	1
1377	427	6757	5.6600	2.2074	2.0000	1
1377	430	7629	11.3200	3.3960	4.0000	1
1377	433	8275	8.4900	3.3111	3.0000	1
1377	438	3325	5.6600	2.2074	2.0000	1
1377	446	9812	5.6600	2.3772	2.0000	1
1377	447	1827	8.4900	3.0564	3.0000	1
1377	447	2065	5.6600	1.8112	2.0000	1
1377	457	490	11.3200	3.6224	4.0000	1
1377	459	8463	8.4900	2.6319	3.0000	1
1377	470	9671	8.4900	3.7356	3.0000	1
1377	479	8108	8.4900	3.4809	3.0000	1
1377	488	6432	8.4900	3.7356	3.0000	1
1377	490	10240	8.4900	3.2262	3.0000	1
1377	500	2915	11.3200	3.7356	4.0000	1
1377	503	9488	8.4900	4.2450	3.0000	1
1377	507	10080	8.4900	2.8017	3.0000	1
1377	515	430	5.6600	2.0942	2.0000	1
1377	518	2285	11.3200	3.6224	4.0000	1
1377	532	10174	5.6600	2.4338	2.0000	1
1377	533	9837	11.3200	4.3016	4.0000	1
1377	535	5831	11.3200	4.9808	4.0000	1
1377	535	8275	8.4900	3.9903	3.0000	1
1377	538	3239	8.4900	4.2450	3.0000	1
1377	559	3763	11.3200	3.7356	4.0000	1
1377	576	3538	5.6600	2.7734	2.0000	1
1377	576	4618	11.3200	4.8676	4.0000	1
1377	579	6609	8.4900	3.9903	3.0000	1
1377	580	9406	5.6600	1.8678	2.0000	1
1377	592	6529	8.4900	3.2262	3.0000	1
1377	594	430	8.4900	3.9054	3.0000	1
1377	601	9406	8.4900	3.2262	3.0000	1
1377	604	8578	5.6600	2.4338	2.0000	1
1377	607	3533	8.4900	3.3111	3.0000	1
1377	618	5394	8.4900	3.9903	3.0000	1
1377	627	280	5.6600	2.0376	2.0000	1
1377	627	6169	8.4900	3.2262	3.0000	1
1377	636	1485	11.3200	5.2072	4.0000	1
1377	646	4926	5.6600	1.7546	2.0000	1
1377	649	7197	11.3200	4.5280	4.0000	1
1377	652	8334	11.3200	3.8488	4.0000	1
1377	654	2686	8.4900	3.3111	3.0000	1
1377	660	2695	11.3200	3.7356	4.0000	1
1377	676	8404	8.4900	3.5658	3.0000	1
1377	678	8113	5.6600	2.7168	2.0000	1
1377	685	4906	8.4900	3.8205	3.0000	1
1377	688	4396	8.4900	3.5658	3.0000	1
1377	688	9286	11.3200	5.4336	4.0000	1
1377	691	5432	5.6600	2.5470	2.0000	1
1377	700	208	11.3200	4.1884	4.0000	1
1377	707	8777	8.4900	3.4809	3.0000	1
1377	711	7236	5.6600	2.7168	2.0000	1
1377	718	8993	5.6600	2.0376	2.0000	1
1377	718	9065	8.4900	3.9054	3.0000	1
1377	723	2177	8.4900	2.8017	3.0000	1
1377	725	1345	8.4900	3.0564	3.0000	1
1377	725	4076	5.6600	1.9810	2.0000	1
1378	368	5353	2.9200	0.9928	4.0000	1
1378	368	9512	2.1900	1.0731	3.0000	1
1378	382	8308	2.9200	1.1680	4.0000	1
1378	386	439	2.1900	0.9417	3.0000	1
1378	386	1720	2.1900	0.7446	3.0000	1
1378	392	2295	2.9200	1.0220	4.0000	1
1378	398	571	2.1900	0.7884	3.0000	1
1378	402	6233	2.9200	1.1388	4.0000	1
1378	408	6937	2.9200	1.2848	4.0000	1
1378	418	9851	1.4600	0.5548	2.0000	1
1378	426	7052	2.1900	0.8541	3.0000	1
1378	438	1468	2.1900	0.7227	3.0000	1
1378	440	7849	2.1900	0.8760	3.0000	1
1378	443	5419	2.9200	1.3140	4.0000	1
1378	446	7522	1.4600	0.5548	2.0000	1
1378	463	5419	1.4600	0.4818	2.0000	1
1378	463	5802	1.4600	0.5402	2.0000	1
1378	465	28	1.4600	0.6278	2.0000	1
1378	471	9584	2.1900	0.6789	3.0000	1
1378	472	1865	2.9200	0.9636	4.0000	1
1378	483	5171	2.9200	0.9636	4.0000	1
1378	483	5707	2.9200	1.1680	4.0000	1
1378	495	4589	2.9200	1.3432	4.0000	1
1378	497	1818	2.1900	0.9198	3.0000	1
1378	502	4327	2.1900	0.7665	3.0000	1
1378	504	7083	1.4600	0.5110	2.0000	1
1378	507	6815	2.1900	1.0512	3.0000	1
1378	508	3267	1.4600	0.4672	2.0000	1
1378	509	8693	3.6500	1.1315	5.0000	1
1378	515	9534	2.9200	1.4016	4.0000	1
1378	524	7117	2.1900	1.0293	3.0000	1
1378	549	5026	2.1900	0.6570	3.0000	1
1378	553	2493	2.1900	0.7665	3.0000	1
1378	569	3845	2.1900	1.0074	3.0000	1
1378	574	9826	2.1900	0.8541	3.0000	1
1378	576	5216	2.1900	0.6789	3.0000	1
1378	581	378	2.1900	0.7884	3.0000	1
1378	582	532	2.9200	1.1096	4.0000	1
1378	585	1690	2.1900	0.8322	3.0000	1
1378	590	6700	2.1900	0.7008	3.0000	1
1378	599	8038	1.4600	0.5986	2.0000	1
1378	607	647	1.4600	0.7154	2.0000	1
1378	621	7468	0.7300	0.2920	1.0000	1
1378	621	8647	2.1900	0.6789	3.0000	1
1378	625	5568	1.4600	0.4964	2.0000	1
1378	629	4417	2.1900	0.7227	3.0000	1
1378	632	4231	2.1900	0.8979	3.0000	1
1378	648	5226	2.9200	1.0220	4.0000	1
1378	653	5542	2.1900	0.8541	3.0000	1
1378	654	1658	2.1900	1.0512	3.0000	1
1378	666	8561	2.9200	0.9344	4.0000	1
1378	672	1820	2.1900	0.7008	3.0000	1
1378	680	8551	2.9200	0.9052	4.0000	1
1378	687	5826	3.6500	1.3505	5.0000	1
1378	702	6621	2.9200	0.9344	4.0000	1
1378	705	1346	2.1900	0.8322	3.0000	1
1378	711	1490	2.1900	0.7665	3.0000	1
1378	711	7664	1.4600	0.6278	2.0000	1
1378	720	44	2.9200	1.1388	4.0000	1
1378	720	6861	2.9200	1.0220	4.0000	1
1378	723	5725	2.9200	1.1680	4.0000	1
1378	724	5303	2.9200	1.2556	4.0000	1
1378	725	2244	2.9200	1.0220	4.0000	1
1378	726	1690	2.9200	0.9052	4.0000	1
1378	728	8731	2.1900	0.6789	3.0000	1
1379	372	5359	3.8400	1.2672	2.0000	1
1379	377	3706	3.8400	1.4976	2.0000	1
1379	378	5808	7.6800	3.0720	4.0000	1
1379	383	7223	3.8400	1.1904	2.0000	1
1379	391	2224	3.8400	1.1904	2.0000	1
1379	392	2390	3.8400	1.7280	2.0000	1
1379	430	2215	3.8400	1.6896	2.0000	1
1379	436	5868	5.7600	2.7072	3.0000	1
1379	438	6079	3.8400	1.1904	2.0000	1
1379	441	6348	5.7600	2.8224	3.0000	1
1379	465	9543	7.6800	2.4576	4.0000	1
1379	470	44	7.6800	3.3024	4.0000	1
1379	470	2251	3.8400	1.1904	2.0000	1
1379	478	6261	7.6800	2.5344	4.0000	1
1379	487	2106	7.6800	2.6880	4.0000	1
1379	491	4029	5.7600	1.9008	3.0000	1
1379	493	985	5.7600	2.2464	3.0000	1
1379	495	177	5.7600	2.8800	3.0000	1
1379	501	7502	5.7600	2.4768	3.0000	1
1379	503	10228	5.7600	2.4768	3.0000	1
1379	533	2067	7.6800	2.8416	4.0000	1
1379	535	4778	3.8400	1.3056	2.0000	1
1379	537	1083	7.6800	3.6096	4.0000	1
1379	539	8283	5.7600	2.2464	3.0000	1
1379	548	7220	5.7600	2.1312	3.0000	1
1379	549	9728	3.8400	1.6896	2.0000	1
1379	551	7072	3.8400	1.6512	2.0000	1
1379	569	6553	5.7600	2.7072	3.0000	1
1379	570	2555	9.6000	3.1680	5.0000	1
1379	570	6146	9.6000	3.7440	5.0000	1
1379	574	1916	7.6800	3.2256	4.0000	1
1379	583	4828	5.7600	2.3040	3.0000	1
1379	583	7036	3.8400	1.9200	2.0000	1
1379	593	5490	7.6800	3.7632	4.0000	1
1379	600	8308	3.8400	1.3440	2.0000	1
1379	611	7772	3.8400	1.5744	2.0000	1
1379	615	4188	3.8400	1.8816	2.0000	1
1379	616	4491	3.8400	1.8048	2.0000	1
1379	623	6138	5.7600	2.3616	3.0000	1
1379	632	6499	5.7600	2.4768	3.0000	1
1379	646	7276	5.7600	2.7648	3.0000	1
1379	656	9817	3.8400	1.6128	2.0000	1
1379	671	1724	7.6800	3.3024	4.0000	1
1379	672	4279	3.8400	1.7664	2.0000	1
1379	691	4610	5.7600	2.1312	3.0000	1
1379	697	3	5.7600	2.8800	3.0000	1
1379	716	2194	7.6800	3.0720	4.0000	1
1379	716	2740	5.7600	2.1312	3.0000	1
1379	725	9510	5.7600	2.8800	3.0000	1
1379	726	3826	7.6800	2.8416	4.0000	1
1379	728	1987	5.7600	2.0736	3.0000	1
1380	372	1005	10.8600	4.4526	3.0000	1
1380	373	5903	7.2400	2.3168	2.0000	1
1380	377	3802	10.8600	3.3666	3.0000	1
1380	383	8911	7.2400	2.6788	2.0000	1
1380	391	1172	10.8600	4.4526	3.0000	1
1380	391	4460	7.2400	2.3168	2.0000	1
1380	393	6727	10.8600	3.8010	3.0000	1
1380	404	10198	10.8600	4.2354	3.0000	1
1380	409	9753	18.1000	6.3350	5.0000	1
1380	413	5289	10.8600	3.9096	3.0000	1
1380	416	1154	14.4800	6.2264	4.0000	1
1380	420	7601	7.2400	2.8236	2.0000	1
1380	423	9401	10.8600	4.8870	3.0000	1
1380	427	10249	7.2400	2.8236	2.0000	1
1380	435	3540	14.4800	6.3712	4.0000	1
1380	438	4556	10.8600	4.2354	3.0000	1
1380	439	7857	14.4800	4.3440	4.0000	1
1380	439	8975	10.8600	4.2354	3.0000	1
1380	443	4094	18.1000	8.1450	5.0000	1
1380	446	9788	14.4800	4.7784	4.0000	1
1380	448	1214	10.8600	5.2128	3.0000	1
1380	454	3328	14.4800	5.7920	4.0000	1
1380	455	9190	10.8600	3.2580	3.0000	1
1380	465	3158	10.8600	4.4526	3.0000	1
1380	472	7619	14.4800	4.9232	4.0000	1
1380	473	8291	10.8600	4.9956	3.0000	1
1380	475	887	10.8600	4.4526	3.0000	1
1380	488	5499	14.4800	5.2128	4.0000	1
1380	491	2636	10.8600	5.1042	3.0000	1
1380	493	2144	14.4800	5.6472	4.0000	1
1380	495	4410	14.4800	5.7920	4.0000	1
1380	501	3540	10.8600	4.5612	3.0000	1
1380	503	3166	10.8600	3.3666	3.0000	1
1380	507	3218	14.4800	6.6608	4.0000	1
1380	529	2195	7.2400	3.4752	2.0000	1
1380	532	6047	7.2400	3.3304	2.0000	1
1380	533	2298	10.8600	4.3440	3.0000	1
1380	537	3293	10.8600	3.5838	3.0000	1
1380	552	1216	14.4800	7.0952	4.0000	1
1380	570	923	10.8600	3.5838	3.0000	1
1380	570	6324	10.8600	5.3214	3.0000	1
1380	571	1310	14.4800	6.9504	4.0000	1
1380	574	993	14.4800	4.6336	4.0000	1
1380	575	5095	10.8600	3.9096	3.0000	1
1380	575	5856	7.2400	3.2580	2.0000	1
1380	580	7123	14.4800	6.6608	4.0000	1
1380	584	7952	10.8600	4.7784	3.0000	1
1380	591	4767	14.4800	5.0680	4.0000	1
1380	601	4181	14.4800	4.4888	4.0000	1
1380	611	5944	14.4800	6.6608	4.0000	1
1380	616	7361	10.8600	4.9956	3.0000	1
1380	617	2647	10.8600	3.3666	3.0000	1
1380	629	4029	14.4800	6.5160	4.0000	1
1380	631	10091	10.8600	4.0182	3.0000	1
1380	632	2689	10.8600	4.4526	3.0000	1
1380	647	4687	10.8600	3.5838	3.0000	1
1380	662	8275	14.4800	4.4888	4.0000	1
1380	686	5715	10.8600	4.0182	3.0000	1
1380	701	8863	7.2400	3.5476	2.0000	1
1380	704	8954	18.1000	8.1450	5.0000	1
1380	711	7212	14.4800	6.8056	4.0000	1
1380	714	9447	14.4800	4.6336	4.0000	1
1380	718	7825	7.2400	2.4616	2.0000	1
1380	722	813	7.2400	2.6064	2.0000	1
1380	726	10043	7.2400	2.8960	2.0000	1
1380	728	7203	14.4800	5.7920	4.0000	1
1380	729	1210	14.4800	4.9232	4.0000	1
1380	730	7043	3.6200	1.6652	1.0000	1
1381	386	2251	6.5100	2.0181	3.0000	1
1381	392	2244	8.6800	3.1248	4.0000	1
1381	408	3019	6.5100	2.9295	3.0000	1
1381	413	240	6.5100	2.6691	3.0000	1
1381	415	5742	6.5100	1.9530	3.0000	1
1381	416	886	4.3400	2.0398	2.0000	1
1381	424	1690	8.6800	2.6040	4.0000	1
1381	427	1166	6.5100	2.0832	3.0000	1
1381	430	328	6.5100	2.2785	3.0000	1
1381	434	7266	6.5100	3.1248	3.0000	1
1381	438	2344	4.3400	1.4322	2.0000	1
1381	445	1341	6.5100	2.4738	3.0000	1
1381	452	2823	4.3400	1.8228	2.0000	1
1381	463	2742	6.5100	2.2134	3.0000	1
1381	468	3979	4.3400	2.0398	2.0000	1
1381	471	448	6.5100	2.6691	3.0000	1
1381	475	4541	6.5100	2.6040	3.0000	1
1381	487	644	8.6800	3.3852	4.0000	1
1381	487	7203	8.6800	3.4720	4.0000	1
1381	488	6562	4.3400	1.9096	2.0000	1
1381	489	7241	6.5100	2.0181	3.0000	1
1381	490	6013	2.1700	0.6510	1.0000	1
1381	491	7558	6.5100	2.7342	3.0000	1
1381	495	6096	8.6800	3.2116	4.0000	1
1381	495	8283	6.5100	2.9295	3.0000	1
1381	520	2298	6.5100	2.9295	3.0000	1
1381	520	6003	6.5100	2.2785	3.0000	1
1381	534	8841	6.5100	3.0597	3.0000	1
1381	538	8782	8.6800	3.9928	4.0000	1
1381	549	6001	6.5100	2.0832	3.0000	1
1381	553	819	6.5100	2.0832	3.0000	1
1381	575	5358	8.6800	2.7776	4.0000	1
1381	582	1897	6.5100	2.0181	3.0000	1
1381	594	5766	6.5100	1.9530	3.0000	1
1381	611	4562	4.3400	1.6058	2.0000	1
1381	617	3466	4.3400	1.8662	2.0000	1
1381	627	6607	8.6800	3.9060	4.0000	1
1381	630	9837	6.5100	2.5389	3.0000	1
1381	636	6570	8.6800	2.8644	4.0000	1
1381	641	1224	6.5100	2.9295	3.0000	1
1381	655	226	8.6800	3.9060	4.0000	1
1381	655	4903	10.8500	4.6221	5.0000	2
1381	656	7804	2.1700	0.9765	1.0000	1
1381	659	7363	8.6800	2.6908	4.0000	1
1381	676	4096	6.5100	2.0832	3.0000	1
1381	683	2421	8.6800	4.1664	4.0000	1
1381	691	2224	6.5100	2.7993	3.0000	1
1381	706	2338	4.3400	1.6058	2.0000	1
1381	717	1977	6.5100	2.2785	3.0000	1
1381	719	5161	6.5100	2.5389	3.0000	1
1382	373	9619	4.5200	1.4464	4.0000	1
1382	376	5037	4.5200	2.2148	4.0000	1
1382	379	6266	4.5200	2.0340	4.0000	1
1382	386	2846	3.3900	1.4916	3.0000	1
1382	386	7109	3.3900	1.0509	3.0000	1
1382	386	7373	3.3900	1.4577	3.0000	1
1382	386	10070	3.3900	1.3221	3.0000	1
1382	400	3434	3.3900	1.5933	3.0000	1
1382	423	2625	3.3900	1.4577	3.0000	1
1382	424	9011	2.2600	0.9040	2.0000	1
1382	430	5584	3.3900	1.5255	3.0000	1
1382	435	1920	3.3900	1.0509	3.0000	1
1382	435	4090	5.6500	2.0905	5.0000	1
1382	440	7002	4.5200	1.6724	4.0000	1
1382	444	9951	3.3900	1.4577	3.0000	1
1382	455	2387	4.5200	2.0792	4.0000	1
1382	470	4467	4.5200	2.2148	4.0000	1
1382	474	6955	3.3900	1.6272	3.0000	1
1382	478	3097	3.3900	1.2204	3.0000	1
1382	478	7425	3.3900	1.1865	3.0000	1
1382	480	9728	2.2600	0.7458	2.0000	1
1382	482	2224	4.5200	1.7176	4.0000	1
1382	487	9972	2.2600	0.7006	2.0000	1
1382	495	8091	5.6500	2.5425	5.0000	1
1382	531	7234	4.5200	2.1244	4.0000	1
1382	531	9176	3.3900	1.0848	3.0000	1
1382	533	8283	3.3900	1.6272	3.0000	1
1382	537	1547	2.2600	0.7458	2.0000	1
1382	537	6353	4.5200	2.0340	4.0000	1
1382	539	2690	4.5200	2.0340	4.0000	1
1382	550	5043	2.2600	0.7006	2.0000	1
1382	551	5374	4.5200	1.8984	4.0000	1
1382	559	215	4.5200	1.7176	4.0000	1
1382	576	6398	2.2600	0.8136	2.0000	1
1382	580	3033	3.3900	1.2882	3.0000	1
1382	581	5742	4.5200	1.9888	4.0000	1
1382	596	1844	2.2600	1.1300	2.0000	1
1382	611	8211	3.3900	1.1865	3.0000	1
1382	619	6564	4.5200	1.8984	4.0000	1
1382	623	8172	3.3900	1.3560	3.0000	1
1382	644	4466	3.3900	1.6950	3.0000	1
1382	654	1897	4.5200	2.1244	4.0000	1
1382	654	7109	2.2600	0.7006	2.0000	1
1382	666	9694	3.3900	1.2882	3.0000	1
1382	676	4606	3.3900	1.3899	3.0000	1
1382	677	1070	2.2600	1.0622	2.0000	1
1382	688	7684	2.2600	0.8814	2.0000	1
1382	691	2390	3.3900	1.2543	3.0000	1
1382	694	7862	2.2600	0.8136	2.0000	1
1382	696	7642	4.5200	1.4464	4.0000	1
1382	698	9325	4.5200	2.1244	4.0000	1
1382	704	5388	3.3900	1.5933	3.0000	1
1382	714	1366	4.5200	2.1244	4.0000	1
1382	719	8248	5.6500	1.9210	5.0000	1
1382	720	5431	2.2600	1.0848	2.0000	1
1382	721	6681	4.5200	1.8080	4.0000	1
1382	722	7282	4.5200	1.4012	4.0000	1
1382	722	10273	3.3900	1.0509	3.0000	1
1382	729	916	3.3900	1.6611	3.0000	1
1383	371	4018	5.1800	2.1756	2.0000	1
1383	371	5389	10.3600	3.7296	4.0000	1
1383	377	3196	7.7700	3.4188	3.0000	1
1383	379	6367	7.7700	3.1857	3.0000	1
1383	386	9972	10.3600	4.2476	4.0000	1
1383	401	9615	7.7700	2.6418	3.0000	1
1383	409	7930	7.7700	2.4864	3.0000	1
1383	424	558	10.3600	3.6260	4.0000	1
1383	428	3828	7.7700	2.4087	3.0000	1
1383	437	5376	7.7700	3.2634	3.0000	1
1383	438	3325	7.7700	2.8749	3.0000	1
1383	440	5597	5.1800	1.6058	2.0000	1
1383	441	10173	7.7700	2.9526	3.0000	1
1383	446	10026	7.7700	3.0303	3.0000	1
1383	453	1490	7.7700	3.1857	3.0000	1
1383	453	6012	5.1800	1.9684	2.0000	1
1383	482	3491	5.1800	1.9684	2.0000	1
1383	489	8577	7.7700	3.7296	3.0000	1
1383	508	2547	7.7700	2.9526	3.0000	1
1383	521	3021	10.3600	4.3512	4.0000	1
1383	529	5607	7.7700	3.7296	3.0000	1
1383	534	788	10.3600	3.9368	4.0000	1
1383	534	3197	10.3600	4.5584	4.0000	1
1383	535	1281	7.7700	3.1857	3.0000	1
1383	537	3149	7.7700	3.0303	3.0000	1
1383	539	2061	7.7700	2.3310	3.0000	1
1383	539	8089	5.1800	1.6058	2.0000	1
1383	540	2762	10.3600	3.4188	4.0000	1
1383	550	4372	7.7700	3.4188	3.0000	1
1383	557	9276	7.7700	3.0303	3.0000	1
1383	563	7377	7.7700	2.4087	3.0000	1
1383	575	128	10.3600	3.6260	4.0000	1
1383	582	10136	10.3600	4.7656	4.0000	1
1383	584	941	5.1800	2.3828	2.0000	1
1383	593	5013	5.1800	2.3828	2.0000	1
1383	601	1839	5.1800	2.5382	2.0000	1
1383	604	3422	5.1800	2.1756	2.0000	1
1383	606	6524	5.1800	1.6058	2.0000	1
1383	606	6700	5.1800	2.5382	2.0000	1
1383	611	3873	7.7700	3.8073	3.0000	1
1383	616	9022	10.3600	4.8692	4.0000	1
1383	617	4814	7.7700	3.0303	3.0000	1
1383	619	3888	5.1800	1.9166	2.0000	1
1383	619	10070	7.7700	3.1080	3.0000	1
1383	620	10118	7.7700	2.3310	3.0000	1
1383	621	4078	5.1800	2.3828	2.0000	1
1383	623	3441	5.1800	2.4346	2.0000	1
1383	632	3512	7.7700	2.6418	3.0000	1
1383	632	5092	7.7700	3.4965	3.0000	1
1383	652	3744	7.7700	2.6418	3.0000	1
1383	655	5109	7.7700	2.3310	3.0000	1
1383	656	4397	7.7700	3.0303	3.0000	1
1383	657	6703	7.7700	3.5742	3.0000	1
1383	666	6559	7.7700	2.7195	3.0000	1
1383	673	4315	7.7700	3.8073	3.0000	1
1383	674	7569	5.1800	1.6576	2.0000	1
1383	685	1720	7.7700	2.6418	3.0000	1
1383	688	4372	10.3600	3.3152	4.0000	1
1383	692	841	5.1800	2.3828	2.0000	1
1383	698	10091	7.7700	3.5742	3.0000	1
1383	707	2881	5.1800	2.2274	2.0000	1
1383	711	482	7.7700	3.4965	3.0000	1
1383	711	4168	5.1800	2.1756	2.0000	1
1383	716	9605	7.7700	3.1857	3.0000	1
1383	717	2588	10.3600	3.1080	4.0000	1
1383	720	1889	5.1800	2.4864	2.0000	1
1383	720	3401	10.3600	3.8332	4.0000	1
1383	722	7004	10.3600	3.7296	4.0000	1
1383	726	8452	7.7700	3.8850	3.0000	1
1384	377	1575	5.1400	2.3130	2.0000	1
1384	379	754	10.2800	3.3924	4.0000	1
1384	384	3855	7.7100	2.4672	3.0000	1
1384	386	9014	7.7100	2.8527	3.0000	1
1384	391	76	5.1400	1.9532	2.0000	1
1384	400	5295	10.2800	3.5980	4.0000	1
1384	408	7171	7.7100	2.5443	3.0000	1
1384	409	5553	5.1400	2.4672	2.0000	1
1384	411	4985	10.2800	5.1400	4.0000	1
1384	412	4078	5.1400	2.4672	2.0000	1
1384	415	4397	7.7100	2.3901	3.0000	1
1384	417	9977	7.7100	2.6985	3.0000	1
1384	421	739	7.7100	2.3901	3.0000	1
1384	423	1415	10.2800	4.6260	4.0000	1
1384	423	10118	7.7100	2.3130	3.0000	1
1384	436	9272	7.7100	3.0069	3.0000	1
1384	439	934	10.2800	4.9344	4.0000	1
1384	446	5602	5.1400	2.4158	2.0000	1
1384	447	3160	7.7100	3.7779	3.0000	1
1384	459	9381	10.2800	3.1868	4.0000	1
1384	475	679	5.1400	2.4672	2.0000	1
1384	485	3207	7.7100	2.9298	3.0000	1
1384	485	6145	7.7100	3.4695	3.0000	1
1384	488	2078	7.7100	2.6985	3.0000	1
1384	488	6741	7.7100	3.3153	3.0000	1
1384	495	1193	5.1400	2.1074	2.0000	1
1384	507	5889	7.7100	3.3924	3.0000	1
1384	515	8454	5.1400	2.4672	2.0000	1
1384	520	7906	10.2800	3.3924	4.0000	1
1384	523	1957	5.1400	1.5934	2.0000	1
1384	527	407	5.1400	2.3644	2.0000	1
1384	531	4175	5.1400	2.0046	2.0000	1
1384	553	4253	10.2800	4.8316	4.0000	1
1384	561	3387	7.7100	2.3901	3.0000	1
1384	564	6894	7.7100	3.6237	3.0000	1
1384	574	3271	7.7100	2.3130	3.0000	1
1384	575	7481	10.2800	4.4204	4.0000	1
1384	582	2327	7.7100	2.6214	3.0000	1
1384	584	280	10.2800	4.2148	4.0000	1
1384	585	5009	5.1400	2.0046	2.0000	1
1384	604	10073	5.1400	2.0046	2.0000	1
1384	615	3352	5.1400	2.1074	2.0000	1
1384	617	191	7.7100	3.2382	3.0000	1
1384	636	41	10.2800	4.3176	4.0000	1
1384	638	4094	5.1400	1.6448	2.0000	1
1384	643	4351	10.2800	3.8036	4.0000	1
1384	648	5096	7.7100	3.0840	3.0000	1
1384	649	2742	7.7100	2.3130	3.0000	1
1384	649	9309	5.1400	2.5186	2.0000	1
1384	662	2224	5.1400	1.5934	2.0000	1
1384	673	6168	10.2800	3.9064	4.0000	1
1384	677	5735	7.7100	3.7779	3.0000	1
1384	691	1337	7.7100	2.3901	3.0000	1
1384	695	545	5.1400	2.3644	2.0000	1
1384	695	5742	7.7100	2.6985	3.0000	1
1384	696	4328	5.1400	1.8504	2.0000	1
1384	704	645	10.2800	3.5980	4.0000	1
1384	705	4719	7.7100	2.3130	3.0000	1
1384	705	6113	10.2800	3.2896	4.0000	1
1384	705	9513	5.1400	1.6448	2.0000	1
1384	708	7072	7.7100	3.7779	3.0000	1
1384	711	2024	5.1400	2.2102	2.0000	1
1385	383	7037	7.2000	2.5920	3.0000	1
1385	394	6844	7.2000	3.0960	3.0000	1
1385	402	3755	9.6000	4.0320	4.0000	1
1385	414	7913	7.2000	2.3040	3.0000	1
1385	423	8098	7.2000	3.1680	3.0000	1
1385	426	3075	9.6000	3.0720	4.0000	1
1385	433	6113	4.8000	2.3040	2.0000	1
1385	436	7967	9.6000	2.9760	4.0000	1
1385	440	8149	4.8000	2.3520	2.0000	1
1385	446	6012	9.6000	3.2640	4.0000	1
1385	457	2673	9.6000	3.6480	4.0000	1
1385	459	435	9.6000	3.2640	4.0000	1
1385	460	2019	7.2000	2.8080	3.0000	1
1385	470	7434	7.2000	2.8080	3.0000	1
1385	470	9760	7.2000	3.4560	3.0000	1
1385	478	9074	4.8000	2.3040	2.0000	1
1385	483	8206	9.6000	3.4560	4.0000	1
1385	485	7968	4.8000	1.8720	2.0000	1
1385	519	5786	9.6000	4.7040	4.0000	1
1385	520	7297	7.2000	2.9520	3.0000	1
1385	528	1195	4.8000	1.6800	2.0000	1
1385	528	7811	4.8000	2.0160	2.0000	1
1385	534	1036	4.8000	1.7760	2.0000	1
1385	545	5304	7.2000	2.3760	3.0000	1
1385	547	1802	7.2000	2.7360	3.0000	1
1385	548	5308	7.2000	2.9520	3.0000	1
1385	550	2996	7.2000	2.3760	3.0000	1
1385	553	4315	7.2000	3.5280	3.0000	1
1385	553	7845	4.8000	2.0160	2.0000	1
1385	574	1965	9.6000	4.5120	4.0000	1
1385	582	10167	7.2000	2.3760	3.0000	1
1385	585	4992	7.2000	2.5200	3.0000	1
1385	593	2658	9.6000	4.0320	4.0000	1
1385	600	9271	14.4000	5.3280	6.0000	1
1385	618	2408	2.4000	1.0320	1.0000	1
1385	654	3813	4.8000	1.8720	2.0000	1
1385	663	2202	7.2000	2.2320	3.0000	1
1385	678	7942	7.2000	2.5920	3.0000	1
1385	685	6120	7.2000	2.7360	3.0000	1
1385	686	5882	7.2000	2.3760	3.0000	1
1385	691	7408	4.8000	1.5840	2.0000	1
1385	694	9797	9.6000	4.4160	4.0000	1
1385	695	4175	7.2000	3.3120	3.0000	1
1385	695	7292	4.8000	1.7760	2.0000	1
1385	701	1031	4.8000	2.3520	2.0000	1
1385	714	230	2.4000	0.9120	1.0000	1
1385	720	3512	7.2000	3.0240	3.0000	1
1386	373	1071	6.5600	2.1648	4.0000	1
1386	383	6112	3.2800	1.1152	2.0000	1
1386	418	9557	4.9200	1.7712	3.0000	1
1386	426	8687	4.9200	1.8696	3.0000	1
1386	435	8601	6.5600	3.1488	4.0000	1
1386	440	2226	6.5600	2.6896	4.0000	1
1386	440	7002	4.9200	1.6236	3.0000	1
1386	444	9951	4.9200	2.1156	3.0000	1
1386	449	5183	3.2800	1.4432	2.0000	1
1386	453	208	6.5600	2.4272	4.0000	1
1386	460	430	3.2800	1.6072	2.0000	1
1386	460	6793	4.9200	1.7220	3.0000	1
1386	471	6061	6.5600	2.2960	4.0000	1
1386	473	8467	8.2000	2.8700	5.0000	1
1386	482	1442	3.2800	1.5416	2.0000	1
1386	490	6832	6.5600	2.4272	4.0000	1
1386	491	9929	3.2800	1.0168	2.0000	1
1386	494	6057	6.5600	2.0336	4.0000	1
1386	495	3742	4.9200	2.1156	3.0000	1
1386	495	6421	4.9200	2.3124	3.0000	1
1386	519	9144	4.9200	1.6728	3.0000	1
1386	523	7956	3.2800	1.6400	2.0000	1
1386	529	1015	6.5600	2.9520	4.0000	1
1386	539	8947	4.9200	1.5252	3.0000	1
1386	557	593	4.9200	1.5252	3.0000	1
1386	558	3744	3.2800	1.1480	2.0000	1
1386	576	4726	3.2800	1.4104	2.0000	1
1386	596	2689	4.9200	2.0172	3.0000	1
1386	601	2215	4.9200	2.3616	3.0000	1
1386	610	4499	3.2800	1.4432	2.0000	1
1386	613	7101	3.2800	1.0168	2.0000	1
1386	616	1204	6.5600	3.0832	4.0000	1
1386	620	208	6.5600	2.0992	4.0000	1
1386	621	8235	3.2800	1.4432	2.0000	1
1386	627	7355	6.5600	2.6240	4.0000	1
1386	629	9472	3.2800	1.6072	2.0000	1
1386	632	2587	4.9200	1.6236	3.0000	1
1386	636	1205	6.5600	3.2144	4.0000	1
1386	643	5568	4.9200	2.1156	3.0000	1
1386	654	5295	3.2800	1.2136	2.0000	1
1386	661	9524	6.5600	2.4272	4.0000	1
1386	661	10007	4.9200	2.1648	3.0000	1
1386	678	2049	4.9200	2.3616	3.0000	1
1386	685	2110	4.9200	1.5252	3.0000	1
1386	685	5138	3.2800	1.4104	2.0000	1
1386	691	2663	6.5600	3.1488	4.0000	1
1386	691	2842	4.9200	1.9680	3.0000	1
1386	691	7813	6.5600	3.0832	4.0000	1
1386	695	10173	3.2800	1.2792	2.0000	1
1386	713	7124	3.2800	1.4104	2.0000	1
1386	720	417	3.2800	1.2464	2.0000	1
1386	720	7507	6.5600	1.9680	4.0000	1
1386	725	7032	1.6400	0.7708	1.0000	1
1386	727	1938	4.9200	1.9188	3.0000	1
1387	373	3202	13.9600	4.6068	4.0000	1
1387	378	7775	6.9800	2.7920	2.0000	1
1387	379	5871	10.4700	3.2457	3.0000	1
1387	381	6954	13.9600	6.8404	4.0000	1
1387	382	7556	6.9800	2.4430	2.0000	1
1387	395	6313	10.4700	4.2927	3.0000	1
1387	395	9734	10.4700	4.0833	3.0000	1
1387	399	2914	10.4700	3.9786	3.0000	1
1387	402	4243	6.9800	3.2806	2.0000	1
1387	410	7856	13.9600	4.3276	4.0000	1
1387	422	907	10.4700	4.3974	3.0000	1
1387	426	6153	10.4700	3.8739	3.0000	1
1387	439	1280	13.9600	5.7236	4.0000	1
1387	444	760	13.9600	5.0256	4.0000	1
1387	446	2053	17.4500	6.4565	5.0000	1
1387	450	3863	10.4700	3.3504	3.0000	1
1387	451	7696	10.4700	4.8162	3.0000	1
1387	460	647	10.4700	4.1880	3.0000	1
1387	482	4096	13.9600	6.1424	4.0000	1
1387	482	9815	13.9600	6.1424	4.0000	1
1387	489	8687	6.9800	2.5826	2.0000	1
1387	490	9951	17.4500	5.5840	5.0000	1
1387	491	1245	6.9800	2.3034	2.0000	1
1387	495	8141	3.4900	1.1517	1.0000	1
1387	502	7370	10.4700	4.9209	3.0000	1
1387	507	2533	10.4700	3.7692	3.0000	1
1387	507	9019	13.9600	6.2820	4.0000	1
1387	515	9271	17.4500	6.2820	5.0000	1
1387	540	9797	13.9600	6.4216	4.0000	1
1387	550	2031	13.9600	6.4216	4.0000	1
1387	551	9263	10.4700	4.7115	3.0000	1
1387	552	9327	17.4500	5.9330	5.0000	1
1387	561	424	6.9800	2.5826	2.0000	1
1387	574	8308	13.9600	4.4672	4.0000	1
1387	574	10106	17.4500	7.6780	5.0000	1
1387	577	4557	6.9800	3.0014	2.0000	1
1387	582	2533	10.4700	4.8162	3.0000	1
1387	582	5192	6.9800	2.3732	2.0000	1
1387	586	3213	10.4700	4.5021	3.0000	1
1387	591	4175	10.4700	4.8162	3.0000	1
1387	594	430	10.4700	3.8739	3.0000	1
1387	594	2105	10.4700	5.0256	3.0000	1
1387	600	2511	10.4700	4.9209	3.0000	1
1387	602	4196	13.9600	5.0256	4.0000	1
1387	618	6067	10.4700	4.0833	3.0000	1
1387	637	2741	6.9800	3.2108	2.0000	1
1387	643	9703	13.9600	6.1424	4.0000	1
1387	643	9927	6.9800	2.1638	2.0000	1
1387	649	8179	10.4700	4.0833	3.0000	1
1387	653	7720	6.9800	3.3504	2.0000	1
1387	655	7806	13.9600	4.1880	4.0000	1
1387	660	5782	10.4700	4.1880	3.0000	1
1387	662	8578	6.9800	3.0014	2.0000	1
1387	674	4703	6.9800	2.8618	2.0000	1
1387	683	8290	10.4700	3.8739	3.0000	1
1387	685	5542	10.4700	3.9786	3.0000	1
1387	686	8187	6.9800	3.4900	2.0000	1
1387	688	8116	13.9600	5.5840	4.0000	1
1387	703	9248	10.4700	4.8162	3.0000	1
1387	705	5040	6.9800	3.4900	2.0000	1
1387	710	801	10.4700	3.5598	3.0000	1
1387	711	7578	6.9800	2.3034	2.0000	1
1387	721	1442	10.4700	3.2457	3.0000	1
1387	721	6957	10.4700	3.3504	3.0000	1
1387	727	7287	10.4700	3.4551	3.0000	1
1387	729	2869	10.4700	3.7692	3.0000	1
1388	368	5923	3.5000	1.6800	2.0000	1
1388	369	7795	5.2500	1.7325	3.0000	1
1388	395	4387	3.5000	1.0850	2.0000	1
1388	411	6581	1.7500	0.7525	1.0000	1
1388	411	9016	8.7500	3.3250	5.0000	1
1388	414	1237	3.5000	1.1550	2.0000	1
1388	417	3301	5.2500	1.5750	3.0000	1
1388	422	7514	5.2500	2.6250	3.0000	1
1388	423	5560	3.5000	1.3650	2.0000	1
1388	423	7502	7.0000	3.2200	4.0000	1
1388	443	5820	3.5000	1.5750	2.0000	1
1388	446	9554	5.2500	1.7325	3.0000	1
1388	450	4241	3.5000	1.3300	2.0000	1
1388	454	4597	5.2500	1.9950	3.0000	1
1388	459	588	3.5000	1.5050	2.0000	1
1388	461	3028	5.2500	2.5200	3.0000	1
1388	463	10116	5.2500	1.9950	3.0000	1
1388	469	1783	5.2500	2.1000	3.0000	1
1388	473	6163	5.2500	1.7850	3.0000	1
1388	482	8404	5.2500	1.9425	3.0000	1
1388	483	8605	5.2500	1.6275	3.0000	1
1388	488	8038	3.5000	1.6100	2.0000	1
1388	494	5792	7.0000	2.3800	4.0000	1
1388	502	6223	3.5000	1.5400	2.0000	1
1388	511	5158	3.5000	1.7150	2.0000	1
1388	515	2587	5.2500	2.2575	3.0000	1
1388	522	6754	5.2500	2.1525	3.0000	1
1388	533	3470	5.2500	2.3625	3.0000	1
1388	534	9760	5.2500	2.5200	3.0000	1
1388	537	8558	5.2500	1.9950	3.0000	1
1388	539	2524	3.5000	1.3300	2.0000	1
1388	548	5216	7.0000	2.7300	4.0000	1
1388	563	7461	1.7500	0.8575	1.0000	1
1388	564	2313	3.5000	1.1550	2.0000	1
1388	564	6426	5.2500	2.5725	3.0000	1
1388	574	3759	3.5000	1.0500	2.0000	1
1388	589	2190	5.2500	2.0475	3.0000	1
1388	590	4674	7.0000	2.5900	4.0000	1
1388	593	6423	5.2500	2.3100	3.0000	1
1388	593	7281	5.2500	2.2575	3.0000	1
1388	594	2893	3.5000	1.2250	2.0000	1
1388	601	666	3.5000	1.3650	2.0000	1
1388	618	1440	3.5000	1.1200	2.0000	1
1388	623	10167	5.2500	1.7325	3.0000	1
1388	627	1973	5.2500	1.9950	3.0000	1
1388	636	9200	3.5000	1.2250	2.0000	1
1388	663	1051	3.5000	1.2950	2.0000	1
1388	671	8505	5.2500	1.9425	3.0000	1
1388	679	3193	5.2500	1.6800	3.0000	1
1388	680	7459	3.5000	1.3300	2.0000	1
1388	691	4099	7.0000	2.6600	4.0000	1
1388	704	6845	5.2500	1.9950	3.0000	1
1388	707	4088	5.2500	1.9425	3.0000	1
1388	709	4096	7.0000	2.1700	4.0000	1
1388	710	2438	5.2500	2.2575	3.0000	1
1388	711	3130	5.2500	1.7325	3.0000	1
1388	716	3796	5.2500	2.4675	3.0000	1
1388	720	7215	5.2500	2.5725	3.0000	1
1388	721	6589	3.5000	1.3650	2.0000	1
1388	723	221	5.2500	2.0475	3.0000	1
1389	383	8862	7.8900	2.9982	3.0000	1
1389	386	6997	10.5200	4.1028	4.0000	1
1389	394	6622	7.8900	3.0771	3.0000	1
1389	412	4287	7.8900	3.7872	3.0000	1
1389	417	8737	7.8900	3.7872	3.0000	1
1389	420	7497	7.8900	2.8404	3.0000	1
1389	429	5433	5.2600	1.9988	2.0000	1
1389	436	1134	10.5200	5.0496	4.0000	1
1389	442	4096	5.2600	1.8936	2.0000	1
1389	447	1884	7.8900	3.2349	3.0000	1
1389	449	9528	5.2600	1.6306	2.0000	1
1389	453	644	10.5200	4.3132	4.0000	1
1389	460	5297	10.5200	4.8392	4.0000	1
1389	468	4856	10.5200	5.1548	4.0000	1
1389	470	6400	10.5200	3.3664	4.0000	1
1389	472	6283	10.5200	3.2612	4.0000	1
1389	479	6499	10.5200	4.9444	4.0000	1
1389	485	3312	5.2600	1.6832	2.0000	1
1389	489	8477	10.5200	4.2080	4.0000	1
1389	494	7137	10.5200	3.3664	4.0000	1
1389	505	785	7.8900	3.2349	3.0000	1
1389	509	8912	7.8900	3.3927	3.0000	1
1389	515	8254	10.5200	3.1560	4.0000	1
1389	528	4903	5.2600	1.7884	2.0000	1
1389	539	2619	10.5200	3.9976	4.0000	1
1389	549	2863	7.8900	2.3670	3.0000	1
1389	549	4767	7.8900	3.4716	3.0000	1
1389	552	8617	5.2600	1.6306	2.0000	1
1389	553	3130	7.8900	2.6037	3.0000	1
1389	557	917	10.5200	3.7872	4.0000	1
1389	561	1042	7.8900	2.6826	3.0000	1
1389	561	1759	5.2600	1.6306	2.0000	1
1389	564	3309	7.8900	2.5248	3.0000	1
1389	567	3695	10.5200	4.6288	4.0000	1
1389	567	6174	7.8900	2.9193	3.0000	1
1389	570	7103	7.8900	3.1560	3.0000	1
1389	581	9631	10.5200	3.3664	4.0000	1
1389	584	1360	7.8900	3.2349	3.0000	1
1389	585	511	7.8900	2.6037	3.0000	1
1389	585	9728	5.2600	1.6306	2.0000	1
1389	586	1529	5.2600	2.6300	2.0000	1
1389	591	3693	7.8900	3.0771	3.0000	1
1389	591	9062	10.5200	3.4716	4.0000	1
1389	599	1209	7.8900	3.7083	3.0000	1
1389	604	1352	5.2600	2.2618	2.0000	1
1389	606	3620	7.8900	3.4716	3.0000	1
1389	608	6590	10.5200	4.7340	4.0000	1
1389	608	7626	10.5200	4.6288	4.0000	1
1389	617	4814	13.1500	4.8655	5.0000	1
1389	624	733	10.5200	4.8392	4.0000	1
1389	629	454	5.2600	2.4722	2.0000	1
1389	630	5256	10.5200	3.9976	4.0000	1
1389	636	4021	10.5200	4.5236	4.0000	1
1389	661	1807	5.2600	2.6300	2.0000	1
1389	672	6174	7.8900	2.9193	3.0000	1
1389	677	909	5.2600	2.2618	2.0000	1
1389	687	2737	13.1500	4.7340	5.0000	1
1389	691	956	7.8900	3.3138	3.0000	1
1389	692	2224	10.5200	4.1028	4.0000	1
1389	695	1773	5.2600	2.3670	2.0000	1
1389	698	4824	10.5200	5.1548	4.0000	1
1389	704	6616	5.2600	1.8936	2.0000	1
1389	718	6320	5.2600	2.0514	2.0000	1
1389	720	7246	10.5200	4.9444	4.0000	1
1389	720	9331	10.5200	4.2080	4.0000	1
1390	371	1150	7.6400	3.5144	4.0000	1
1390	386	3153	5.7300	1.8909	3.0000	1
1390	386	6204	3.8200	1.4516	2.0000	1
1390	387	2968	7.6400	3.2088	4.0000	1
1390	391	378	3.8200	1.7572	2.0000	1
1390	398	9781	5.7300	2.1774	3.0000	1
1390	408	3249	5.7300	2.2347	3.0000	1
1390	429	4928	5.7300	2.5212	3.0000	1
1390	432	5162	5.7300	2.0055	3.0000	1
1390	434	4041	7.6400	2.4448	4.0000	1
1390	438	5433	3.8200	1.2606	2.0000	1
1390	438	6806	5.7300	2.3493	3.0000	1
1390	438	9648	5.7300	2.2347	3.0000	1
1390	460	9631	9.5500	3.1515	5.0000	1
1390	474	9459	5.7300	2.1774	3.0000	1
1390	500	9204	5.7300	2.2347	3.0000	1
1390	502	5748	7.6400	2.3684	4.0000	1
1390	505	4162	5.7300	1.7190	3.0000	1
1390	533	1282	5.7300	2.8077	3.0000	1
1390	537	856	5.7300	2.2347	3.0000	1
1390	546	1234	3.8200	1.4134	2.0000	1
1390	563	7461	3.8200	1.3370	2.0000	1
1390	574	1415	7.6400	3.3616	4.0000	1
1390	575	9491	5.7300	2.8077	3.0000	1
1390	582	8473	5.7300	2.3493	3.0000	1
1390	585	5009	7.6400	2.8268	4.0000	1
1390	591	1528	3.8200	1.4134	2.0000	1
1390	595	8669	5.7300	2.0628	3.0000	1
1390	596	1110	7.6400	2.4448	4.0000	1
1390	596	4618	5.7300	1.8336	3.0000	1
1390	606	9855	5.7300	2.5785	3.0000	1
1390	608	9640	5.7300	2.1774	3.0000	1
1390	612	377	5.7300	2.3493	3.0000	1
1390	617	6651	3.8200	1.4134	2.0000	1
1390	623	5616	7.6400	2.2920	4.0000	1
1390	626	10274	5.7300	2.5785	3.0000	1
1390	631	4772	3.8200	1.2606	2.0000	1
1390	646	8141	1.9100	0.5730	1.0000	1
1390	653	8936	1.9100	0.8595	1.0000	1
1390	655	6186	5.7300	2.2920	3.0000	1
1390	658	2688	5.7300	2.7504	3.0000	1
1390	665	5844	5.7300	2.8650	3.0000	1
1390	674	4619	5.7300	2.3493	3.0000	1
1390	677	1392	3.8200	1.9100	2.0000	1
1390	681	1758	3.8200	1.2988	2.0000	1
1390	683	5647	7.6400	2.3684	4.0000	1
1390	683	8657	7.6400	3.8200	4.0000	1
1390	685	8275	5.7300	1.7763	3.0000	1
1390	688	6510	7.6400	3.3616	4.0000	1
1390	695	2052	3.8200	1.1842	2.0000	1
1390	695	5542	3.8200	1.2224	2.0000	1
1390	696	7747	7.6400	2.4448	4.0000	1
1390	698	2197	5.7300	1.8909	3.0000	1
1390	703	5707	5.7300	2.4639	3.0000	1
1390	711	7835	7.6400	2.2920	4.0000	1
1390	716	3251	5.7300	2.6931	3.0000	1
1390	717	6105	5.7300	1.8909	3.0000	1
1390	718	8841	3.8200	1.2606	2.0000	1
1390	720	3187	3.8200	1.4516	2.0000	1
1390	724	3838	3.8200	1.6426	2.0000	1
1390	724	5256	5.7300	2.1774	3.0000	1
1391	377	373	3.4800	1.1136	3.0000	1
1391	387	7641	2.3200	1.1368	2.0000	1
1391	387	8668	2.3200	1.0208	2.0000	1
1391	430	2006	3.4800	1.3920	3.0000	1
1391	434	2096	3.4800	1.4268	3.0000	1
1391	440	4460	3.4800	1.6704	3.0000	1
1391	442	9557	3.4800	1.2876	3.0000	1
1391	443	4445	2.3200	0.9048	2.0000	1
1391	446	4219	4.6400	1.9488	4.0000	1
1391	446	4623	3.4800	1.4616	3.0000	1
1391	458	4446	3.4800	1.4616	3.0000	1
1391	460	7266	3.4800	1.6356	3.0000	1
1391	460	9688	2.3200	1.0904	2.0000	1
1391	464	2482	3.4800	1.0788	3.0000	1
1391	464	4196	2.3200	0.9048	2.0000	1
1391	475	754	4.6400	1.7168	4.0000	1
1391	483	1110	3.4800	1.7400	3.0000	1
1391	483	10054	4.6400	1.5776	4.0000	1
1391	489	8960	3.4800	1.2180	3.0000	1
1391	501	1763	3.4800	1.1484	3.0000	1
1391	503	6641	2.3200	0.9048	2.0000	1
1391	505	5918	4.6400	1.4384	4.0000	1
1391	539	924	4.6400	2.0416	4.0000	1
1391	540	1193	2.3200	0.8352	2.0000	1
1391	544	6760	4.6400	2.1344	4.0000	1
1391	547	4567	4.6400	1.5312	4.0000	1
1391	567	9470	2.3200	0.9048	2.0000	1
1391	570	8577	4.6400	1.4848	4.0000	1
1391	574	3020	2.3200	1.0440	2.0000	1
1391	593	1389	2.3200	0.7656	2.0000	1
1391	594	10173	2.3200	0.9280	2.0000	1
1391	601	3669	2.3200	0.9048	2.0000	1
1391	611	4562	4.6400	1.9952	4.0000	1
1391	628	5489	4.6400	2.1808	4.0000	1
1391	646	2298	2.3200	1.1600	2.0000	1
1391	658	6877	4.6400	1.6240	4.0000	1
1391	661	4711	3.4800	1.1136	3.0000	1
1391	661	6185	2.3200	0.9280	2.0000	1
1391	661	7214	3.4800	1.4268	3.0000	1
1391	681	8477	4.6400	1.8560	4.0000	1
1391	685	5163	4.6400	1.7168	4.0000	1
1391	686	5809	3.4800	1.4964	3.0000	1
1391	687	5127	4.6400	2.0416	4.0000	1
1391	696	8370	2.3200	1.1368	2.0000	1
1391	696	9434	2.3200	0.9048	2.0000	1
1392	371	1293	0.8300	0.3735	1.0000	1
1392	375	5999	1.6600	0.5478	2.0000	1
1392	377	4261	4.1500	1.5770	5.0000	1
1392	379	2448	2.4900	1.1703	3.0000	1
1392	385	5808	2.4900	0.9711	3.0000	1
1392	386	7963	3.3200	1.6268	4.0000	1
1392	399	5495	3.3200	1.2948	4.0000	1
1392	404	2981	2.4900	0.7719	3.0000	1
1392	405	7457	3.3200	1.3280	4.0000	1
1392	408	7696	2.4900	0.8466	3.0000	1
1392	409	2654	2.4900	0.9711	3.0000	1
1392	409	5232	3.3200	1.2284	4.0000	1
1392	409	10102	2.4900	1.1952	3.0000	1
1392	435	10173	2.4900	1.0209	3.0000	1
1392	438	6733	2.4900	0.8964	3.0000	1
1392	440	719	1.6600	0.6142	2.0000	1
1392	447	8435	2.4900	1.1952	3.0000	1
1392	463	7580	3.3200	1.0292	4.0000	1
1392	470	5907	2.4900	0.8466	3.0000	1
1392	471	4094	3.3200	1.4276	4.0000	1
1392	471	5295	3.3200	1.4940	4.0000	1
1392	472	3603	1.6600	0.8300	2.0000	1
1392	472	9679	2.4900	0.9960	3.0000	1
1392	479	1556	1.6600	0.6640	2.0000	1
1392	488	7138	3.3200	1.0624	4.0000	1
1392	519	7067	2.4900	0.8217	3.0000	1
1392	520	467	2.4900	0.7470	3.0000	1
1392	533	6138	3.3200	1.3944	4.0000	1
1392	536	4301	2.4900	1.1703	3.0000	1
1392	539	1667	2.4900	0.7719	3.0000	1
1392	539	6851	2.4900	0.8715	3.0000	1
1392	553	8242	3.3200	1.1952	4.0000	1
1392	553	8252	3.3200	1.4940	4.0000	1
1392	561	6924	2.4900	1.1205	3.0000	1
1392	571	6113	2.4900	1.1952	3.0000	1
1392	574	1529	1.6600	0.6142	2.0000	1
1392	582	7529	2.4900	1.2450	3.0000	1
1392	583	5393	2.4900	0.9213	3.0000	1
1392	585	5882	2.4900	0.9462	3.0000	1
1392	592	7362	2.4900	1.2201	3.0000	1
1392	595	6700	3.3200	1.4940	4.0000	1
1392	612	9380	2.4900	1.0458	3.0000	1
1392	617	487	2.4900	1.0209	3.0000	1
1392	619	439	4.1500	1.4940	5.0000	1
1392	619	7274	3.3200	1.3944	4.0000	1
1392	624	4289	2.4900	0.8466	3.0000	1
1392	636	4127	2.4900	0.9213	3.0000	1
1392	641	1436	0.8300	0.3652	1.0000	1
1392	643	4146	1.6600	0.6474	2.0000	1
1392	645	10250	2.4900	1.0209	3.0000	1
1392	648	7076	2.4900	1.1703	3.0000	1
1392	651	4165	3.3200	1.1952	4.0000	1
1392	654	4556	4.1500	1.4940	5.0000	1
1392	661	1528	3.3200	1.2284	4.0000	1
1392	662	2547	3.3200	1.0292	4.0000	1
1392	663	3480	3.3200	1.4608	4.0000	1
1392	665	9745	2.4900	0.7968	3.0000	1
1392	671	7459	3.3200	1.0956	4.0000	1
1392	673	5398	3.3200	1.4940	4.0000	1
1392	677	7704	1.6600	0.6474	2.0000	1
1392	680	4157	2.4900	1.1703	3.0000	1
1392	686	1187	3.3200	1.0624	4.0000	1
1392	691	4397	2.4900	0.9711	3.0000	1
1392	702	6893	2.4900	1.0707	3.0000	1
1392	704	6244	1.6600	0.6474	2.0000	1
1392	707	10015	2.4900	0.7968	3.0000	1
1392	708	5742	3.3200	1.4608	4.0000	1
1392	718	5982	2.4900	1.1703	3.0000	1
1392	728	6751	0.8300	0.4067	1.0000	1
1393	372	282	3.7000	1.2210	2.0000	1
1393	377	4507	9.2500	4.3475	5.0000	1
1393	377	7207	7.4000	3.3300	4.0000	1
1393	377	10116	5.5500	2.6640	3.0000	1
1393	389	4168	5.5500	2.6640	3.0000	1
1393	395	9534	5.5500	2.7195	3.0000	1
1393	409	806	5.5500	2.1090	3.0000	1
1393	409	6376	7.4000	2.3680	4.0000	1
1393	412	5968	5.5500	2.3310	3.0000	1
1393	413	9357	5.5500	2.7195	3.0000	1
1393	416	4547	3.7000	1.4430	2.0000	1
1393	423	5374	3.7000	1.2580	2.0000	1
1393	428	4443	7.4000	3.2560	4.0000	1
1393	440	3612	5.5500	2.7750	3.0000	1
1393	444	7696	3.7000	1.2580	2.0000	1
1393	446	750	5.5500	2.1645	3.0000	1
1393	453	3497	5.5500	2.7195	3.0000	1
1393	460	5813	3.7000	1.3690	2.0000	1
1393	461	3607	5.5500	2.2200	3.0000	1
1393	461	8563	7.4000	2.3680	4.0000	1
1393	463	5038	3.7000	1.5170	2.0000	1
1393	466	4774	5.5500	1.8315	3.0000	1
1393	488	7914	5.5500	2.6085	3.0000	1
1393	501	3249	5.5500	2.1645	3.0000	1
1393	501	9631	9.2500	4.5325	5.0000	1
1393	515	3020	3.7000	1.2580	2.0000	1
1393	531	8151	5.5500	2.6640	3.0000	1
1393	532	8199	3.7000	1.4060	2.0000	1
1393	533	8003	3.7000	1.4060	2.0000	1
1393	535	3941	3.7000	1.2950	2.0000	1
1393	544	4364	7.4000	2.8120	4.0000	1
1393	548	6195	5.5500	1.6650	3.0000	1
1393	549	9318	3.7000	1.8130	2.0000	1
1393	558	8348	5.5500	1.9980	3.0000	1
1393	574	7268	3.7000	1.3320	2.0000	1
1393	579	7653	7.4000	3.2560	4.0000	1
1393	593	661	5.5500	2.3865	3.0000	1
1393	599	2560	3.7000	1.2210	2.0000	1
1393	607	7377	5.5500	1.9980	3.0000	1
1393	611	8737	5.5500	1.6650	3.0000	1
1393	613	6070	5.5500	2.6085	3.0000	1
1393	615	6426	7.4000	3.2560	4.0000	1
1393	627	9297	5.5500	1.9425	3.0000	1
1393	632	4257	5.5500	1.8315	3.0000	1
1393	646	5401	5.5500	1.8870	3.0000	1
1393	654	1587	7.4000	2.5900	4.0000	1
1393	655	1548	5.5500	2.2200	3.0000	1
1393	656	2378	9.2500	4.3475	5.0000	1
1393	666	808	3.7000	1.7390	2.0000	1
1393	685	7234	9.2500	3.3300	5.0000	1
1393	689	1825	7.4000	2.8120	4.0000	1
1393	689	9169	3.7000	1.1100	2.0000	1
1393	720	891	5.5500	1.9980	3.0000	1
1394	373	7348	10.1200	4.5540	4.0000	1
1394	375	2829	7.5900	3.2637	3.0000	1
1394	378	1373	7.5900	2.3529	3.0000	1
1394	379	378	10.1200	3.6432	4.0000	1
1394	379	1497	5.0600	1.8722	2.0000	1
1394	386	2371	7.5900	2.8842	3.0000	1
1394	386	7179	10.1200	3.2384	4.0000	1
1394	387	8814	5.0600	2.2264	2.0000	1
1394	391	8374	5.0600	1.9228	2.0000	1
1394	398	1124	10.1200	4.5540	4.0000	1
1394	401	8071	7.5900	2.8842	3.0000	1
1394	405	1388	5.0600	1.9228	2.0000	1
1394	410	4426	5.0600	2.2264	2.0000	1
1394	411	4234	7.5900	3.4155	3.0000	1
1394	412	975	5.0600	2.1758	2.0000	1
1394	414	2942	10.1200	3.0360	4.0000	1
1394	416	5899	5.0600	1.9734	2.0000	1
1394	420	7287	5.0600	2.1758	2.0000	1
1394	430	6018	7.5900	2.9601	3.0000	1
1394	436	3211	2.5300	0.9108	1.0000	1
1394	438	8976	10.1200	3.8456	4.0000	1
1394	446	6350	10.1200	3.4408	4.0000	1
1394	448	6060	5.0600	1.6698	2.0000	1
1394	452	8448	5.0600	1.5686	2.0000	1
1394	453	6012	7.5900	3.4155	3.0000	1
1394	471	9745	7.5900	3.7191	3.0000	1
1394	476	1138	5.0600	2.1758	2.0000	1
1394	476	7808	5.0600	1.9228	2.0000	1
1394	491	3388	7.5900	2.3529	3.0000	1
1394	501	7852	7.5900	2.8083	3.0000	1
1394	507	1410	7.5900	2.8842	3.0000	1
1394	511	3476	7.5900	2.6565	3.0000	1
1394	520	4693	10.1200	4.0480	4.0000	1
1394	528	6816	5.0600	1.9228	2.0000	1
1394	529	7972	5.0600	2.4288	2.0000	1
1394	534	9017	10.1200	4.5540	4.0000	1
1394	538	216	7.5900	3.3396	3.0000	1
1394	539	1979	7.5900	2.9601	3.0000	1
1394	539	2106	5.0600	1.8722	2.0000	1
1394	540	8473	10.1200	4.1492	4.0000	1
1394	548	705	10.1200	4.5540	4.0000	1
1394	549	9745	10.1200	4.1492	4.0000	1
1394	551	830	5.0600	1.6192	2.0000	1
1394	557	6836	7.5900	3.7191	3.0000	1
1394	575	3693	7.5900	2.9601	3.0000	1
1394	581	5374	7.5900	3.3396	3.0000	1
1394	590	10205	10.1200	4.6552	4.0000	1
1394	592	9206	7.5900	3.1119	3.0000	1
1394	593	849	12.6500	6.1985	5.0000	1
1394	630	472	5.0600	2.3276	2.0000	1
1394	636	6017	12.6500	5.3130	5.0000	1
1394	641	5533	7.5900	3.3396	3.0000	1
1394	646	8214	7.5900	3.1878	3.0000	1
1394	658	2521	10.1200	4.3516	4.0000	1
1394	658	3187	7.5900	3.6432	3.0000	1
1394	662	378	5.0600	2.3276	2.0000	1
1394	666	3809	7.5900	2.8083	3.0000	1
1394	684	1838	10.1200	4.1492	4.0000	1
1394	684	9604	5.0600	1.6192	2.0000	1
1394	685	3448	10.1200	4.7564	4.0000	1
1394	692	5592	5.0600	1.6192	2.0000	1
1394	695	465	10.1200	3.1372	4.0000	1
1394	720	6551	7.5900	2.9601	3.0000	1
1394	720	9601	10.1200	4.0480	4.0000	1
1394	722	9397	12.6500	5.0600	5.0000	1
1394	729	2381	7.5900	2.9601	3.0000	1
1395	371	10082	11.8000	4.6020	4.0000	1
1395	377	625	8.8500	3.8055	3.0000	1
1395	387	2327	11.8000	5.5460	4.0000	1
1395	389	4196	8.8500	4.4250	3.0000	1
1395	391	76	8.8500	3.9825	3.0000	1
1395	391	8452	5.9000	1.8880	2.0000	1
1395	409	6799	8.8500	3.3630	3.0000	1
1395	413	7077	11.8000	4.3660	4.0000	1
1395	415	7502	8.8500	3.0090	3.0000	1
1395	416	587	14.7500	6.9325	5.0000	1
1395	418	5537	8.8500	3.2745	3.0000	1
1395	428	2748	8.8500	3.5400	3.0000	1
1395	430	7800	11.8000	3.6580	4.0000	1
1395	438	2525	5.9000	2.5960	2.0000	1
1395	447	6051	8.8500	3.8055	3.0000	1
1395	453	4099	8.8500	3.1860	3.0000	1
1395	471	4364	11.8000	3.7760	4.0000	1
1395	472	709	8.8500	4.4250	3.0000	1
1395	482	6559	8.8500	3.0975	3.0000	1
1395	495	3706	8.8500	2.8320	3.0000	1
1395	495	5924	5.9000	1.8290	2.0000	1
1395	495	5958	11.8000	3.8940	4.0000	1
1395	524	1134	5.9000	2.1830	2.0000	1
1395	539	3981	8.8500	4.1595	3.0000	1
1395	571	8528	8.8500	2.8320	3.0000	1
1395	574	2863	8.8500	3.8055	3.0000	1
1395	600	4614	8.8500	2.8320	3.0000	1
1395	606	6504	2.9500	1.1505	1.0000	1
1395	611	6912	14.7500	5.0150	5.0000	1
1395	613	4958	11.8000	4.1300	4.0000	1
1395	613	9129	11.8000	4.4840	4.0000	1
1395	619	9286	5.9000	2.1240	2.0000	1
1395	620	7370	11.8000	3.8940	4.0000	1
1395	624	5535	8.8500	3.2745	3.0000	1
1395	644	2135	2.9500	1.2095	1.0000	1
1395	660	7100	8.8500	2.7435	3.0000	1
1395	663	3282	8.8500	2.7435	3.0000	1
1395	665	4099	5.9000	1.9470	2.0000	1
1395	677	8594	11.8000	3.7760	4.0000	1
1395	685	4263	11.8000	5.1920	4.0000	1
1395	685	7348	5.9000	2.2420	2.0000	1
1395	685	7384	11.8000	4.7200	4.0000	1
1395	691	5026	8.8500	3.3630	3.0000	1
1395	701	7823	11.8000	3.8940	4.0000	1
1395	701	8430	11.8000	3.8940	4.0000	1
1395	704	4161	8.8500	2.9205	3.0000	1
1395	707	4764	8.8500	3.6285	3.0000	1
1395	711	3113	8.8500	2.8320	3.0000	1
1395	713	1549	8.8500	3.1860	3.0000	1
1395	716	2827	5.9000	2.2420	2.0000	1
1396	368	5396	10.6000	3.7100	4.0000	1
1396	371	7175	10.6000	3.3920	4.0000	1
1396	386	504	7.9500	3.2595	3.0000	1
1396	400	1850	7.9500	2.7825	3.0000	1
1396	407	2918	10.6000	4.3460	4.0000	1
1396	419	9871	5.3000	2.0140	2.0000	1
1396	424	4373	5.3000	2.4910	2.0000	1
1396	426	2570	10.6000	4.1340	4.0000	1
1396	430	9513	7.9500	3.1005	3.0000	1
1396	438	3161	5.3000	2.5970	2.0000	1
1396	438	7715	10.6000	4.2400	4.0000	1
1396	439	1973	10.6000	4.6640	4.0000	1
1396	440	1385	10.6000	3.3920	4.0000	1
1396	441	1415	10.6000	4.6640	4.0000	1
1396	443	4094	7.9500	2.5440	3.0000	1
1396	444	4618	13.2500	5.9625	5.0000	1
1396	447	8414	7.9500	3.5775	3.0000	1
1396	448	7433	10.6000	5.1940	4.0000	1
1396	460	8694	7.9500	3.4980	3.0000	1
1396	463	5790	7.9500	2.5440	3.0000	1
1396	463	8335	10.6000	3.1800	4.0000	1
1396	469	3397	7.9500	3.9750	3.0000	1
1396	470	4695	10.6000	4.4520	4.0000	1
1396	470	6348	7.9500	2.8620	3.0000	1
1396	472	3603	7.9500	3.0210	3.0000	1
1396	473	1347	5.3000	1.6960	2.0000	1
1396	489	5999	10.6000	3.4980	4.0000	1
1396	490	4527	10.6000	4.5580	4.0000	1
1396	495	6735	7.9500	3.2595	3.0000	1
1396	497	1800	5.3000	1.8020	2.0000	1
1396	507	947	7.9500	3.0210	3.0000	1
1396	520	997	5.3000	2.3850	2.0000	1
1396	521	9154	7.9500	3.1800	3.0000	1
1396	532	706	10.6000	3.3920	4.0000	1
1396	535	9237	7.9500	2.4645	3.0000	1
1396	552	4440	7.9500	3.7365	3.0000	1
1396	570	6699	7.9500	2.8620	3.0000	1
1396	574	9631	13.2500	6.4925	5.0000	1
1396	583	1247	7.9500	3.1800	3.0000	1
1396	595	9767	10.6000	3.9220	4.0000	1
1396	619	7639	5.3000	1.8020	2.0000	1
1396	620	9491	7.9500	3.8955	3.0000	1
1396	642	7797	13.2500	5.0350	5.0000	1
1396	644	9495	7.9500	3.4980	3.0000	1
1396	652	4808	7.9500	2.9415	3.0000	1
1396	661	1415	10.6000	3.2860	4.0000	1
1396	672	2241	10.6000	3.2860	4.0000	1
1396	673	5398	7.9500	3.4185	3.0000	1
1396	678	823	7.9500	3.6570	3.0000	1
1396	678	4115	10.6000	3.8160	4.0000	1
1396	681	5467	5.3000	1.8550	2.0000	1
1396	688	4690	10.6000	3.9220	4.0000	1
1396	701	5135	5.3000	2.5440	2.0000	1
1396	702	2093	7.9500	2.7030	3.0000	1
1396	711	790	7.9500	3.2595	3.0000	1
1396	711	2677	5.3000	2.6500	2.0000	1
1396	711	7541	5.3000	1.7490	2.0000	1
1396	716	278	5.3000	1.5900	2.0000	1
1396	716	2002	10.6000	4.5580	4.0000	1
1396	716	8485	10.6000	3.3920	4.0000	1
1396	716	9801	7.9500	2.7030	3.0000	1
1396	720	10214	10.6000	4.4520	4.0000	1
1396	724	4497	10.6000	4.5580	4.0000	1
1396	728	8814	7.9500	3.2595	3.0000	1
1397	377	3680	5.7200	2.2308	4.0000	1
1397	383	2674	2.8600	1.0868	2.0000	1
1397	383	6518	4.2900	1.5444	3.0000	1
1397	392	9715	7.1500	3.2175	5.0000	1
1397	399	7702	7.1500	3.2890	5.0000	1
1397	402	9814	5.7200	2.0592	4.0000	1
1397	411	2011	5.7200	2.2880	4.0000	1
1397	422	2254	2.8600	0.8580	2.0000	1
1397	427	3706	2.8600	1.3728	2.0000	1
1397	429	6564	4.2900	1.6302	3.0000	1
1397	435	8318	2.8600	0.9438	2.0000	1
1397	442	1610	2.8600	0.8866	2.0000	1
1397	446	2832	5.7200	2.1736	4.0000	1
1397	459	5067	2.8600	1.1726	2.0000	1
1397	461	870	7.1500	2.4310	5.0000	1
1397	465	2187	4.2900	1.6302	3.0000	1
1397	468	8779	4.2900	1.6302	3.0000	1
1397	470	352	5.7200	2.2308	4.0000	1
1397	475	311	4.2900	1.8018	3.0000	1
1397	475	9986	5.7200	2.4596	4.0000	1
1397	487	4423	4.2900	1.7589	3.0000	1
1397	495	790	2.8600	1.4014	2.0000	1
1397	503	921	2.8600	1.3442	2.0000	1
1397	532	863	4.2900	1.7160	3.0000	1
1397	545	463	2.8600	1.3442	2.0000	1
1397	561	7624	4.2900	1.7589	3.0000	1
1397	563	8477	2.8600	1.4014	2.0000	1
1397	567	545	4.2900	2.0163	3.0000	1
1397	574	790	4.2900	1.6302	3.0000	1
1397	574	8359	5.7200	1.9448	4.0000	1
1397	574	8806	5.7200	2.6312	4.0000	1
1397	575	3308	2.8600	1.3442	2.0000	1
1397	586	7780	5.7200	1.8876	4.0000	1
1397	591	5358	4.2900	1.3299	3.0000	1
1397	606	6699	4.2900	1.5873	3.0000	1
1397	623	7526	7.1500	3.0030	5.0000	1
1397	626	5244	2.8600	0.8866	2.0000	1
1397	632	2787	5.7200	2.5168	4.0000	1
1397	636	1485	5.7200	1.8304	4.0000	1
1397	654	1642	4.2900	1.8876	3.0000	1
1397	658	1476	2.8600	1.2298	2.0000	1
1397	660	3976	2.8600	1.2298	2.0000	1
1397	666	5134	5.7200	1.7732	4.0000	1
1397	674	6172	5.7200	2.7456	4.0000	1
1397	694	1850	4.2900	1.5015	3.0000	1
1397	700	7915	5.7200	2.0020	4.0000	1
1397	704	89	5.7200	2.4596	4.0000	1
1397	708	6835	5.7200	1.8876	4.0000	1
1397	711	5809	4.2900	1.3728	3.0000	1
1397	714	2872	4.2900	1.2870	3.0000	1
1397	718	619	5.7200	2.2880	4.0000	1
1397	724	10243	2.8600	1.1154	2.0000	1
1397	725	5237	1.4300	0.6149	1.0000	1
1398	377	5958	12.6000	3.9060	4.0000	1
1398	379	2355	9.4500	3.4020	3.0000	1
1398	382	8283	12.6000	4.0320	4.0000	1
1398	385	5808	12.6000	4.7880	4.0000	1
1398	386	2086	9.4500	3.7800	3.0000	1
1398	391	4903	9.4500	4.0635	3.0000	1
1398	391	9698	6.3000	2.5200	2.0000	1
1398	402	4595	12.6000	4.0320	4.0000	1
1398	409	5118	6.3000	1.9530	2.0000	1
1398	412	5171	6.3000	2.3940	2.0000	1
1398	414	9745	12.6000	5.1660	4.0000	1
1398	416	5410	12.6000	5.0400	4.0000	1
1398	440	5789	12.6000	5.7960	4.0000	1
1398	444	8966	9.4500	3.5910	3.0000	1
1398	446	350	12.6000	5.5440	4.0000	1
1398	446	5869	6.3000	3.0870	2.0000	1
1398	453	8901	6.3000	2.7720	2.0000	1
1398	468	953	6.3000	2.1420	2.0000	1
1398	478	840	6.3000	2.4570	2.0000	1
1398	479	7141	9.4500	2.9295	3.0000	1
1398	483	6186	6.3000	2.7090	2.0000	1
1398	488	7453	12.6000	3.9060	4.0000	1
1398	491	6003	6.3000	2.8980	2.0000	1
1398	501	8158	9.4500	3.6855	3.0000	1
1398	501	8770	6.3000	2.5200	2.0000	1
1398	502	3197	15.7500	6.4575	5.0000	1
1398	507	1864	12.6000	4.7880	4.0000	1
1398	513	3942	9.4500	3.9690	3.0000	1
1398	533	5210	6.3000	2.4570	2.0000	1
1398	535	8351	9.4500	4.4415	3.0000	1
1398	538	9064	9.4500	3.2130	3.0000	1
1398	550	7046	9.4500	2.8350	3.0000	1
1398	559	3763	12.6000	3.9060	4.0000	1
1398	570	5808	9.4500	3.3075	3.0000	1
1398	570	7851	6.3000	2.5830	2.0000	1
1398	574	2280	12.6000	6.0480	4.0000	1
1398	582	5307	9.4500	4.4415	3.0000	1
1398	584	9787	6.3000	1.9530	2.0000	1
1398	590	2355	9.4500	3.4020	3.0000	1
1398	590	3098	6.3000	2.7090	2.0000	1
1398	592	6655	12.6000	5.0400	4.0000	1
1398	593	9422	12.6000	3.9060	4.0000	1
1398	594	5774	9.4500	3.5910	3.0000	1
1398	602	3267	12.6000	6.0480	4.0000	1
1398	603	8041	12.6000	4.7880	4.0000	1
1398	613	8665	9.4500	3.4020	3.0000	1
1398	619	4330	12.6000	4.5360	4.0000	1
1398	619	4487	3.1500	1.3545	1.0000	1
1398	627	3279	6.3000	2.0790	2.0000	1
1398	627	5345	6.3000	2.6460	2.0000	1
1398	627	6909	12.6000	3.9060	4.0000	1
1398	632	252	9.4500	3.4020	3.0000	1
1398	636	2825	9.4500	3.6855	3.0000	1
1398	642	2639	6.3000	2.2680	2.0000	1
1398	648	8605	9.4500	3.0240	3.0000	1
1398	649	8359	15.7500	5.1975	5.0000	1
1398	652	6702	12.6000	5.9220	4.0000	1
1398	653	7281	12.6000	4.6620	4.0000	1
1398	661	1539	6.3000	2.6460	2.0000	1
1398	666	10104	9.4500	2.9295	3.0000	1
1398	672	6889	6.3000	2.3940	2.0000	1
1398	678	776	9.4500	3.3075	3.0000	1
1398	685	2371	9.4500	3.5910	3.0000	1
1398	685	8012	6.3000	3.0870	2.0000	1
1398	692	9745	15.7500	6.4575	5.0000	1
1398	703	10194	9.4500	3.1185	3.0000	1
1398	704	4373	6.3000	2.9610	2.0000	1
1398	704	6845	9.4500	3.0240	3.0000	1
1398	711	478	9.4500	3.7800	3.0000	1
1398	711	4982	9.4500	3.8745	3.0000	1
1398	718	190	12.6000	5.6700	4.0000	1
1398	720	10050	6.3000	2.9610	2.0000	1
1398	721	2921	9.4500	4.4415	3.0000	1
1398	721	9271	9.4500	3.7800	3.0000	1
1398	728	7694	12.6000	4.7880	4.0000	1
1399	377	8116	3.5600	1.4240	2.0000	1
1399	379	6114	7.1200	2.7768	4.0000	1
1399	380	6970	3.5600	1.1036	2.0000	1
1399	386	7109	7.1200	3.2040	4.0000	1
1399	401	319	3.5600	1.3172	2.0000	1
1399	422	6423	8.9000	2.9370	5.0000	1
1399	424	236	5.3400	1.8690	3.0000	1
1399	426	2553	5.3400	2.2962	3.0000	1
1399	426	7896	5.3400	2.4564	3.0000	1
1399	453	8840	3.5600	1.5308	2.0000	1
1399	480	769	5.3400	1.7622	3.0000	1
1399	487	9633	7.1200	2.2072	4.0000	1
1399	491	392	7.1200	2.3496	4.0000	1
1399	495	8439	7.1200	2.1360	4.0000	1
1399	512	4105	5.3400	2.0292	3.0000	1
1399	519	1996	5.3400	2.6700	3.0000	1
1399	538	3996	3.5600	1.6376	2.0000	1
1399	551	3000	3.5600	1.3884	2.0000	1
1399	553	7940	3.5600	1.6732	2.0000	1
1399	553	9337	5.3400	2.2962	3.0000	1
1399	559	8578	5.3400	2.5632	3.0000	1
1399	563	3563	1.7800	0.6586	1.0000	1
1399	564	5649	3.5600	1.5308	2.0000	1
1399	575	9123	5.3400	1.9224	3.0000	1
1399	590	4609	3.5600	1.3528	2.0000	1
1399	595	897	5.3400	1.7088	3.0000	1
1399	602	9871	5.3400	1.7088	3.0000	1
1399	613	2897	5.3400	1.9758	3.0000	1
1399	615	2281	7.1200	2.7768	4.0000	1
1399	615	6948	5.3400	2.0826	3.0000	1
1399	629	6139	3.5600	1.4952	2.0000	1
1399	630	158	7.1200	2.3496	4.0000	1
1399	638	1528	5.3400	1.9224	3.0000	1
1399	641	1053	5.3400	2.0826	3.0000	1
1399	654	7109	7.1200	3.2040	4.0000	1
1399	660	6313	7.1200	2.9904	4.0000	1
1399	663	2232	5.3400	1.9758	3.0000	1
1399	671	517	8.9000	4.2720	5.0000	1
1399	672	4292	5.3400	2.5098	3.0000	1
1399	680	8254	3.5600	1.7444	2.0000	1
1399	683	6860	5.3400	2.3496	3.0000	1
1399	685	3288	5.3400	1.7622	3.0000	1
1399	695	2371	5.3400	1.7088	3.0000	1
1399	704	8013	1.7800	0.8010	1.0000	1
1399	713	10065	3.5600	1.5308	2.0000	1
1399	716	745	5.3400	2.0826	3.0000	1
1399	720	420	3.5600	1.4240	2.0000	1
1399	722	573	3.5600	1.2104	2.0000	1
1400	372	1312	2.5800	1.2642	3.0000	1
1400	373	1660	3.4400	1.6168	4.0000	1
1400	383	7895	4.3000	1.4620	5.0000	1
1400	386	6204	2.5800	1.1868	3.0000	1
1400	411	8463	2.5800	0.9030	3.0000	1
1400	412	5968	2.5800	1.0836	3.0000	1
1400	413	8318	1.7200	0.5504	2.0000	1
1400	416	3497	1.7200	0.6536	2.0000	1
1400	427	893	3.4400	1.2384	4.0000	1
1400	428	3828	4.3000	1.9350	5.0000	1
1400	435	9815	2.5800	0.8772	3.0000	1
1400	438	893	3.4400	1.4448	4.0000	1
1400	446	4465	2.5800	0.8256	3.0000	1
1400	447	782	4.3000	1.5480	5.0000	1
1400	454	2588	1.7200	0.6192	2.0000	1
1400	461	9757	4.3000	1.9350	5.0000	1
1400	470	9501	3.4400	1.6512	4.0000	1
1400	473	1339	2.5800	1.2126	3.0000	1
1400	476	6365	1.7200	0.7224	2.0000	1
1400	491	9501	2.5800	1.1352	3.0000	1
1400	495	545	2.5800	1.0062	3.0000	1
1400	495	7940	1.7200	0.8084	2.0000	1
1400	507	2927	3.4400	1.1696	4.0000	1
1400	513	4850	3.4400	1.1696	4.0000	1
1400	523	2280	2.5800	1.0062	3.0000	1
1400	531	1310	2.5800	1.1352	3.0000	1
1400	563	9866	2.5800	1.0062	3.0000	1
1400	570	9088	2.5800	0.8256	3.0000	1
1400	574	9495	1.7200	0.6020	2.0000	1
1400	575	3878	2.5800	0.9030	3.0000	1
1400	594	1310	1.7200	0.8428	2.0000	1
1400	606	6700	2.5800	1.2642	3.0000	1
1400	610	1791	2.5800	1.0578	3.0000	1
1400	611	5637	4.3000	1.8060	5.0000	1
1400	616	7489	3.4400	1.1008	4.0000	1
1400	618	5394	2.5800	0.9804	3.0000	1
1400	623	4649	2.5800	1.0578	3.0000	1
1400	628	5389	1.7200	0.7568	2.0000	1
1400	629	2690	3.4400	1.2728	4.0000	1
1400	641	1075	3.4400	1.3072	4.0000	1
1400	658	3321	3.4400	1.5480	4.0000	1
1400	666	3233	4.3000	1.5480	5.0000	1
1400	676	2689	2.5800	1.0062	3.0000	1
1400	684	6102	2.5800	0.7998	3.0000	1
1400	696	8070	2.5800	1.2126	3.0000	1
1400	705	1289	2.5800	1.2642	3.0000	1
1400	705	6478	2.5800	0.9804	3.0000	1
1400	711	4436	3.4400	1.1008	4.0000	1
1400	713	9431	1.7200	0.6708	2.0000	1
1400	719	1859	3.4400	1.6856	4.0000	1
1400	720	1399	2.5800	0.9804	3.0000	1
1400	724	5256	2.5800	0.8256	3.0000	1
1400	725	1720	4.3000	1.2900	5.0000	1
1400	727	1616	3.4400	1.5824	4.0000	1
1401	379	3065	3.1800	1.3992	2.0000	1
1401	381	2313	6.3600	2.9892	4.0000	1
1401	383	7085	6.3600	2.4804	4.0000	1
1401	389	1036	6.3600	2.3532	4.0000	1
1401	389	7203	4.7700	1.7172	3.0000	1
1401	395	8181	4.7700	2.2419	3.0000	1
1401	400	2016	6.3600	2.0352	4.0000	1
1401	410	8754	4.7700	1.9557	3.0000	1
1401	411	3889	6.3600	2.3532	4.0000	1
1401	415	9815	6.3600	2.5440	4.0000	1
1401	416	625	6.3600	2.2260	4.0000	1
1401	424	1319	3.1800	1.1766	2.0000	1
1401	430	4682	7.9500	3.1800	5.0000	1
1401	438	4659	3.1800	1.5582	2.0000	1
1401	447	3397	6.3600	2.9892	4.0000	1
1401	453	8059	3.1800	1.3674	2.0000	1
1401	460	2238	3.1800	1.3992	2.0000	1
1401	474	9459	4.7700	1.4787	3.0000	1
1401	476	9131	4.7700	1.8603	3.0000	1
1401	480	1415	6.3600	2.7348	4.0000	1
1401	484	1734	1.5900	0.5724	1.0000	1
1401	489	5568	3.1800	1.0176	2.0000	1
1401	490	4651	1.5900	0.5724	1.0000	1
1401	495	6904	6.3600	1.9716	4.0000	1
1401	518	1010	3.1800	1.5582	2.0000	1
1401	533	3000	3.1800	1.2720	2.0000	1
1401	536	7338	4.7700	1.5264	3.0000	1
1401	537	8161	3.1800	1.1766	2.0000	1
1401	540	7203	3.1800	1.1766	2.0000	1
1401	544	2511	4.7700	1.7172	3.0000	1
1401	567	1173	3.1800	1.4628	2.0000	1
1401	574	2570	3.1800	1.5582	2.0000	1
1401	575	5358	4.7700	2.3850	3.0000	1
1401	576	1341	3.1800	1.4946	2.0000	1
1401	576	1785	4.7700	2.3373	3.0000	1
1401	584	1916	4.7700	1.9557	3.0000	1
1401	595	4351	4.7700	1.8603	3.0000	1
1401	596	923	6.3600	2.7348	4.0000	1
1401	603	7971	4.7700	1.8126	3.0000	1
1401	612	4385	3.1800	1.4946	2.0000	1
1401	619	1471	6.3600	2.0988	4.0000	1
1401	620	7190	4.7700	1.5741	3.0000	1
1401	629	8289	4.7700	1.5741	3.0000	1
1401	632	6529	3.1800	1.3992	2.0000	1
1401	642	1445	7.9500	3.8955	5.0000	1
1401	644	280	3.1800	1.0494	2.0000	1
1401	645	9187	4.7700	1.6218	3.0000	1
1401	651	1798	4.7700	2.0511	3.0000	1
1401	661	6523	4.7700	2.0034	3.0000	1
1401	666	2016	4.7700	2.0988	3.0000	1
1401	688	7690	6.3600	1.9716	4.0000	1
1401	692	2019	6.3600	2.7348	4.0000	1
1401	692	2921	6.3600	2.9892	4.0000	1
1401	695	901	4.7700	2.0511	3.0000	1
1401	705	7051	3.1800	1.0812	2.0000	1
1401	710	377	3.1800	1.4310	2.0000	1
1401	717	1097	4.7700	1.6695	3.0000	1
1401	721	9064	4.7700	2.0034	3.0000	1
1401	727	2368	4.7700	1.7172	3.0000	1
1401	728	9747	4.7700	1.5741	3.0000	1
1402	373	2422	10.3600	4.8692	4.0000	1
1402	378	5808	5.1800	1.6058	2.0000	1
1402	380	10213	10.3600	4.2476	4.0000	1
1402	386	9584	10.3600	4.3512	4.0000	1
1402	394	8555	7.7700	3.4188	3.0000	1
1402	401	2738	10.3600	4.2476	4.0000	1
1402	404	2171	5.1800	1.9166	2.0000	1
1402	422	9261	7.7700	2.9526	3.0000	1
1402	443	711	5.1800	2.3828	2.0000	1
1402	457	9860	5.1800	2.5382	2.0000	1
1402	458	1094	10.3600	5.0764	4.0000	1
1402	461	6493	10.3600	4.0404	4.0000	1
1402	466	9602	5.1800	2.0202	2.0000	1
1402	469	2068	7.7700	3.2634	3.0000	1
1402	470	238	10.3600	4.4548	4.0000	1
1402	479	6313	10.3600	4.3512	4.0000	1
1402	491	2716	10.3600	3.1080	4.0000	1
1402	508	7101	7.7700	3.0303	3.0000	1
1402	518	936	10.3600	3.4188	4.0000	1
1402	521	6120	10.3600	5.1800	4.0000	1
1402	524	1935	10.3600	3.3152	4.0000	1
1402	534	901	7.7700	2.3310	3.0000	1
1402	540	5542	5.1800	2.0202	2.0000	1
1402	548	5978	12.9500	6.0865	5.0000	1
1402	551	9216	5.1800	2.4346	2.0000	1
1402	552	3245	5.1800	2.2792	2.0000	1
1402	553	398	5.1800	1.8648	2.0000	1
1402	561	9529	7.7700	2.4864	3.0000	1
1402	569	6553	5.1800	1.9684	2.0000	1
1402	574	6008	10.3600	4.1440	4.0000	1
1402	576	6243	2.5900	1.0101	1.0000	1
1402	576	7031	12.9500	4.6620	5.0000	1
1402	576	8849	5.1800	2.2274	2.0000	1
1402	579	2915	7.7700	3.3411	3.0000	1
1402	594	7449	10.3600	4.2476	4.0000	1
1402	604	4973	5.1800	1.7094	2.0000	1
1402	604	10091	7.7700	3.5742	3.0000	1
1402	607	1798	5.1800	2.2274	2.0000	1
1402	621	5019	10.3600	3.8332	4.0000	1
1402	627	8901	7.7700	3.2634	3.0000	1
1402	644	5982	7.7700	3.7296	3.0000	1
1402	677	6481	7.7700	2.7195	3.0000	1
1402	688	6744	7.7700	3.2634	3.0000	1
1402	689	6888	5.1800	2.2274	2.0000	1
1402	691	2378	12.9500	6.0865	5.0000	1
1402	697	785	5.1800	2.0202	2.0000	1
1402	697	3742	7.7700	2.3310	3.0000	1
1402	705	2553	7.7700	3.4188	3.0000	1
1402	705	2921	7.7700	3.6519	3.0000	1
1402	711	4543	7.7700	3.4188	3.0000	1
1402	720	8930	10.3600	3.4188	4.0000	1
1402	725	6061	5.1800	1.9166	2.0000	1
1402	727	8647	5.1800	2.3828	2.0000	1
1402	728	9951	10.3600	4.0404	4.0000	1
1402	729	2452	5.1800	1.8648	2.0000	1
1403	368	1730	4.8800	1.5128	2.0000	1
1403	375	4257	4.8800	2.1472	2.0000	1
1403	377	6713	7.3200	3.2208	3.0000	1
1403	379	5592	7.3200	3.1476	3.0000	1
1403	384	2997	9.7600	3.6112	4.0000	1
1403	393	3989	4.8800	2.0984	2.0000	1
1403	394	7368	9.7600	3.1232	4.0000	1
1403	409	6665	9.7600	4.5872	4.0000	1
1403	411	7622	4.8800	2.3912	2.0000	1
1403	413	839	7.3200	2.9280	3.0000	1
1403	416	4657	7.3200	3.0744	3.0000	1
1403	416	7813	4.8800	2.2448	2.0000	1
1403	427	8919	7.3200	3.1476	3.0000	1
1403	429	3161	7.3200	3.2208	3.0000	1
1403	439	5458	9.7600	4.4896	4.0000	1
1403	442	8374	4.8800	2.4400	2.0000	1
1403	445	6826	9.7600	4.0016	4.0000	1
1403	460	2195	7.3200	3.0744	3.0000	1
1403	462	8374	4.8800	1.5616	2.0000	1
1403	463	10210	12.2000	5.1240	5.0000	1
1403	472	2088	4.8800	2.0984	2.0000	1
1403	475	1738	9.7600	3.5136	4.0000	1
1403	487	3950	7.3200	3.0012	3.0000	1
1403	490	4105	7.3200	3.5868	3.0000	1
1403	495	4410	4.8800	1.5128	2.0000	1
1403	505	7965	7.3200	3.1476	3.0000	1
1403	513	9758	7.3200	2.6352	3.0000	1
1403	521	976	7.3200	2.2692	3.0000	1
1403	529	2195	7.3200	3.2940	3.0000	1
1403	531	7234	9.7600	3.1232	4.0000	1
1403	532	6666	4.8800	1.8544	2.0000	1
1403	570	563	4.8800	1.9520	2.0000	1
1403	574	1529	9.7600	4.1968	4.0000	1
1403	574	4349	7.3200	3.2208	3.0000	1
1403	574	9788	7.3200	2.9280	3.0000	1
1403	581	4645	4.8800	2.2448	2.0000	1
1403	605	8843	9.7600	3.3184	4.0000	1
1403	608	1537	9.7600	4.2944	4.0000	1
1403	608	2129	4.8800	2.1960	2.0000	1
1403	608	10210	7.3200	2.4888	3.0000	1
1403	610	950	7.3200	2.7816	3.0000	1
1403	611	4417	9.7600	4.3920	4.0000	1
1403	613	10059	7.3200	3.0744	3.0000	1
1403	615	2913	4.8800	2.3424	2.0000	1
1403	615	8042	4.8800	2.3912	2.0000	1
1403	619	9033	7.3200	2.4156	3.0000	1
1403	623	472	7.3200	3.4404	3.0000	1
1403	630	2211	9.7600	3.7088	4.0000	1
1403	632	1786	7.3200	3.4404	3.0000	1
1403	641	8560	7.3200	2.6352	3.0000	1
1403	654	7736	9.7600	4.0016	4.0000	1
1403	658	2105	9.7600	4.5872	4.0000	1
1403	659	4359	2.4400	1.1468	1.0000	1
1403	681	5944	4.8800	1.5616	2.0000	1
1403	681	6367	9.7600	4.6848	4.0000	1
1403	687	9691	7.3200	3.2208	3.0000	1
1403	688	2610	7.3200	3.4404	3.0000	1
1403	691	4727	9.7600	4.8800	4.0000	1
1403	704	803	12.2000	5.4900	5.0000	1
1403	705	5116	4.8800	1.9032	2.0000	1
1403	718	1718	9.7600	3.2208	4.0000	1
1403	720	4067	9.7600	4.3920	4.0000	1
1403	728	8659	4.8800	1.8056	2.0000	1
1403	729	9694	9.7600	4.3920	4.0000	1
1404	377	5782	10.8400	4.4444	4.0000	1
1404	381	8253	10.8400	3.6856	4.0000	1
1404	430	2006	8.1300	3.5772	3.0000	1
1404	430	5339	13.5500	6.3685	5.0000	1
1404	438	4666	5.4200	2.3306	2.0000	1
1404	445	7975	10.8400	3.3604	4.0000	1
1404	445	8202	10.8400	4.9864	4.0000	1
1404	446	4726	10.8400	4.9864	4.0000	1
1404	446	7193	10.8400	3.3604	4.0000	1
1404	457	6816	10.8400	4.3360	4.0000	1
1404	460	8452	10.8400	4.9864	4.0000	1
1404	469	9949	10.8400	5.0948	4.0000	1
1404	470	2366	10.8400	5.0948	4.0000	1
1404	471	4925	10.8400	3.9024	4.0000	1
1404	494	5056	10.8400	4.3360	4.0000	1
1404	495	3201	5.4200	2.1138	2.0000	1
1404	504	6429	10.8400	4.6612	4.0000	1
1404	509	9662	10.8400	4.2276	4.0000	1
1404	515	511	10.8400	5.0948	4.0000	1
1404	518	7301	8.1300	3.6585	3.0000	1
1404	529	9357	8.1300	3.0894	3.0000	1
1404	539	9224	8.1300	3.3333	3.0000	1
1404	549	3000	8.1300	2.9268	3.0000	1
1404	550	5040	8.1300	2.7642	3.0000	1
1404	567	2444	5.4200	2.1138	2.0000	1
1404	569	1504	5.4200	2.1138	2.0000	1
1404	570	6223	8.1300	2.9268	3.0000	1
1404	574	5067	8.1300	3.6585	3.0000	1
1404	574	8283	8.1300	3.6585	3.0000	1
1404	575	304	8.1300	4.0650	3.0000	1
1404	585	5280	8.1300	3.6585	3.0000	1
1404	585	9173	8.1300	2.6016	3.0000	1
1404	594	5432	8.1300	3.5772	3.0000	1
1404	594	8452	10.8400	5.0948	4.0000	1
1404	618	6993	5.4200	1.7886	2.0000	1
1404	626	2202	8.1300	3.4146	3.0000	1
1404	627	619	8.1300	4.0650	3.0000	1
1404	629	2690	8.1300	2.6829	3.0000	1
1404	631	1925	2.7100	0.8672	1.0000	1
1404	636	10238	8.1300	3.1707	3.0000	1
1404	654	8798	8.1300	2.7642	3.0000	1
1404	655	3460	8.1300	2.9268	3.0000	1
1404	659	2542	10.8400	4.9864	4.0000	1
1404	663	7841	8.1300	3.1707	3.0000	1
1404	680	4658	8.1300	3.9837	3.0000	1
1404	685	4417	8.1300	2.6829	3.0000	1
1404	711	5158	8.1300	3.6585	3.0000	1
1404	716	4680	8.1300	2.6016	3.0000	1
1404	716	4750	8.1300	2.6016	3.0000	1
1404	721	924	13.5500	5.9620	5.0000	1
1405	368	3075	1.7800	0.8366	2.0000	1
1405	375	2032	2.6700	1.1481	3.0000	1
1405	385	6130	1.7800	0.5696	2.0000	1
1405	385	7535	2.6700	1.0680	3.0000	1
1405	400	7234	3.5600	1.1748	4.0000	1
1405	411	2850	2.6700	1.2816	3.0000	1
1405	413	1176	3.5600	1.4240	4.0000	1
1405	426	3075	2.6700	0.8277	3.0000	1
1405	429	7250	2.6700	1.0146	3.0000	1
1405	430	4774	3.5600	1.3528	4.0000	1
1405	440	1303	2.6700	1.0680	3.0000	1
1405	446	217	3.5600	1.1036	4.0000	1
1405	446	8094	1.7800	0.8188	2.0000	1
1405	450	7851	2.6700	1.1214	3.0000	1
1405	453	1271	3.5600	1.4952	4.0000	1
1405	463	4231	1.7800	0.7654	2.0000	1
1405	475	9145	3.5600	1.1392	4.0000	1
1405	476	7808	1.7800	0.5518	2.0000	1
1405	483	7196	2.6700	1.3083	3.0000	1
1405	495	1497	2.6700	1.2549	3.0000	1
1405	505	1637	4.4500	1.4685	5.0000	1
1405	505	4692	1.7800	0.5518	2.0000	1
1405	507	9324	1.7800	0.7832	2.0000	1
1405	507	10055	2.6700	1.0146	3.0000	1
1405	508	5309	2.6700	1.1481	3.0000	1
1405	529	6927	1.7800	0.5874	2.0000	1
1405	533	4597	2.6700	0.8277	3.0000	1
1405	538	2387	1.7800	0.5696	2.0000	1
1405	538	5877	3.5600	1.2816	4.0000	1
1405	540	1567	2.6700	0.9879	3.0000	1
1405	552	5067	2.6700	1.2015	3.0000	1
1405	553	6288	1.7800	0.6942	2.0000	1
1405	557	8094	2.6700	1.0680	3.0000	1
1405	559	1780	1.7800	0.6764	2.0000	1
1405	564	6426	4.4500	1.5575	5.0000	1
1405	569	5967	1.7800	0.6230	2.0000	1
1405	574	819	3.5600	1.4952	4.0000	1
1405	574	2444	3.5600	1.6732	4.0000	1
1405	574	2918	3.5600	1.2460	4.0000	1
1405	579	5514	2.6700	1.2549	3.0000	1
1405	580	1309	3.5600	1.2104	4.0000	1
1405	602	5374	3.5600	1.2104	4.0000	1
1405	608	6429	2.6700	1.2549	3.0000	1
1405	612	9449	2.6700	1.3350	3.0000	1
1405	642	7565	3.5600	1.6020	4.0000	1
1405	647	2952	2.6700	1.1748	3.0000	1
1405	647	6572	2.6700	0.9078	3.0000	1
1405	655	9891	2.6700	1.0947	3.0000	1
1405	660	4518	3.5600	1.6020	4.0000	1
1405	663	7165	1.7800	0.5518	2.0000	1
1405	691	4892	2.6700	1.2282	3.0000	1
1405	695	1410	3.5600	1.2104	4.0000	1
1405	700	2086	3.5600	1.2460	4.0000	1
1405	704	2158	2.6700	0.9345	3.0000	1
1405	704	2869	3.5600	1.6020	4.0000	1
1405	711	8230	2.6700	0.9612	3.0000	1
1405	716	1237	1.7800	0.8544	2.0000	1
1405	718	2656	2.6700	1.2549	3.0000	1
1405	720	4240	2.6700	0.9345	3.0000	1
1405	725	4858	2.6700	1.0947	3.0000	1
1405	727	7112	2.6700	0.8277	3.0000	1
1406	371	1635	2.2400	0.8512	4.0000	1
1406	371	8746	1.6800	0.7056	3.0000	1
1406	372	5158	1.6800	0.7392	3.0000	1
1406	381	4194	1.6800	0.6384	3.0000	1
1406	383	6194	1.6800	0.7056	3.0000	1
1406	402	5388	2.8000	1.2600	5.0000	1
1406	404	3707	1.1200	0.4032	2.0000	1
1406	404	7493	1.1200	0.3808	2.0000	1
1406	411	924	2.8000	1.0920	5.0000	1
1406	416	6478	1.6800	0.6552	3.0000	1
1406	427	5782	2.2400	0.9184	4.0000	1
1406	428	8170	2.2400	0.7168	4.0000	1
1406	435	4526	1.1200	0.3696	2.0000	1
1406	446	3305	2.8000	1.0920	5.0000	1
1406	460	2795	1.6800	0.7896	3.0000	1
1406	460	2850	1.1200	0.4368	2.0000	1
1406	463	5824	1.6800	0.7056	3.0000	1
1406	464	3388	1.6800	0.5376	3.0000	1
1406	468	4070	1.1200	0.3808	2.0000	1
1406	474	4149	1.6800	0.5880	3.0000	1
1406	483	2228	1.6800	0.5544	3.0000	1
1406	489	3552	2.8000	0.9800	5.0000	1
1406	495	2443	1.1200	0.4928	2.0000	1
1406	495	3776	1.1200	0.5488	2.0000	1
1406	507	7257	1.6800	0.7728	3.0000	1
1406	518	1527	1.6800	0.7896	3.0000	1
1406	521	9728	2.2400	1.0976	4.0000	1
1406	524	440	2.2400	0.8512	4.0000	1
1406	535	8068	2.2400	0.8512	4.0000	1
1406	539	8966	1.6800	0.6384	3.0000	1
1406	550	1329	1.6800	0.5208	3.0000	1
1406	559	7202	1.6800	0.6048	3.0000	1
1406	561	3888	1.6800	0.6888	3.0000	1
1406	564	6894	1.1200	0.4256	2.0000	1
1406	567	676	2.8000	1.2880	5.0000	1
1406	567	7319	1.1200	0.4480	2.0000	1
1406	570	792	2.2400	1.0528	4.0000	1
1406	579	17	1.1200	0.4816	2.0000	1
1406	594	6248	2.2400	0.7840	4.0000	1
1406	594	6835	2.2400	1.0528	4.0000	1
1406	603	10003	1.6800	0.5880	3.0000	1
1406	612	7294	1.1200	0.5152	2.0000	1
1406	617	7642	2.2400	1.0304	4.0000	1
1406	626	5802	2.2400	0.9632	4.0000	1
1406	636	8555	1.1200	0.4256	2.0000	1
1406	649	1547	2.2400	0.7392	4.0000	1
1406	652	8048	2.2400	0.6944	4.0000	1
1406	660	8840	1.1200	0.4368	2.0000	1
1406	672	2228	1.6800	0.5544	3.0000	1
1406	678	6043	1.6800	0.6216	3.0000	1
1406	679	7498	1.1200	0.4592	2.0000	1
1406	681	7066	1.1200	0.4368	2.0000	1
1406	692	3245	1.6800	0.6888	3.0000	1
1406	698	5501	2.2400	0.8512	4.0000	1
1406	705	2769	1.1200	0.3584	2.0000	1
1406	719	2311	1.1200	0.4816	2.0000	1
1407	376	8062	2.5200	0.7812	4.0000	1
1407	377	2664	1.2600	0.4032	2.0000	1
1407	377	9139	1.2600	0.6300	2.0000	1
1407	379	7622	1.2600	0.6174	2.0000	1
1407	391	2204	1.8900	0.7371	3.0000	1
1407	399	317	1.8900	0.5670	3.0000	1
1407	409	7433	2.5200	0.8568	4.0000	1
1407	416	4282	1.8900	0.7182	3.0000	1
1407	418	1970	1.8900	0.7749	3.0000	1
1407	422	3346	1.8900	0.6615	3.0000	1
1407	429	6564	1.8900	0.8694	3.0000	1
1407	432	5162	1.2600	0.4032	2.0000	1
1407	434	985	1.2600	0.5544	2.0000	1
1407	436	5825	2.5200	1.1592	4.0000	1
1407	453	3691	1.8900	0.7749	3.0000	1
1407	458	1772	1.8900	0.9450	3.0000	1
1407	459	6247	2.5200	0.8064	4.0000	1
1407	461	2129	1.8900	0.7371	3.0000	1
1407	465	8407	1.8900	0.9072	3.0000	1
1407	469	6423	2.5200	1.0584	4.0000	1
1407	484	9016	2.5200	1.1844	4.0000	1
1407	497	5957	2.5200	1.1592	4.0000	1
1407	500	10225	1.8900	0.5670	3.0000	1
1407	501	4021	1.8900	0.9261	3.0000	1
1407	502	7206	1.8900	0.7371	3.0000	1
1407	507	4446	2.5200	1.0836	4.0000	1
1407	507	5201	2.5200	1.1340	4.0000	1
1407	507	8202	1.8900	0.6804	3.0000	1
1407	516	6309	0.6300	0.2772	1.0000	1
1407	528	2725	2.5200	1.1592	4.0000	1
1407	528	6351	2.5200	0.8820	4.0000	1
1407	544	8242	1.8900	0.5859	3.0000	1
1407	548	3921	1.2600	0.4662	2.0000	1
1407	561	43	1.8900	0.5859	3.0000	1
1407	571	5405	2.5200	1.1844	4.0000	1
1407	575	1622	1.2600	0.4032	2.0000	1
1407	585	769	1.8900	0.7938	3.0000	1
1407	590	878	2.5200	1.2348	4.0000	1
1407	592	3397	1.8900	0.6237	3.0000	1
1407	600	10091	2.5200	1.1340	4.0000	1
1407	601	7884	2.5200	1.1088	4.0000	1
1407	603	2405	1.2600	0.3780	2.0000	1
1407	615	2509	2.5200	1.1844	4.0000	1
1407	628	5489	2.5200	0.9072	4.0000	1
1407	631	1216	2.5200	1.2348	4.0000	1
1407	631	7831	1.8900	0.6048	3.0000	1
1407	632	10140	1.8900	0.6237	3.0000	1
1407	644	2086	1.2600	0.4788	2.0000	1
1407	649	3691	1.2600	0.4788	2.0000	1
1407	654	280	1.2600	0.5418	2.0000	1
1407	654	4534	1.2600	0.4158	2.0000	1
1407	654	5742	1.8900	0.7749	3.0000	1
1407	654	7666	2.5200	0.8064	4.0000	1
1407	660	4564	1.8900	0.6615	3.0000	1
1407	660	7989	1.8900	0.8127	3.0000	1
1407	661	511	1.2600	0.6174	2.0000	1
1407	673	1185	2.5200	1.0584	4.0000	1
1407	673	5038	1.2600	0.4158	2.0000	1
1407	673	8472	2.5200	0.8316	4.0000	1
1407	674	934	1.2600	0.5166	2.0000	1
1407	705	1197	1.8900	0.8127	3.0000	1
1407	705	1346	1.8900	0.5670	3.0000	1
1407	710	4626	1.2600	0.4536	2.0000	1
1407	722	8472	1.8900	0.9261	3.0000	1
1407	723	9782	1.8900	0.8883	3.0000	1
1408	368	8746	10.6000	4.2400	4.0000	1
1408	371	463	7.9500	3.8160	3.0000	1
1408	379	1297	5.3000	2.5440	2.0000	1
1408	392	5962	13.2500	6.3600	5.0000	1
1408	395	2084	10.6000	4.9820	4.0000	1
1408	398	8731	5.3000	2.1730	2.0000	1
1408	400	4928	7.9500	3.6570	3.0000	1
1408	404	1962	7.9500	3.4980	3.0000	1
1408	409	6207	7.9500	2.4645	3.0000	1
1408	415	4610	5.3000	2.4380	2.0000	1
1408	418	7573	7.9500	2.5440	3.0000	1
1408	423	1142	7.9500	2.6235	3.0000	1
1408	439	5301	10.6000	4.2400	4.0000	1
1408	446	190	7.9500	3.0210	3.0000	1
1408	446	398	5.3000	2.2790	2.0000	1
1408	446	7292	10.6000	4.4520	4.0000	1
1408	470	9527	7.9500	3.9750	3.0000	1
1408	472	3027	10.6000	4.4520	4.0000	1
1408	478	6327	7.9500	3.7365	3.0000	1
1408	487	8164	10.6000	4.9820	4.0000	1
1408	495	6039	7.9500	3.8955	3.0000	1
1408	501	5592	10.6000	4.3460	4.0000	1
1408	527	4739	7.9500	3.2595	3.0000	1
1408	532	426	7.9500	3.8160	3.0000	1
1408	532	9469	7.9500	3.2595	3.0000	1
1408	553	9760	10.6000	3.3920	4.0000	1
1408	570	7632	13.2500	5.0350	5.0000	1
1408	574	8098	5.3000	2.4910	2.0000	1
1408	582	2586	7.9500	3.4185	3.0000	1
1408	593	3000	10.6000	3.2860	4.0000	1
1408	600	5846	7.9500	3.2595	3.0000	1
1408	605	7470	7.9500	3.6570	3.0000	1
1408	622	2584	5.3000	1.9080	2.0000	1
1408	624	4289	7.9500	2.8620	3.0000	1
1408	626	4948	7.9500	2.9415	3.0000	1
1408	627	1718	7.9500	3.0210	3.0000	1
1408	649	2825	10.6000	4.8760	4.0000	1
1408	652	6702	7.9500	2.9415	3.0000	1
1408	653	7526	10.6000	3.3920	4.0000	1
1408	663	3437	10.6000	4.5580	4.0000	1
1408	676	181	7.9500	3.7365	3.0000	1
1408	680	8963	7.9500	3.1800	3.0000	1
1408	683	5133	5.3000	2.4910	2.0000	1
1408	685	4391	7.9500	2.3850	3.0000	1
1408	686	2198	7.9500	3.1800	3.0000	1
1408	695	10173	7.9500	3.3390	3.0000	1
1408	696	8370	10.6000	3.7100	4.0000	1
1408	697	785	10.6000	4.0280	4.0000	1
1408	698	1245	10.6000	4.9820	4.0000	1
1408	700	6012	7.9500	3.8955	3.0000	1
1408	718	9823	5.3000	2.1730	2.0000	1
1409	376	8518	2.1200	0.7208	4.0000	1
1409	386	4168	2.1200	0.9964	4.0000	1
1409	387	1533	2.1200	0.8904	4.0000	1
1409	391	10221	2.1200	0.8268	4.0000	1
1409	393	6727	1.0600	0.4558	2.0000	1
1409	399	5799	1.5900	0.4770	3.0000	1
1409	402	538	1.5900	0.7155	3.0000	1
1409	409	2791	1.0600	0.4664	2.0000	1
1409	409	6469	1.5900	0.5247	3.0000	1
1409	411	5233	1.0600	0.4982	2.0000	1
1409	417	1582	2.1200	0.9328	4.0000	1
1409	435	6766	2.1200	1.0600	4.0000	1
1409	438	3647	1.5900	0.4929	3.0000	1
1409	444	1070	2.1200	0.9540	4.0000	1
1409	446	6617	1.5900	0.6996	3.0000	1
1409	454	8189	2.1200	0.9964	4.0000	1
1409	455	2581	1.5900	0.7473	3.0000	1
1409	459	4231	1.0600	0.4558	2.0000	1
1409	463	3114	2.1200	0.9964	4.0000	1
1409	472	5308	1.5900	0.7155	3.0000	1
1409	472	7619	1.0600	0.4452	2.0000	1
1409	478	7657	1.0600	0.4664	2.0000	1
1409	482	1442	1.0600	0.4664	2.0000	1
1409	483	6186	1.0600	0.3286	2.0000	1
1409	483	9580	2.1200	0.6572	4.0000	1
1409	491	1626	1.5900	0.6360	3.0000	1
1409	495	6421	1.5900	0.6042	3.0000	1
1409	508	4269	1.5900	0.6678	3.0000	1
1409	520	4165	2.1200	1.0176	4.0000	1
1409	524	45	2.6500	0.9805	5.0000	1
1409	529	6927	1.5900	0.5724	3.0000	1
1409	533	5346	1.0600	0.5194	2.0000	1
1409	535	3491	2.1200	0.7208	4.0000	1
1409	536	573	1.5900	0.6837	3.0000	1
1409	536	4814	2.1200	0.6784	4.0000	1
1409	539	5063	1.5900	0.5724	3.0000	1
1409	548	7743	1.5900	0.7155	3.0000	1
1409	561	1731	1.5900	0.7155	3.0000	1
1409	564	6414	1.0600	0.3604	2.0000	1
1409	571	6758	2.1200	0.8268	4.0000	1
1409	573	10102	1.5900	0.6678	3.0000	1
1409	575	4543	2.1200	0.7844	4.0000	1
1409	590	4610	1.0600	0.4028	2.0000	1
1409	593	7948	1.5900	0.7950	3.0000	1
1409	594	8032	2.1200	0.8268	4.0000	1
1409	604	4118	1.0600	0.4664	2.0000	1
1409	611	7366	1.5900	0.6519	3.0000	1
1409	615	9521	2.1200	0.9964	4.0000	1
1409	619	7806	1.0600	0.3392	2.0000	1
1409	622	8560	1.0600	0.4346	2.0000	1
1409	646	1650	1.0600	0.3922	2.0000	1
1409	672	6889	1.0600	0.3286	2.0000	1
1409	672	9580	2.1200	0.9540	4.0000	1
1409	683	10101	1.0600	0.4664	2.0000	1
1409	685	9115	1.5900	0.7314	3.0000	1
1409	686	9016	2.1200	0.9964	4.0000	1
1409	691	3580	1.5900	0.5565	3.0000	1
1409	691	9903	2.1200	0.9540	4.0000	1
1409	692	2371	1.5900	0.6996	3.0000	1
1409	696	3438	2.1200	0.7208	4.0000	1
1409	698	2431	1.0600	0.3286	2.0000	1
1409	698	4584	1.5900	0.5724	3.0000	1
1409	707	9657	1.0600	0.3180	2.0000	1
1409	711	9629	1.5900	0.5088	3.0000	1
1409	718	9703	1.5900	0.7473	3.0000	1
1409	720	388	1.5900	0.6201	3.0000	1
1409	720	5681	2.1200	0.8692	4.0000	1
1409	720	7198	1.0600	0.4028	2.0000	1
1409	723	988	1.0600	0.5194	2.0000	1
1409	723	9129	2.1200	0.9752	4.0000	1
1409	724	3239	1.5900	0.6201	3.0000	1
1409	727	1170	2.6500	1.0865	5.0000	1
1409	728	9025	1.0600	0.4452	2.0000	1
1409	729	4756	1.0600	0.4028	2.0000	1
1410	372	3321	6.8800	2.1328	4.0000	1
1410	373	5903	5.1600	2.3220	3.0000	1
1410	377	3196	5.1600	2.4252	3.0000	1
1410	383	6635	3.4400	1.6856	2.0000	1
1410	386	6072	5.1600	2.3220	3.0000	1
1410	389	2468	3.4400	1.5136	2.0000	1
1410	389	8269	5.1600	2.5800	3.0000	1
1410	400	10145	5.1600	1.5996	3.0000	1
1410	402	4243	3.4400	1.5136	2.0000	1
1410	405	1548	5.1600	1.7028	3.0000	1
1410	410	9633	5.1600	1.9092	3.0000	1
1410	413	8549	6.8800	2.5456	4.0000	1
1410	416	2625	6.8800	2.1328	4.0000	1
1410	428	5414	5.1600	2.2188	3.0000	1
1410	429	4875	3.4400	1.5136	2.0000	1
1410	438	6079	3.4400	1.6856	2.0000	1
1410	452	4039	3.4400	1.2384	2.0000	1
1410	453	5219	6.8800	2.1328	4.0000	1
1410	469	10120	3.4400	1.4104	2.0000	1
1410	472	9908	3.4400	1.3416	2.0000	1
1410	473	5760	5.1600	2.2188	3.0000	1
1410	483	5018	5.1600	1.8060	3.0000	1
1410	488	120	6.8800	3.0960	4.0000	1
1410	488	4021	5.1600	2.0124	3.0000	1
1410	494	4153	3.4400	1.1352	2.0000	1
1410	503	5295	6.8800	2.8896	4.0000	1
1410	504	2703	5.1600	2.5800	3.0000	1
1410	521	2570	5.1600	2.4768	3.0000	1
1410	533	454	6.8800	2.2704	4.0000	1
1410	535	905	6.8800	2.7520	4.0000	1
1410	540	8275	6.8800	2.7520	4.0000	1
1410	548	5019	5.1600	1.8576	3.0000	1
1410	556	4693	3.4400	1.1352	2.0000	1
1410	569	1504	6.8800	2.6144	4.0000	1
1410	574	2251	3.4400	1.5824	2.0000	1
1410	574	5614	5.1600	1.8576	3.0000	1
1410	574	7789	5.1600	2.2188	3.0000	1
1410	575	5163	5.1600	2.0640	3.0000	1
1410	591	10173	5.1600	2.1672	3.0000	1
1410	600	7948	5.1600	1.8060	3.0000	1
1410	617	792	3.4400	1.1696	2.0000	1
1410	619	3873	5.1600	1.8576	3.0000	1
1410	623	2850	6.8800	2.2016	4.0000	1
1410	624	3357	5.1600	1.8060	3.0000	1
1410	627	5958	5.1600	2.4768	3.0000	1
1410	632	4564	3.4400	1.1008	2.0000	1
1410	644	3268	5.1600	1.5996	3.0000	1
1410	647	8324	5.1600	2.4252	3.0000	1
1410	660	9643	6.8800	2.0640	4.0000	1
1410	671	5389	3.4400	1.0320	2.0000	1
1410	680	6799	6.8800	2.6144	4.0000	1
1410	683	3203	5.1600	1.7028	3.0000	1
1410	688	849	6.8800	3.4400	4.0000	1
1410	691	1216	6.8800	3.2336	4.0000	1
1410	691	10231	5.1600	2.1672	3.0000	1
1410	695	4133	6.8800	2.5456	4.0000	1
1410	696	5887	5.1600	2.4252	3.0000	1
1410	701	447	6.8800	2.8896	4.0000	1
1410	713	9019	6.8800	2.1328	4.0000	1
1410	717	2588	5.1600	1.7544	3.0000	1
1410	721	4021	8.6000	2.6660	5.0000	1
1410	722	1263	6.8800	2.1328	4.0000	1
1410	722	4707	6.8800	2.8896	4.0000	1
1410	727	1616	5.1600	1.8576	3.0000	1
1410	729	6067	5.1600	2.2188	3.0000	1
1411	369	6236	3.8000	1.5960	2.0000	1
1411	373	1660	5.7000	2.1090	3.0000	1
1411	373	8737	5.7000	1.9380	3.0000	1
1411	377	750	3.8000	1.6340	2.0000	1
1411	378	1373	9.5000	4.3700	5.0000	1
1411	379	9534	5.7000	2.1090	3.0000	1
1411	385	3240	3.8000	1.9000	2.0000	1
1411	402	1549	5.7000	2.8500	3.0000	1
1411	416	7529	3.8000	1.6340	2.0000	1
1411	417	3208	5.7000	2.7930	3.0000	1
1411	418	355	7.6000	2.6600	4.0000	1
1411	418	1430	7.6000	2.6600	4.0000	1
1411	422	6500	3.8000	1.4440	2.0000	1
1411	440	4120	7.6000	2.5840	4.0000	1
1411	443	6113	7.6000	3.2680	4.0000	1
1411	446	4342	5.7000	1.7100	3.0000	1
1411	452	7931	3.8000	1.2920	2.0000	1
1411	455	4191	7.6000	3.2680	4.0000	1
1411	469	1801	3.8000	1.7480	2.0000	1
1411	470	1821	3.8000	1.4060	2.0000	1
1411	470	6759	1.9000	0.9310	1.0000	1
1411	471	9745	9.5000	3.3250	5.0000	1
1411	479	3239	9.5000	2.8500	5.0000	1
1411	489	4691	7.6000	2.3560	4.0000	1
1411	494	3387	5.7000	2.8500	3.0000	1
1411	501	2673	5.7000	2.0520	3.0000	1
1411	501	4584	3.8000	1.8620	2.0000	1
1411	502	4810	7.6000	2.3560	4.0000	1
1411	503	10079	5.7000	2.6790	3.0000	1
1411	508	9615	7.6000	2.3560	4.0000	1
1411	511	8477	7.6000	2.5080	4.0000	1
1411	520	8403	5.7000	2.1660	3.0000	1
1411	523	128	3.8000	1.5200	2.0000	1
1411	538	5126	3.8000	1.7100	2.0000	1
1411	538	5398	5.7000	1.8810	3.0000	1
1411	539	1280	5.7000	2.4510	3.0000	1
1411	552	8089	3.8000	1.1780	2.0000	1
1411	553	2493	5.7000	2.5080	3.0000	1
1411	553	9863	3.8000	1.5580	2.0000	1
1411	561	10087	3.8000	1.4820	2.0000	1
1411	570	3467	5.7000	2.0520	3.0000	1
1411	570	4803	3.8000	1.7860	2.0000	1
1411	574	619	3.8000	1.3680	2.0000	1
1411	574	7292	7.6000	3.0400	4.0000	1
1411	576	5423	7.6000	3.5720	4.0000	1
1411	577	8060	1.9000	0.7980	1.0000	1
1411	582	6372	7.6000	2.6600	4.0000	1
1411	599	5862	3.8000	1.4820	2.0000	1
1411	612	3082	3.8000	1.5580	2.0000	1
1411	617	7594	7.6000	2.5840	4.0000	1
1411	617	9451	5.7000	2.2800	3.0000	1
1411	627	1531	5.7000	1.9950	3.0000	1
1411	629	9498	5.7000	2.8500	3.0000	1
1411	641	7112	3.8000	1.8620	2.0000	1
1411	649	6589	5.7000	2.3370	3.0000	1
1411	653	1567	3.8000	1.8240	2.0000	1
1411	653	9976	7.6000	3.3440	4.0000	1
1411	654	2639	3.8000	1.4820	2.0000	1
1411	654	9353	5.7000	1.8240	3.0000	1
1411	655	7769	3.8000	1.8620	2.0000	1
1411	655	10075	7.6000	2.8880	4.0000	1
1411	674	7654	3.8000	1.9000	2.0000	1
1411	686	2613	3.8000	1.2920	2.0000	1
1411	686	7283	3.8000	1.4820	2.0000	1
1411	689	10068	5.7000	2.3370	3.0000	1
1411	698	7831	7.6000	2.3560	4.0000	1
1411	704	705	3.8000	1.4820	2.0000	1
1411	711	2024	3.8000	1.7480	2.0000	1
1411	711	3603	5.7000	2.2230	3.0000	1
1411	719	9603	7.6000	2.8880	4.0000	1
1411	720	420	1.9000	0.7790	1.0000	1
1411	727	149	5.7000	1.9950	3.0000	1
1412	381	7881	3.6600	1.3908	2.0000	1
1412	383	7223	7.3200	2.3424	4.0000	1
1412	385	2890	5.4900	2.3058	3.0000	1
1412	387	7569	5.4900	2.1960	3.0000	1
1412	409	5120	7.3200	2.5620	4.0000	1
1412	409	7930	7.3200	3.3672	4.0000	1
1412	409	9734	5.4900	2.6901	3.0000	1
1412	430	778	3.6600	1.4274	2.0000	1
1412	440	9599	5.4900	2.0313	3.0000	1
1412	446	6133	5.4900	2.0313	3.0000	1
1412	446	9236	7.3200	3.3672	4.0000	1
1412	452	2699	5.4900	2.4156	3.0000	1
1412	460	5432	7.3200	3.2940	4.0000	1
1412	478	6223	3.6600	1.6836	2.0000	1
1412	495	5924	7.3200	3.3672	4.0000	1
1412	495	6970	3.6600	1.2444	2.0000	1
1412	503	4391	5.4900	2.0862	3.0000	1
1412	505	785	3.6600	1.1712	2.0000	1
1412	505	4279	7.3200	2.5620	4.0000	1
1412	519	7416	7.3200	3.2940	4.0000	1
1412	522	417	5.4900	2.5803	3.0000	1
1412	522	4403	7.3200	3.1476	4.0000	1
1412	523	373	5.4900	2.4156	3.0000	1
1412	528	1195	5.4900	1.7019	3.0000	1
1412	528	4906	3.6600	1.6104	2.0000	1
1412	539	4257	5.4900	2.3058	3.0000	1
1412	557	10109	3.6600	1.7934	2.0000	1
1412	574	3937	3.6600	1.2810	2.0000	1
1412	574	9040	7.3200	3.1476	4.0000	1
1412	580	741	7.3200	3.3672	4.0000	1
1412	582	897	3.6600	1.5372	2.0000	1
1412	582	5869	5.4900	2.2509	3.0000	1
1412	585	9510	7.3200	3.6600	4.0000	1
1412	595	9192	5.4900	1.8666	3.0000	1
1412	610	9823	5.4900	1.8117	3.0000	1
1412	617	3099	5.4900	2.6901	3.0000	1
1412	620	9401	3.6600	1.6836	2.0000	1
1412	628	5918	5.4900	2.0313	3.0000	1
1412	638	4727	5.4900	1.7568	3.0000	1
1412	653	7282	7.3200	3.2940	4.0000	1
1412	655	1036	7.3200	3.0744	4.0000	1
1412	655	4815	5.4900	1.7568	3.0000	1
1412	660	1142	5.4900	2.5803	3.0000	1
1412	660	7100	7.3200	3.0744	4.0000	1
1412	660	7915	7.3200	2.4888	4.0000	1
1412	666	8407	5.4900	1.7019	3.0000	1
1412	666	8561	3.6600	1.3908	2.0000	1
1412	683	8778	5.4900	2.0313	3.0000	1
1412	686	645	5.4900	2.1411	3.0000	1
1412	686	7678	7.3200	3.4404	4.0000	1
1412	692	6047	7.3200	3.2940	4.0000	1
1412	694	2378	7.3200	2.7816	4.0000	1
1412	702	8323	5.4900	1.9764	3.0000	1
1412	704	9397	7.3200	2.7084	4.0000	1
1412	707	8189	7.3200	3.2940	4.0000	1
1412	717	4810	7.3200	3.6600	4.0000	1
1412	719	8248	3.6600	1.5372	2.0000	1
1412	722	4597	5.4900	2.0862	3.0000	1
1412	729	2828	3.6600	1.6836	2.0000	1
1413	371	4682	13.5200	5.6784	4.0000	1
1413	376	360	6.7600	2.2308	2.0000	1
1413	402	9264	13.5200	6.4896	4.0000	1
1413	404	8177	6.7600	2.3660	2.0000	1
1413	411	4460	13.5200	4.5968	4.0000	1
1413	416	9976	13.5200	6.2192	4.0000	1
1413	422	9864	13.5200	4.3264	4.0000	1
1413	428	999	16.9000	7.6050	5.0000	1
1413	438	4479	6.7600	2.5012	2.0000	1
1413	443	8089	10.1400	3.2448	3.0000	1
1413	445	3124	16.9000	5.2390	5.0000	1
1413	449	8810	10.1400	3.7518	3.0000	1
1413	451	9891	10.1400	3.8532	3.0000	1
1413	454	8572	3.3800	1.1830	1.0000	1
1413	454	9745	13.5200	6.0840	4.0000	1
1413	469	6441	13.5200	4.4616	4.0000	1
1413	470	1283	10.1400	4.2588	3.0000	1
1413	478	8130	6.7600	3.1096	2.0000	1
1413	487	4674	10.1400	4.3602	3.0000	1
1413	488	4925	10.1400	4.3602	3.0000	1
1413	488	5499	10.1400	4.4616	3.0000	1
1413	495	5500	13.5200	4.3264	4.0000	1
1413	515	4973	10.1400	4.6644	3.0000	1
1413	516	1796	6.7600	2.7040	2.0000	1
1413	520	2740	10.1400	3.2448	3.0000	1
1413	524	7611	6.7600	2.9744	2.0000	1
1413	534	4431	6.7600	2.0280	2.0000	1
1413	548	1124	13.5200	5.9488	4.0000	1
1413	550	9256	13.5200	5.6784	4.0000	1
1413	551	9933	6.7600	2.2984	2.0000	1
1413	556	9866	13.5200	6.7600	4.0000	1
1413	561	7265	10.1400	3.8532	3.0000	1
1413	580	3404	10.1400	3.1434	3.0000	1
1413	582	2327	10.1400	4.5630	3.0000	1
1413	582	5345	6.7600	2.3660	2.0000	1
1413	590	1802	6.7600	2.6364	2.0000	1
1413	601	5451	13.5200	6.6248	4.0000	1
1413	602	2234	10.1400	3.0420	3.0000	1
1413	602	4868	6.7600	2.5012	2.0000	1
1413	605	5743	6.7600	3.3124	2.0000	1
1413	610	8304	13.5200	5.2728	4.0000	1
1413	619	399	13.5200	5.9488	4.0000	1
1413	630	6047	13.5200	5.0024	4.0000	1
1413	636	4205	13.5200	4.5968	4.0000	1
1413	638	4094	13.5200	5.6784	4.0000	1
1413	654	1567	10.1400	3.6504	3.0000	1
1413	654	4556	13.5200	5.9488	4.0000	1
1413	660	8919	13.5200	4.7320	4.0000	1
1413	661	1442	16.9000	7.0980	5.0000	1
1413	674	4619	6.7600	2.1632	2.0000	1
1413	684	8056	10.1400	3.1434	3.0000	1
1413	703	9697	13.5200	4.4616	4.0000	1
1413	704	5447	13.5200	4.4616	4.0000	1
1413	704	8753	6.7600	3.0420	2.0000	1
1413	716	1195	13.5200	4.5968	4.0000	1
1413	716	9980	6.7600	2.6364	2.0000	1
1413	718	6484	3.3800	1.2506	1.0000	1
1413	719	10217	6.7600	2.6364	2.0000	1
1413	720	4461	10.1400	3.9546	3.0000	1
1413	722	3243	13.5200	5.8136	4.0000	1
1413	726	2616	3.3800	1.3858	1.0000	1
1414	371	4630	2.6800	0.8576	2.0000	1
1414	382	7556	4.0200	1.2462	3.0000	1
1414	383	9903	5.3600	1.7152	4.0000	1
1414	386	2251	2.6800	1.0184	2.0000	1
1414	386	6655	5.3600	1.7688	4.0000	1
1414	386	10197	2.6800	0.8576	2.0000	1
1414	387	5533	4.0200	1.5678	3.0000	1
1414	412	2905	4.0200	1.4070	3.0000	1
1414	413	7490	5.3600	2.4120	4.0000	1
1414	415	5742	5.3600	2.4656	4.0000	1
1414	426	8945	4.0200	1.6080	3.0000	1
1414	443	341	4.0200	1.2864	3.0000	1
1414	443	2019	5.3600	1.6616	4.0000	1
1414	445	7141	5.3600	2.1440	4.0000	1
1414	459	3558	2.6800	1.2060	2.0000	1
1414	460	7266	4.0200	1.5276	3.0000	1
1414	464	3243	5.3600	2.2512	4.0000	1
1414	469	6001	4.0200	1.2462	3.0000	1
1414	471	6087	4.0200	1.5678	3.0000	1
1414	475	8954	5.3600	1.6616	4.0000	1
1414	483	4877	5.3600	2.6800	4.0000	1
1414	488	2798	4.0200	1.7286	3.0000	1
1414	488	4677	2.6800	0.8576	2.0000	1
1414	491	3647	4.0200	1.5678	3.0000	1
1414	491	4623	2.6800	1.0452	2.0000	1
1414	491	7905	4.0200	1.2864	3.0000	1
1414	502	7052	5.3600	1.7152	4.0000	1
1414	504	4061	5.3600	2.3048	4.0000	1
1414	507	940	2.6800	1.2596	2.0000	1
1414	511	1633	4.0200	1.4472	3.0000	1
1414	524	4279	5.3600	2.0368	4.0000	1
1414	534	1991	2.6800	1.0184	2.0000	1
1414	538	5341	4.0200	1.4472	3.0000	1
1414	551	5766	2.6800	0.8576	2.0000	1
1414	552	6162	2.6800	1.2328	2.0000	1
1414	553	1253	2.6800	1.0452	2.0000	1
1414	553	4804	6.7000	3.0150	5.0000	1
1414	553	9823	4.0200	1.7688	3.0000	1
1414	564	2521	5.3600	1.7688	4.0000	1
1414	567	285	4.0200	1.4874	3.0000	1
1414	574	9358	2.6800	1.2328	2.0000	1
1414	584	4503	5.3600	1.8224	4.0000	1
1414	585	6014	4.0200	1.6482	3.0000	1
1414	586	3213	4.0200	1.8492	3.0000	1
1414	593	8172	5.3600	2.5192	4.0000	1
1414	607	3441	4.0200	1.3668	3.0000	1
1414	617	296	5.3600	2.0904	4.0000	1
1414	617	7608	2.6800	1.1792	2.0000	1
1414	626	5442	4.0200	1.9296	3.0000	1
1414	630	3245	2.6800	1.1256	2.0000	1
1414	654	128	2.6800	1.0452	2.0000	1
1414	661	4061	5.3600	2.3048	4.0000	1
1414	665	2295	5.3600	2.0904	4.0000	1
1414	672	8135	4.0200	1.5276	3.0000	1
1414	678	6207	4.0200	1.4874	3.0000	1
1414	685	2204	5.3600	1.7688	4.0000	1
1414	687	7006	2.6800	1.1524	2.0000	1
1414	705	1197	4.0200	1.6884	3.0000	1
1414	721	6496	6.7000	2.8810	5.0000	1
1415	372	1138	11.4000	3.5340	3.0000	1
1415	377	5185	11.4000	3.6480	3.0000	1
1415	380	6665	15.2000	5.1680	4.0000	1
1415	386	2846	15.2000	6.9920	4.0000	1
1415	404	5923	7.6000	3.5720	2.0000	1
1415	405	2249	7.6000	3.1920	2.0000	1
1415	424	604	3.8000	1.5580	1.0000	1
1415	430	5545	15.2000	6.9920	4.0000	1
1415	435	2371	15.2000	6.5360	4.0000	1
1415	440	7849	11.4000	5.0160	3.0000	1
1415	454	5050	11.4000	3.5340	3.0000	1
1415	457	5827	7.6000	3.1160	2.0000	1
1415	459	435	7.6000	3.1920	2.0000	1
1415	463	8059	11.4000	4.9020	3.0000	1
1415	468	1330	11.4000	3.5340	3.0000	1
1415	468	1977	15.2000	4.7120	4.0000	1
1415	468	6105	7.6000	3.2680	2.0000	1
1415	471	1567	7.6000	2.8120	2.0000	1
1415	479	7141	15.2000	6.3840	4.0000	1
1415	487	9972	15.2000	4.8640	4.0000	1
1415	491	2695	7.6000	2.8880	2.0000	1
1415	497	36	11.4000	3.5340	3.0000	1
1415	521	3103	11.4000	4.5600	3.0000	1
1415	524	6617	11.4000	4.4460	3.0000	1
1415	529	3449	15.2000	4.8640	4.0000	1
1415	534	9721	7.6000	2.3560	2.0000	1
1415	536	4301	11.4000	4.3320	3.0000	1
1415	538	8289	15.2000	6.9920	4.0000	1
1415	539	7913	15.2000	6.8400	4.0000	1
1415	544	5877	15.2000	5.1680	4.0000	1
1415	548	705	7.6000	3.2680	2.0000	1
1415	551	2918	11.4000	3.6480	3.0000	1
1415	552	5192	11.4000	3.7620	3.0000	1
1415	553	280	15.2000	6.8400	4.0000	1
1415	559	1780	15.2000	6.5360	4.0000	1
1415	569	7401	15.2000	6.9920	4.0000	1
1415	570	6584	15.2000	4.5600	4.0000	1
1415	574	3160	11.4000	5.2440	3.0000	1
1415	584	4629	15.2000	5.1680	4.0000	1
1415	585	2830	15.2000	7.6000	4.0000	1
1415	590	7741	15.2000	6.8400	4.0000	1
1415	591	4467	11.4000	3.5340	3.0000	1
1415	599	7068	11.4000	3.8760	3.0000	1
1415	600	1497	11.4000	3.8760	3.0000	1
1415	606	1273	11.4000	5.5860	3.0000	1
1415	606	2141	11.4000	5.7000	3.0000	1
1415	611	8211	15.2000	6.6880	4.0000	1
1415	627	9256	7.6000	3.1920	2.0000	1
1415	628	917	11.4000	4.4460	3.0000	1
1415	636	9200	11.4000	3.5340	3.0000	1
1415	645	7813	15.2000	6.5360	4.0000	1
1415	648	7076	7.6000	2.8880	2.0000	1
1415	651	2368	11.4000	3.9900	3.0000	1
1415	652	9279	11.4000	5.5860	3.0000	1
1415	658	7266	11.4000	4.7880	3.0000	1
1415	665	7589	11.4000	3.6480	3.0000	1
1415	666	8824	11.4000	3.5340	3.0000	1
1415	698	9064	11.4000	4.7880	3.0000	1
1415	701	9622	7.6000	3.5720	2.0000	1
1415	705	2547	15.2000	7.4480	4.0000	1
1415	711	4417	11.4000	5.0160	3.0000	1
1415	721	7913	15.2000	6.8400	4.0000	1
1415	728	1979	15.2000	6.5360	4.0000	1
1415	729	3551	7.6000	2.9640	2.0000	1
1416	373	9673	5.5600	2.5020	2.0000	1
1416	377	1153	8.3400	3.0024	3.0000	1
1416	387	5432	8.3400	2.9190	3.0000	1
1416	393	142	11.1200	5.4488	4.0000	1
1416	400	5131	11.1200	4.1144	4.0000	1
1416	416	188	8.3400	2.7522	3.0000	1
1416	424	5295	11.1200	4.2256	4.0000	1
1416	424	5651	8.3400	4.1700	3.0000	1
1416	440	395	8.3400	2.6688	3.0000	1
1416	444	3889	8.3400	3.3360	3.0000	1
1416	453	3539	5.5600	2.5020	2.0000	1
1416	459	79	5.5600	2.1684	2.0000	1
1416	468	4611	8.3400	3.1692	3.0000	1
1416	473	5760	8.3400	3.4194	3.0000	1
1416	478	7425	8.3400	3.6696	3.0000	1
1416	478	9068	5.5600	2.4464	2.0000	1
1416	501	1378	8.3400	3.0858	3.0000	1
1416	528	8202	5.5600	2.1128	2.0000	1
1416	529	8785	11.1200	5.1152	4.0000	1
1416	532	706	8.3400	2.5020	3.0000	1
1416	535	5973	5.5600	2.1128	2.0000	1
1416	537	9377	8.3400	3.5028	3.0000	1
1416	538	5543	8.3400	3.2526	3.0000	1
1416	539	8963	8.3400	3.1692	3.0000	1
1416	540	5407	5.5600	2.3908	2.0000	1
1416	548	1451	8.3400	3.5028	3.0000	1
1416	552	3160	8.3400	3.6696	3.0000	1
1416	552	8283	8.3400	2.5020	3.0000	1
1416	553	1497	8.3400	3.5862	3.0000	1
1416	553	3360	11.1200	5.1152	4.0000	1
1416	567	3268	13.9000	5.8380	5.0000	1
1416	579	6617	11.1200	3.5584	4.0000	1
1416	582	7534	8.3400	3.6696	3.0000	1
1416	589	9016	8.3400	3.5028	3.0000	1
1416	592	2441	8.3400	2.5854	3.0000	1
1416	599	5438	11.1200	3.5584	4.0000	1
1416	600	9187	5.5600	2.6688	2.0000	1
1416	600	9745	8.3400	3.0858	3.0000	1
1416	613	1994	11.1200	3.8920	4.0000	1
1416	614	8982	5.5600	2.4464	2.0000	1
1416	627	994	5.5600	2.6132	2.0000	1
1416	632	9299	8.3400	4.1700	3.0000	1
1416	655	5768	5.5600	2.3352	2.0000	1
1416	656	4175	8.3400	3.5862	3.0000	1
1416	657	1648	11.1200	3.4472	4.0000	1
1416	659	44	11.1200	3.7808	4.0000	1
1416	659	3720	8.3400	2.7522	3.0000	1
1416	666	3236	11.1200	4.5592	4.0000	1
1416	678	10088	11.1200	3.5584	4.0000	1
1416	685	906	8.3400	2.6688	3.0000	1
1416	688	4411	5.5600	2.0016	2.0000	1
1416	698	5501	8.3400	2.5854	3.0000	1
1416	703	565	11.1200	4.5592	4.0000	1
1416	707	5590	8.3400	2.5854	3.0000	1
1416	713	8793	5.5600	2.5020	2.0000	1
1416	728	3647	8.3400	2.6688	3.0000	1
1417	369	1928	7.2200	3.3212	2.0000	1
1417	371	5389	7.2200	2.7436	2.0000	1
1417	373	4295	10.8300	3.8988	3.0000	1
1417	375	4105	14.4400	4.6208	4.0000	1
1417	379	9200	10.8300	3.7905	3.0000	1
1417	381	5462	10.8300	5.0901	3.0000	1
1417	386	8841	7.2200	2.3826	2.0000	1
1417	405	9584	18.0500	6.1370	5.0000	1
1417	412	4065	7.2200	2.8158	2.0000	1
1417	428	6194	10.8300	4.0071	3.0000	1
1417	438	1347	7.2200	2.8158	2.0000	1
1417	438	6806	14.4400	6.4980	4.0000	1
1417	440	4618	7.2200	2.7436	2.0000	1
1417	441	9040	7.2200	2.8880	2.0000	1
1417	445	4497	14.4400	5.0540	4.0000	1
1417	446	7416	14.4400	6.0648	4.0000	1
1417	447	3847	10.8300	4.6569	3.0000	1
1417	460	6912	14.4400	6.7868	4.0000	1
1417	470	1987	14.4400	5.4872	4.0000	1
1417	470	9501	10.8300	3.8988	3.0000	1
1417	472	4012	10.8300	4.6569	3.0000	1
1417	485	8384	10.8300	3.8988	3.0000	1
1417	487	3647	10.8300	3.4656	3.0000	1
1417	489	1832	14.4400	7.0756	4.0000	1
1417	494	4614	14.4400	6.3536	4.0000	1
1417	496	6806	14.4400	5.3428	4.0000	1
1417	500	4573	14.4400	7.2200	4.0000	1
1417	509	1680	14.4400	6.3536	4.0000	1
1417	532	2863	7.2200	2.2382	2.0000	1
1417	532	9017	14.4400	4.9096	4.0000	1
1417	534	4431	10.8300	4.1154	3.0000	1
1417	545	6695	7.2200	3.0324	2.0000	1
1417	557	170	10.8300	4.3320	3.0000	1
1417	569	8196	10.8300	4.3320	3.0000	1
1417	570	6	10.8300	4.4403	3.0000	1
1417	590	878	14.4400	6.0648	4.0000	1
1417	593	6014	7.2200	3.1768	2.0000	1
1417	607	3124	18.0500	8.1225	5.0000	1
1417	612	2848	18.0500	9.0250	5.0000	1
1417	618	1440	14.4400	5.9204	4.0000	1
1417	620	4678	10.8300	4.3320	3.0000	1
1417	627	2443	7.2200	2.1660	2.0000	1
1417	630	5026	10.8300	3.8988	3.0000	1
1417	632	2084	10.8300	5.3067	3.0000	1
1417	646	8214	7.2200	2.3104	2.0000	1
1417	652	4468	18.0500	6.8590	5.0000	1
1417	652	9459	14.4400	4.3320	4.0000	1
1417	654	1429	10.8300	4.2237	3.0000	1
1417	654	6784	10.8300	3.4656	3.0000	1
1417	666	3233	14.4400	4.6208	4.0000	1
1417	677	4778	10.8300	3.3573	3.0000	1
1417	679	2759	7.2200	3.4656	2.0000	1
1417	684	1838	7.2200	2.3104	2.0000	1
1417	684	7553	14.4400	5.9204	4.0000	1
1417	695	9297	10.8300	4.5486	3.0000	1
1417	698	1451	18.0500	7.7615	5.0000	1
1417	700	304	7.2200	3.1768	2.0000	1
1417	702	3666	14.4400	6.3536	4.0000	1
1417	714	5476	10.8300	4.9818	3.0000	1
1417	720	10126	10.8300	4.2237	3.0000	1
1417	721	8963	10.8300	4.1154	3.0000	1
1417	722	2638	14.4400	6.6424	4.0000	1
1417	726	1765	7.2200	2.2382	2.0000	1
1418	382	454	3.2200	1.3524	2.0000	1
1418	386	1147	6.4400	2.3828	4.0000	1
1418	386	3325	4.8300	1.4973	3.0000	1
1418	400	2016	8.0500	2.8175	5.0000	1
1418	404	7519	6.4400	1.9964	4.0000	1
1418	413	4115	3.2200	1.3846	2.0000	1
1418	416	4543	3.2200	1.3524	2.0000	1
1418	419	7207	6.4400	2.1896	4.0000	1
1418	424	1083	6.4400	2.1896	4.0000	1
1418	437	924	6.4400	2.4472	4.0000	1
1418	446	1360	4.8300	2.0769	3.0000	1
1418	446	4666	4.8300	1.6422	3.0000	1
1418	450	77	4.8300	2.2701	3.0000	1
1418	463	551	4.8300	2.0769	3.0000	1
1418	464	9517	3.2200	1.5456	2.0000	1
1418	466	4311	1.6100	0.6601	1.0000	1
1418	470	9815	3.2200	1.0948	2.0000	1
1418	482	8404	3.2200	1.5778	2.0000	1
1418	495	9747	3.2200	1.2236	2.0000	1
1418	501	4391	4.8300	1.5939	3.0000	1
1418	502	8652	4.8300	2.3184	3.0000	1
1418	503	7051	3.2200	1.2558	2.0000	1
1418	508	5923	6.4400	2.2540	4.0000	1
1418	513	8464	4.8300	2.0769	3.0000	1
1418	515	192	4.8300	1.8837	3.0000	1
1418	515	9194	3.2200	1.5456	2.0000	1
1418	533	3476	4.8300	2.3184	3.0000	1
1418	536	2846	3.2200	1.0948	2.0000	1
1418	537	4358	3.2200	1.0948	2.0000	1
1418	547	1802	4.8300	1.9803	3.0000	1
1418	552	4691	4.8300	1.4973	3.0000	1
1418	557	2957	6.4400	2.1252	4.0000	1
1418	571	612	1.6100	0.7728	1.0000	1
1418	574	6395	4.8300	2.4150	3.0000	1
1418	590	2710	3.2200	1.2880	2.0000	1
1418	590	5014	3.2200	1.0626	2.0000	1
1418	594	7449	3.2200	1.4812	2.0000	1
1418	596	9123	6.4400	2.1252	4.0000	1
1418	597	6309	3.2200	1.0304	2.0000	1
1418	602	2663	3.2200	1.5134	2.0000	1
1418	614	5941	4.8300	2.1735	3.0000	1
1418	620	3142	1.6100	0.7245	1.0000	1
1418	627	1973	3.2200	1.5778	2.0000	1
1418	629	4925	4.8300	2.1735	3.0000	1
1418	629	5542	3.2200	1.1270	2.0000	1
1418	632	2594	8.0500	3.5420	5.0000	1
1418	646	3719	4.8300	2.3184	3.0000	1
1418	648	7299	3.2200	1.0948	2.0000	1
1418	649	3691	6.4400	2.7692	4.0000	1
1418	654	1850	4.8300	2.0286	3.0000	1
1418	654	4149	6.4400	2.8980	4.0000	1
1418	673	4204	8.0500	2.8175	5.0000	1
1418	677	5231	6.4400	2.6404	4.0000	1
1418	678	7612	3.2200	1.2558	2.0000	1
1418	679	947	6.4400	2.6404	4.0000	1
1418	685	8570	4.8300	1.7871	3.0000	1
1418	691	5026	4.8300	2.4150	3.0000	1
1418	692	2065	4.8300	1.8354	3.0000	1
1418	703	5905	4.8300	1.7388	3.0000	1
1418	716	657	4.8300	1.8837	3.0000	1
1418	719	6706	6.4400	2.1896	4.0000	1
1418	724	4973	3.2200	1.3846	2.0000	1
1419	371	6266	2.4900	0.8466	3.0000	1
1419	377	3950	2.4900	0.8466	3.0000	1
1419	377	7262	1.6600	0.6308	2.0000	1
1419	398	4417	1.6600	0.6972	2.0000	1
1419	407	8242	2.4900	0.8715	3.0000	1
1419	417	2674	3.3200	1.2616	4.0000	1
1419	422	1556	2.4900	0.8466	3.0000	1
1419	424	4373	1.6600	0.7304	2.0000	1
1419	430	9793	3.3200	1.3612	4.0000	1
1419	440	3763	1.6600	0.6640	2.0000	1
1419	447	3539	2.4900	1.1205	3.0000	1
1419	454	8283	1.6600	0.4980	2.0000	1
1419	459	8074	2.4900	1.0707	3.0000	1
1419	462	5358	1.6600	0.8134	2.0000	1
1419	470	4695	1.6600	0.5478	2.0000	1
1419	471	7702	3.3200	1.0956	4.0000	1
1419	476	9957	0.8300	0.3403	1.0000	1
1419	485	3236	3.3200	1.3944	4.0000	1
1419	491	7702	2.4900	0.8217	3.0000	1
1419	495	6228	3.3200	1.4940	4.0000	1
1419	495	9420	1.6600	0.8134	2.0000	1
1419	503	3642	2.4900	0.9711	3.0000	1
1419	503	3921	2.4900	0.8466	3.0000	1
1419	537	2699	3.3200	1.2284	4.0000	1
1419	538	614	3.3200	1.4608	4.0000	1
1419	553	7244	1.6600	0.4980	2.0000	1
1419	553	7882	3.3200	1.5272	4.0000	1
1419	553	8172	2.4900	0.7968	3.0000	1
1419	558	4358	3.3200	1.0956	4.0000	1
1419	561	9307	2.4900	1.2450	3.0000	1
1419	571	1310	2.4900	1.1205	3.0000	1
1419	574	1196	2.4900	1.1454	3.0000	1
1419	574	1385	2.4900	1.1703	3.0000	1
1419	574	6168	4.1500	1.5355	5.0000	1
1419	586	2695	2.4900	0.7470	3.0000	1
1419	591	4032	2.4900	1.2201	3.0000	1
1419	594	7394	3.3200	1.1288	4.0000	1
1419	602	2448	2.4900	0.8217	3.0000	1
1419	611	4397	1.6600	0.7470	2.0000	1
1419	618	2619	2.4900	1.2201	3.0000	1
1419	619	7291	3.3200	1.0956	4.0000	1
1419	631	4772	0.8300	0.3818	1.0000	1
1419	632	6589	2.4900	1.1454	3.0000	1
1419	641	1266	3.3200	1.5604	4.0000	1
1419	642	4322	2.4900	0.7968	3.0000	1
1419	643	3725	3.3200	1.1620	4.0000	1
1419	656	2319	0.8300	0.3901	1.0000	1
1419	679	2981	2.4900	1.0956	3.0000	1
1419	686	5206	2.4900	1.2450	3.0000	1
1419	686	9297	3.3200	1.0292	4.0000	1
1419	691	3814	2.4900	0.7968	3.0000	1
1419	692	4506	1.6600	0.5810	2.0000	1
1419	692	8351	3.3200	1.2616	4.0000	1
1419	695	1896	0.8300	0.3901	1.0000	1
1419	695	6352	2.4900	1.2201	3.0000	1
1419	713	1738	3.3200	0.9960	4.0000	1
1419	724	1145	3.3200	1.2616	4.0000	1
1419	728	346	2.4900	0.9960	3.0000	1
1420	367	2533	3.4600	1.1764	2.0000	1
1420	373	8207	5.1900	1.6089	3.0000	1
1420	377	2327	6.9200	3.0448	4.0000	1
1420	377	8901	5.1900	2.2836	3.0000	1
1420	382	6854	6.9200	3.3216	4.0000	1
1420	382	6960	6.9200	2.5604	4.0000	1
1420	387	1429	5.1900	2.4912	3.0000	1
1420	408	880	3.4600	1.3148	2.0000	1
1420	411	4096	6.9200	3.1140	4.0000	1
1420	413	839	6.9200	3.3908	4.0000	1
1420	413	3673	3.4600	1.0726	2.0000	1
1420	414	1281	5.1900	1.9722	3.0000	1
1420	428	265	5.1900	2.0760	3.0000	1
1420	445	4973	6.9200	2.1452	4.0000	1
1420	448	9167	5.1900	2.2836	3.0000	1
1420	459	6541	5.1900	1.8684	3.0000	1
1420	460	1899	5.1900	1.8684	3.0000	1
1420	460	4925	5.1900	2.3355	3.0000	1
1420	460	5358	3.4600	1.1764	2.0000	1
1420	469	4700	5.1900	1.6089	3.0000	1
1420	477	2878	6.9200	2.2144	4.0000	1
1420	479	6138	5.1900	2.2836	3.0000	1
1420	488	1555	5.1900	2.3874	3.0000	1
1420	495	8291	3.4600	1.2110	2.0000	1
1420	501	4021	5.1900	2.3355	3.0000	1
1420	503	921	3.4600	1.5224	2.0000	1
1420	503	5883	5.1900	2.0241	3.0000	1
1420	515	6237	5.1900	1.9722	3.0000	1
1420	520	9812	5.1900	1.9722	3.0000	1
1420	521	4094	6.9200	2.2144	4.0000	1
1420	527	7738	5.1900	1.9203	3.0000	1
1420	533	4417	6.9200	2.5604	4.0000	1
1420	536	6017	3.4600	1.4532	2.0000	1
1420	537	6181	5.1900	1.9203	3.0000	1
1420	548	1610	3.4600	1.5916	2.0000	1
1420	548	6195	3.4600	1.1764	2.0000	1
1420	558	2674	5.1900	2.2836	3.0000	1
1420	558	7393	6.9200	3.3216	4.0000	1
1420	561	7978	3.4600	1.0380	2.0000	1
1420	561	9949	3.4600	1.0726	2.0000	1
1420	564	1114	8.6500	3.5465	5.0000	1
1420	564	7914	6.9200	3.1832	4.0000	1
1420	575	3308	3.4600	1.5224	2.0000	1
1420	579	8899	5.1900	1.7646	3.0000	1
1420	589	1492	5.1900	2.5431	3.0000	1
1420	591	1598	3.4600	1.6262	2.0000	1
1420	611	4243	5.1900	1.9203	3.0000	1
1420	617	5867	6.9200	2.9064	4.0000	1
1420	618	5214	3.4600	1.3494	2.0000	1
1420	646	5401	6.9200	3.1832	4.0000	1
1420	649	770	5.1900	1.7646	3.0000	1
1420	649	9006	5.1900	2.2317	3.0000	1
1420	654	2869	5.1900	1.8165	3.0000	1
1420	654	6506	5.1900	1.8684	3.0000	1
1420	654	9728	3.4600	1.6954	2.0000	1
1420	658	1439	6.9200	2.0760	4.0000	1
1420	673	2942	5.1900	2.0241	3.0000	1
1420	676	3816	5.1900	2.4912	3.0000	1
1420	679	8396	5.1900	2.0241	3.0000	1
1420	683	5354	5.1900	1.6608	3.0000	1
1420	686	4808	3.4600	1.4878	2.0000	1
1420	691	1216	5.1900	1.9203	3.0000	1
1420	704	5302	5.1900	1.9722	3.0000	1
1420	707	80	6.9200	2.2144	4.0000	1
1420	728	5743	5.1900	1.9203	3.0000	1
1420	729	2890	6.9200	2.5604	4.0000	1
1421	386	5869	8.5200	4.1748	3.0000	1
1421	386	7352	8.5200	3.4932	3.0000	1
1421	409	1051	8.5200	3.7488	3.0000	1
1421	440	8165	8.5200	3.9192	3.0000	1
1421	441	2570	8.5200	3.7488	3.0000	1
1421	444	99	11.3600	4.0896	4.0000	1
1421	446	1656	11.3600	4.2032	4.0000	1
1421	448	5340	8.5200	3.4932	3.0000	1
1421	453	3748	8.5200	2.7264	3.0000	1
1421	470	7411	8.5200	3.4080	3.0000	1
1421	473	3196	8.5200	2.8116	3.0000	1
1421	489	9184	8.5200	2.8116	3.0000	1
1421	495	1079	5.6800	2.4424	2.0000	1
1421	505	4692	11.3600	5.2256	4.0000	1
1421	507	2635	11.3600	3.7488	4.0000	1
1421	507	2878	8.5200	4.0044	3.0000	1
1421	508	9747	11.3600	3.8624	4.0000	1
1421	515	7940	5.6800	2.6696	2.0000	1
1421	522	285	5.6800	2.5560	2.0000	1
1421	522	1198	11.3600	3.5216	4.0000	1
1421	523	7521	8.5200	3.4080	3.0000	1
1421	527	407	11.3600	3.8624	4.0000	1
1421	532	7100	11.3600	5.1120	4.0000	1
1421	534	9944	8.5200	2.9820	3.0000	1
1421	535	8351	8.5200	3.2376	3.0000	1
1421	540	1987	5.6800	2.4424	2.0000	1
1421	540	5931	8.5200	3.4080	3.0000	1
1421	540	9263	11.3600	4.3168	4.0000	1
1421	545	4810	11.3600	3.7488	4.0000	1
1421	548	7896	5.6800	1.9312	2.0000	1
1421	552	10131	5.6800	1.8176	2.0000	1
1421	557	3921	8.5200	3.4080	3.0000	1
1421	559	9099	11.3600	5.6800	4.0000	1
1421	567	9671	5.6800	2.3856	2.0000	1
1421	569	3845	5.6800	2.5560	2.0000	1
1421	582	5419	8.5200	3.0672	3.0000	1
1421	585	2448	8.5200	2.8116	3.0000	1
1421	585	3058	5.6800	1.7608	2.0000	1
1421	590	2900	11.3600	4.5440	4.0000	1
1421	592	1049	8.5200	2.8968	3.0000	1
1421	604	4426	11.3600	5.2256	4.0000	1
1421	617	4132	11.3600	4.6576	4.0000	1
1421	619	8766	5.6800	2.1016	2.0000	1
1421	641	2808	8.5200	2.7264	3.0000	1
1421	645	817	8.5200	4.0044	3.0000	1
1421	647	569	11.3600	4.6576	4.0000	1
1421	649	1848	11.3600	5.1120	4.0000	1
1421	657	4774	11.3600	4.3168	4.0000	1
1421	666	9190	8.5200	4.0896	3.0000	1
1421	677	6621	11.3600	4.4304	4.0000	1
1421	680	4691	8.5200	2.9820	3.0000	1
1421	694	4397	5.6800	1.8176	2.0000	1
1421	695	6021	8.5200	3.9192	3.0000	1
1421	702	3666	11.3600	4.9984	4.0000	1
1421	704	4373	5.6800	2.4992	2.0000	1
1421	711	647	8.5200	4.0044	3.0000	1
1421	711	4402	11.3600	3.6352	4.0000	1
1421	719	1270	11.3600	5.1120	4.0000	1
1421	719	9603	8.5200	2.6412	3.0000	1
1421	722	1587	8.5200	4.0044	3.0000	1
1421	727	666	8.5200	2.5560	3.0000	1
1421	727	7171	8.5200	3.4932	3.0000	1
1422	372	8003	6.6900	2.0739	3.0000	1
1422	377	750	4.4600	1.3826	2.0000	1
1422	377	9491	8.9200	2.7652	4.0000	1
1422	379	1690	6.6900	2.4753	3.0000	1
1422	384	1161	6.6900	2.6091	3.0000	1
1422	415	2682	6.6900	2.2077	3.0000	1
1422	416	8777	6.6900	2.4753	3.0000	1
1422	418	8902	4.4600	2.1854	2.0000	1
1422	423	976	8.9200	3.7464	4.0000	1
1422	424	9325	8.9200	3.6572	4.0000	1
1422	427	2189	6.6900	2.0070	3.0000	1
1422	428	4526	8.9200	4.0140	4.0000	1
1422	443	3397	4.4600	1.8732	2.0000	1
1422	446	7569	6.6900	2.9436	3.0000	1
1422	447	3397	8.9200	2.8544	4.0000	1
1422	460	6712	6.6900	2.2746	3.0000	1
1422	469	4375	6.6900	3.2781	3.0000	1
1422	475	9184	6.6900	2.1408	3.0000	1
1422	480	4609	4.4600	1.7394	2.0000	1
1422	482	9951	11.1500	5.1290	5.0000	1
1422	502	909	6.6900	2.0739	3.0000	1
1422	503	4391	8.9200	3.8356	4.0000	1
1422	507	4825	8.9200	4.1032	4.0000	1
1422	512	1281	4.4600	2.2300	2.0000	1
1422	520	9851	6.6900	2.0070	3.0000	1
1422	521	5684	8.9200	3.4788	4.0000	1
1422	529	9550	8.9200	3.3004	4.0000	1
1422	531	255	6.6900	3.2112	3.0000	1
1422	533	1633	8.9200	4.3708	4.0000	1
1422	567	2234	6.6900	2.2077	3.0000	1
1422	571	7331	8.9200	3.8356	4.0000	1
1422	576	5875	4.4600	1.3380	2.0000	1
1422	580	9909	4.4600	1.4718	2.0000	1
1422	581	5432	4.4600	1.7840	2.0000	1
1422	585	4397	4.4600	1.8286	2.0000	1
1422	589	7479	4.4600	1.7394	2.0000	1
1422	600	5805	6.6900	3.2781	3.0000	1
1422	605	2443	8.9200	4.3708	4.0000	1
1422	606	3620	8.9200	4.1032	4.0000	1
1422	616	5123	8.9200	3.8356	4.0000	1
1422	622	8102	6.6900	2.6091	3.0000	1
1422	646	9160	6.6900	2.6760	3.0000	1
1422	649	1669	6.6900	2.0070	3.0000	1
1422	649	6008	8.9200	2.7652	4.0000	1
1422	655	7715	6.6900	2.6760	3.0000	1
1422	660	6522	8.9200	4.0140	4.0000	1
1422	661	378	6.6900	2.6091	3.0000	1
1422	683	7562	8.9200	3.2112	4.0000	1
1422	685	4541	4.4600	1.8286	2.0000	1
1422	688	3866	2.2300	0.9589	1.0000	1
1422	692	2244	8.9200	4.2816	4.0000	1
1422	692	2769	6.6900	2.4084	3.0000	1
1422	695	5742	6.6900	2.8767	3.0000	1
1422	698	7813	8.9200	3.0328	4.0000	1
1422	700	2086	4.4600	1.3826	2.0000	1
1422	711	8358	8.9200	4.3708	4.0000	1
1422	711	9892	6.6900	3.3450	3.0000	1
1422	721	4700	6.6900	2.6091	3.0000	1
1422	721	6423	6.6900	2.3415	3.0000	1
1422	722	8336	11.1500	5.3520	5.0000	1
1422	726	3567	6.6900	3.1443	3.0000	1
1422	730	6795	4.4600	1.9624	2.0000	1
1423	375	7354	7.1100	2.2752	3.0000	1
1423	379	1673	9.4800	3.6972	4.0000	1
1423	382	1328	9.4800	4.5504	4.0000	1
1423	392	7556	7.1100	3.4839	3.0000	1
1423	400	1357	11.8500	5.0955	5.0000	1
1423	404	6273	9.4800	3.7920	4.0000	1
1423	412	151	4.7400	2.0856	2.0000	1
1423	412	1928	7.1100	2.2752	3.0000	1
1423	416	3604	4.7400	1.9908	2.0000	1
1423	419	9504	7.1100	2.2752	3.0000	1
1423	438	2468	7.1100	3.4839	3.0000	1
1423	443	7702	9.4800	3.1284	4.0000	1
1423	445	3716	4.7400	1.8486	2.0000	1
1423	446	1388	4.7400	1.8486	2.0000	1
1423	447	2065	7.1100	2.2041	3.0000	1
1423	460	8312	9.4800	3.4128	4.0000	1
1423	461	475	4.7400	1.9434	2.0000	1
1423	464	5329	7.1100	2.9151	3.0000	1
1423	473	1339	7.1100	2.7729	3.0000	1
1423	473	2042	9.4800	3.0336	4.0000	1
1423	477	1124	9.4800	4.0764	4.0000	1
1423	478	88	7.1100	2.4174	3.0000	1
1423	489	3552	7.1100	2.2752	3.0000	1
1423	502	8206	4.7400	1.8960	2.0000	1
1423	514	2159	2.3700	1.1613	1.0000	1
1423	518	4082	7.1100	2.7018	3.0000	1
1423	519	392	4.7400	1.8486	2.0000	1
1423	527	4388	7.1100	2.7729	3.0000	1
1423	538	614	9.4800	4.1712	4.0000	1
1423	538	8296	11.8500	3.9105	5.0000	1
1423	538	8623	11.8500	5.5695	5.0000	1
1423	553	3305	7.1100	3.1284	3.0000	1
1423	567	1253	7.1100	2.3463	3.0000	1
1423	574	302	9.4800	2.9388	4.0000	1
1423	575	3196	9.4800	3.8868	4.0000	1
1423	584	4503	4.7400	1.4694	2.0000	1
1423	585	6203	7.1100	2.2041	3.0000	1
1423	591	1214	4.7400	2.2752	2.0000	1
1423	594	8234	7.1100	2.6307	3.0000	1
1423	601	5931	9.4800	3.0336	4.0000	1
1423	603	4792	9.4800	4.2660	4.0000	1
1423	604	1965	4.7400	1.5168	2.0000	1
1423	610	7906	7.1100	3.1995	3.0000	1
1423	615	1015	9.4800	3.0336	4.0000	1
1423	620	2304	9.4800	4.2660	4.0000	1
1423	621	5353	7.1100	2.4174	3.0000	1
1423	622	3199	7.1100	3.3417	3.0000	1
1423	629	6153	7.1100	3.4839	3.0000	1
1423	644	5476	4.7400	2.0856	2.0000	1
1423	646	4926	4.7400	2.3700	2.0000	1
1423	649	3160	9.4800	2.9388	4.0000	1
1423	652	1729	7.1100	2.7018	3.0000	1
1423	654	30	9.4800	4.4556	4.0000	1
1423	654	10258	9.4800	3.6024	4.0000	1
1423	659	1379	4.7400	1.4694	2.0000	1
1423	661	2878	11.8500	4.5030	5.0000	1
1423	672	3731	7.1100	2.9151	3.0000	1
1423	677	2368	7.1100	2.3463	3.0000	1
1423	678	7290	9.4800	3.3180	4.0000	1
1423	680	9279	9.4800	3.2232	4.0000	1
1423	681	3693	7.1100	3.5550	3.0000	1
1423	698	7988	7.1100	3.3417	3.0000	1
1423	704	9325	9.4800	3.8868	4.0000	1
1423	710	9313	9.4800	3.6024	4.0000	1
1423	714	2011	9.4800	2.9388	4.0000	1
1423	716	5626	4.7400	1.5168	2.0000	1
1423	718	10186	7.1100	2.9151	3.0000	1
1423	723	374	7.1100	3.2706	3.0000	1
1423	724	9487	4.7400	2.0382	2.0000	1
1424	373	8556	11.7300	4.4574	3.0000	1
1424	375	2077	11.7300	5.8650	3.0000	1
1424	377	545	11.7300	3.7536	3.0000	1
1424	377	8373	7.8200	3.1280	2.0000	1
1424	395	9224	15.6400	6.7252	4.0000	1
1424	400	4910	15.6400	7.0380	4.0000	1
1424	404	9855	11.7300	4.8093	3.0000	1
1424	409	1865	15.6400	6.5688	4.0000	1
1424	410	8754	7.8200	2.5024	2.0000	1
1424	411	5163	11.7300	5.6304	3.0000	1
1424	413	1058	15.6400	7.6636	4.0000	1
1424	415	4727	11.7300	4.5747	3.0000	1
1424	416	7250	15.6400	7.0380	4.0000	1
1424	418	1970	19.5500	9.5795	5.0000	1
1424	428	7287	11.7300	4.8093	3.0000	1
1424	446	4671	11.7300	3.6363	3.0000	1
1424	449	505	15.6400	5.6304	4.0000	1
1424	462	8966	7.8200	3.5972	2.0000	1
1424	464	5257	19.5500	6.6470	5.0000	1
1424	468	8310	11.7300	4.6920	3.0000	1
1424	468	9671	7.8200	3.2844	2.0000	1
1424	474	9801	11.7300	5.3958	3.0000	1
1424	482	4096	15.6400	4.8484	4.0000	1
1424	487	4674	11.7300	3.7536	3.0000	1
1424	495	260	11.7300	4.8093	3.0000	1
1424	531	2976	7.8200	2.8934	2.0000	1
1424	531	5671	11.7300	3.9882	3.0000	1
1424	533	7865	7.8200	2.4242	2.0000	1
1424	535	4021	11.7300	3.9882	3.0000	1
1424	549	4727	11.7300	5.5131	3.0000	1
1424	550	4304	11.7300	4.3401	3.0000	1
1424	551	1310	7.8200	3.2844	2.0000	1
1424	561	7978	11.7300	4.5747	3.0000	1
1424	575	1598	7.8200	3.6754	2.0000	1
1424	579	8360	7.8200	3.3626	2.0000	1
1424	582	2614	7.8200	2.9716	2.0000	1
1424	584	4783	7.8200	2.3460	2.0000	1
1424	591	1528	11.7300	5.1612	3.0000	1
1424	611	7792	7.8200	3.4408	2.0000	1
1424	616	5694	11.7300	5.5131	3.0000	1
1424	618	6899	11.7300	3.9882	3.0000	1
1424	619	6332	7.8200	3.5972	2.0000	1
1424	620	7319	11.7300	4.3401	3.0000	1
1424	626	8291	15.6400	5.4740	4.0000	1
1424	628	2962	15.6400	6.4124	4.0000	1
1424	630	335	11.7300	3.6363	3.0000	1
1424	644	2762	15.6400	4.6920	4.0000	1
1424	655	7689	15.6400	7.0380	4.0000	1
1424	658	2105	15.6400	5.0048	4.0000	1
1424	661	9263	11.7300	4.5747	3.0000	1
1424	674	1700	7.8200	2.9716	2.0000	1
1424	676	181	11.7300	3.7536	3.0000	1
1424	684	6708	7.8200	2.4242	2.0000	1
1424	686	3490	7.8200	3.8318	2.0000	1
1424	696	7263	7.8200	3.8318	2.0000	1
1424	702	3127	7.8200	2.8152	2.0000	1
1424	705	10128	11.7300	4.5747	3.0000	1
1424	709	8902	11.7300	5.6304	3.0000	1
1424	718	4557	7.8200	2.5806	2.0000	1
1424	720	7361	15.6400	5.0048	4.0000	1
1424	721	878	7.8200	3.6754	2.0000	1
1425	377	7496	6.5400	2.3544	3.0000	1
1425	380	1966	4.3600	1.3080	2.0000	1
1425	380	6490	4.3600	1.3516	2.0000	1
1425	391	663	4.3600	2.1800	2.0000	1
1425	394	4962	6.5400	2.4198	3.0000	1
1425	399	5495	6.5400	2.6814	3.0000	1
1425	402	717	8.7200	3.6624	4.0000	1
1425	402	8134	8.7200	2.7904	4.0000	1
1425	413	9703	6.5400	2.4852	3.0000	1
1425	419	2479	8.7200	3.9240	4.0000	1
1425	423	1850	6.5400	2.2890	3.0000	1
1425	440	2049	4.3600	2.1364	2.0000	1
1425	446	7410	6.5400	2.7468	3.0000	1
1425	459	6347	4.3600	1.9620	2.0000	1
1425	460	657	8.7200	3.2264	4.0000	1
1425	463	1813	8.7200	3.7496	4.0000	1
1425	468	8238	6.5400	2.3544	3.0000	1
1425	470	2251	4.3600	2.1800	2.0000	1
1425	471	7862	10.9000	4.9050	5.0000	1
1425	471	9863	4.3600	1.9184	2.0000	1
1425	488	3826	6.5400	2.3544	3.0000	1
1425	493	5528	6.5400	3.2046	3.0000	1
1425	493	7729	8.7200	2.7904	4.0000	1
1425	501	8770	2.1800	0.9810	1.0000	1
1425	504	6236	6.5400	2.2890	3.0000	1
1425	507	947	4.3600	1.3516	2.0000	1
1425	528	4618	10.9000	4.6870	5.0000	1
1425	528	7138	6.5400	2.0274	3.0000	1
1425	528	9123	8.7200	3.5752	4.0000	1
1425	533	3000	6.5400	2.4852	3.0000	1
1425	540	3111	4.3600	2.1364	2.0000	1
1425	540	7694	6.5400	2.5506	3.0000	1
1425	549	2211	4.3600	1.7004	2.0000	1
1425	550	7046	4.3600	1.4824	2.0000	1
1425	551	4315	8.7200	4.2728	4.0000	1
1425	551	9216	4.3600	1.9184	2.0000	1
1425	553	2426	6.5400	2.0274	3.0000	1
1425	553	9534	4.3600	1.7004	2.0000	1
1425	559	3679	4.3600	1.7876	2.0000	1
1425	619	2150	8.7200	4.0984	4.0000	1
1425	619	9760	6.5400	2.7468	3.0000	1
1425	626	4633	6.5400	3.2700	3.0000	1
1425	629	3124	8.7200	4.3600	4.0000	1
1425	632	252	6.5400	2.5506	3.0000	1
1425	644	5847	4.3600	1.4388	2.0000	1
1425	646	4320	8.7200	4.1856	4.0000	1
1425	652	6754	6.5400	2.8776	3.0000	1
1425	655	4545	6.5400	2.5506	3.0000	1
1425	661	593	8.7200	3.3136	4.0000	1
1425	666	1090	6.5400	2.5506	3.0000	1
1425	677	9027	6.5400	2.6814	3.0000	1
1425	677	9851	6.5400	2.0274	3.0000	1
1425	681	6367	6.5400	2.0928	3.0000	1
1425	686	1423	6.5400	2.7468	3.0000	1
1425	686	3921	8.7200	3.7496	4.0000	1
1425	691	4175	6.5400	2.8122	3.0000	1
1425	695	1696	2.1800	0.9374	1.0000	1
1425	702	3304	2.1800	0.6758	1.0000	1
1425	702	7859	6.5400	2.0928	3.0000	1
1425	708	9040	6.5400	2.8776	3.0000	1
1425	722	7292	8.7200	4.0112	4.0000	1
1426	367	106	18.7000	6.5450	5.0000	1
1426	371	9507	11.2200	4.3758	3.0000	1
1426	383	7085	11.2200	4.9368	3.0000	1
1426	383	7767	11.2200	3.8148	3.0000	1
1426	387	4396	11.2200	4.3758	3.0000	1
1426	399	4175	14.9600	4.7872	4.0000	1
1426	409	5341	11.2200	5.4978	3.0000	1
1426	424	2553	18.7000	8.6020	5.0000	1
1426	428	5611	11.2200	4.0392	3.0000	1
1426	430	6403	3.7400	1.5334	1.0000	1
1426	434	4934	11.2200	3.7026	3.0000	1
1426	437	4417	14.9600	4.7872	4.0000	1
1426	438	2682	11.2200	3.8148	3.0000	1
1426	438	6733	14.9600	6.5824	4.0000	1
1426	440	1676	7.4800	2.9920	2.0000	1
1426	445	8189	7.4800	3.4408	2.0000	1
1426	453	5050	14.9600	5.6848	4.0000	1
1426	459	5353	14.9600	5.6848	4.0000	1
1426	473	190	7.4800	2.6928	2.0000	1
1426	480	400	7.4800	3.0668	2.0000	1
1426	539	2900	11.2200	3.5904	3.0000	1
1426	548	4234	11.2200	5.2734	3.0000	1
1426	560	4622	7.4800	2.4684	2.0000	1
1426	561	4562	11.2200	4.9368	3.0000	1
1426	567	5144	14.9600	4.9368	4.0000	1
1426	581	1567	7.4800	2.9172	2.0000	1
1426	582	3748	18.7000	5.7970	5.0000	1
1426	583	8046	14.9600	7.0312	4.0000	1
1426	585	4750	14.9600	6.4328	4.0000	1
1426	585	9860	7.4800	2.5432	2.0000	1
1426	589	3635	18.7000	6.5450	5.0000	1
1426	590	4693	18.7000	8.4150	5.0000	1
1426	591	6919	14.9600	4.7872	4.0000	1
1426	591	7862	18.7000	9.1630	5.0000	1
1426	592	9639	11.2200	5.3856	3.0000	1
1426	595	717	14.9600	5.0864	4.0000	1
1426	600	9187	14.9600	6.7320	4.0000	1
1426	603	9751	11.2200	5.2734	3.0000	1
1426	611	1850	14.9600	4.7872	4.0000	1
1426	613	10059	7.4800	2.8424	2.0000	1
1426	615	5989	14.9600	6.7320	4.0000	1
1426	620	1423	11.2200	4.3758	3.0000	1
1426	620	6607	7.4800	2.3188	2.0000	1
1426	621	2829	14.9600	6.8816	4.0000	1
1426	624	7541	11.2200	4.1514	3.0000	1
1426	624	10064	11.2200	4.3758	3.0000	1
1426	627	5903	11.2200	4.1514	3.0000	1
1426	643	3725	11.2200	3.8148	3.0000	1
1426	646	5484	14.9600	6.4328	4.0000	1
1426	654	4283	14.9600	5.3856	4.0000	1
1426	655	3024	7.4800	2.3188	2.0000	1
1426	677	8947	7.4800	2.2440	2.0000	1
1426	685	10169	14.9600	6.4328	4.0000	1
1426	691	9897	11.2200	5.6100	3.0000	1
1426	698	6233	11.2200	5.6100	3.0000	1
1426	711	4644	14.9600	6.2832	4.0000	1
1426	720	7904	7.4800	3.5904	2.0000	1
1426	721	10116	7.4800	2.9172	2.0000	1
1426	727	4541	11.2200	4.7124	3.0000	1
1427	371	3619	6.5400	2.5506	2.0000	1
1427	372	2359	13.0800	6.1476	4.0000	1
1427	373	8298	9.8100	4.3164	3.0000	1
1427	387	2625	6.5400	3.0084	2.0000	1
1427	391	8853	9.8100	4.5126	3.0000	1
1427	408	692	13.0800	4.4472	4.0000	1
1427	412	6670	9.8100	3.6297	3.0000	1
1427	423	6607	6.5400	2.0274	2.0000	1
1427	428	8170	9.8100	2.9430	3.0000	1
1427	430	774	6.5400	2.3544	2.0000	1
1427	430	4750	13.0800	5.6244	4.0000	1
1427	439	3376	6.5400	2.0928	2.0000	1
1427	446	697	6.5400	2.6160	2.0000	1
1427	446	1682	9.8100	4.2183	3.0000	1
1427	447	2426	13.0800	5.4936	4.0000	1
1427	453	1773	13.0800	6.4092	4.0000	1
1427	461	870	6.5400	2.7468	2.0000	1
1427	471	3773	6.5400	2.8776	2.0000	1
1427	482	5374	13.0800	5.7552	4.0000	1
1427	483	6299	9.8100	4.0221	3.0000	1
1427	491	9064	6.5400	2.6160	2.0000	1
1427	495	5302	13.0800	5.6244	4.0000	1
1427	513	314	9.8100	3.3354	3.0000	1
1427	513	6729	13.0800	5.8860	4.0000	1
1427	533	9421	6.5400	2.6814	2.0000	1
1427	534	2588	13.0800	4.7088	4.0000	1
1427	537	4750	9.8100	3.8259	3.0000	1
1427	538	8472	9.8100	3.1392	3.0000	1
1427	539	7153	6.5400	2.0274	2.0000	1
1427	558	3596	9.8100	3.8259	3.0000	1
1427	574	1415	13.0800	4.7088	4.0000	1
1427	586	1196	9.8100	3.5316	3.0000	1
1427	590	1474	9.8100	3.1392	3.0000	1
1427	606	7792	6.5400	2.2236	2.0000	1
1427	617	8436	9.8100	4.5126	3.0000	1
1427	627	3946	13.0800	5.8860	4.0000	1
1427	631	6560	9.8100	4.9050	3.0000	1
1427	632	4239	9.8100	3.1392	3.0000	1
1427	647	9063	6.5400	2.4852	2.0000	1
1427	652	6788	9.8100	4.4145	3.0000	1
1427	665	8414	13.0800	6.0168	4.0000	1
1427	685	9213	6.5400	2.7468	2.0000	1
1427	702	9431	16.3500	8.1750	5.0000	1
1427	716	5637	13.0800	4.8396	4.0000	1
1427	718	8261	3.2700	1.0464	1.0000	1
1427	722	7283	13.0800	5.4936	4.0000	1
1427	725	3692	9.8100	4.6107	3.0000	1
1427	726	6307	6.5400	2.3544	2.0000	1
1428	373	3897	11.5800	4.2846	3.0000	1
1428	379	6760	15.4400	5.4040	4.0000	1
1428	379	8777	7.7200	3.7828	2.0000	1
1428	381	3386	15.4400	5.4040	4.0000	1
1428	386	3001	15.4400	7.4112	4.0000	1
1428	386	3709	7.7200	2.4704	2.0000	1
1428	392	2295	15.4400	7.1024	4.0000	1
1428	400	6113	11.5800	4.0530	3.0000	1
1428	408	10226	15.4400	6.0216	4.0000	1
1428	417	3149	7.7200	3.2424	2.0000	1
1428	423	6113	11.5800	4.5162	3.0000	1
1428	424	236	11.5800	5.5584	3.0000	1
1428	426	5999	7.7200	3.6284	2.0000	1
1428	430	3626	15.4400	6.4848	4.0000	1
1428	437	924	11.5800	3.5898	3.0000	1
1428	437	3476	19.3000	8.6850	5.0000	1
1428	442	1451	19.3000	6.7550	5.0000	1
1428	446	8692	15.4400	6.6392	4.0000	1
1428	452	6642	15.4400	6.1760	4.0000	1
1428	454	4497	15.4400	6.7936	4.0000	1
1428	454	5092	15.4400	7.2568	4.0000	1
1428	465	8092	7.7200	2.3160	2.0000	1
1428	471	2769	15.4400	6.3304	4.0000	1
1428	473	4507	15.4400	7.7200	4.0000	1
1428	482	1850	15.4400	4.7864	4.0000	1
1428	483	5555	3.8600	1.7756	1.0000	1
1428	489	3773	15.4400	5.7128	4.0000	1
1428	489	4693	15.4400	7.5656	4.0000	1
1428	503	9200	15.4400	6.1760	4.0000	1
1428	509	3010	7.7200	3.0880	2.0000	1
1428	515	4204	7.7200	3.0880	2.0000	1
1428	515	9194	19.3000	8.6850	5.0000	1
1428	520	9286	11.5800	3.5898	3.0000	1
1428	528	1195	15.4400	6.1760	4.0000	1
1428	549	5971	7.7200	2.9336	2.0000	1
1428	552	5984	11.5800	4.5162	3.0000	1
1428	552	9534	11.5800	4.9794	3.0000	1
1428	553	8663	19.3000	8.6850	5.0000	1
1428	561	3434	15.4400	5.8672	4.0000	1
1428	575	4466	11.5800	4.4004	3.0000	1
1428	581	3491	15.4400	5.4040	4.0000	1
1428	584	4783	15.4400	6.0216	4.0000	1
1428	592	461	11.5800	3.5898	3.0000	1
1428	594	2378	11.5800	4.9794	3.0000	1
1428	595	4553	15.4400	5.7128	4.0000	1
1428	596	8653	15.4400	6.3304	4.0000	1
1428	597	9184	15.4400	7.5656	4.0000	1
1428	602	4727	15.4400	6.9480	4.0000	1
1428	605	1388	11.5800	4.1688	3.0000	1
1428	613	1825	11.5800	3.8214	3.0000	1
1428	617	4862	11.5800	3.9372	3.0000	1
1428	617	6528	19.3000	9.4570	5.0000	1
1428	620	2682	15.4400	6.6392	4.0000	1
1428	636	4175	7.7200	3.0108	2.0000	1
1428	636	7967	15.4400	6.4848	4.0000	1
1428	648	5226	15.4400	7.1024	4.0000	1
1428	648	9686	15.4400	6.3304	4.0000	1
1428	649	5219	11.5800	4.8636	3.0000	1
1428	661	4993	3.8600	1.6984	1.0000	1
1428	666	4442	7.7200	3.3968	2.0000	1
1428	672	1028	11.5800	5.4426	3.0000	1
1428	677	4725	15.4400	4.9408	4.0000	1
1428	679	2502	15.4400	4.7864	4.0000	1
1428	692	6307	15.4400	6.3304	4.0000	1
1428	697	2302	11.5800	5.0952	3.0000	1
1428	709	4903	15.4400	7.4112	4.0000	1
1428	710	5538	11.5800	3.5898	3.0000	1
1428	711	3854	11.5800	3.8214	3.0000	1
1428	721	5644	11.5800	5.3268	3.0000	1
1428	729	1085	15.4400	6.4848	4.0000	1
1429	372	8374	9.6000	3.0720	4.0000	1
1429	375	6832	4.8000	1.9200	2.0000	1
1429	377	7262	9.6000	4.1280	4.0000	1
1429	380	1966	7.2000	2.8080	3.0000	1
1429	383	7223	9.6000	3.3600	4.0000	1
1429	383	7811	4.8000	1.6800	2.0000	1
1429	387	5147	9.6000	4.3200	4.0000	1
1429	394	6844	7.2000	2.3040	3.0000	1
1429	400	2663	7.2000	3.3120	3.0000	1
1429	404	2864	7.2000	2.7360	3.0000	1
1429	413	2136	4.8000	1.5360	2.0000	1
1429	413	2848	7.2000	2.7360	3.0000	1
1429	414	753	9.6000	4.2240	4.0000	1
1429	414	2211	4.8000	1.8720	2.0000	1
1429	435	5072	4.8000	1.5360	2.0000	1
1429	444	647	9.6000	4.4160	4.0000	1
1429	444	8742	4.8000	2.0160	2.0000	1
1429	446	5060	9.6000	4.3200	4.0000	1
1429	447	2054	9.6000	3.4560	4.0000	1
1429	454	9745	12.0000	4.5600	5.0000	1
1429	460	2645	2.4000	1.0320	1.0000	1
1429	469	8172	4.8000	2.0640	2.0000	1
1429	477	9557	7.2000	2.8800	3.0000	1
1429	478	2494	4.8000	1.8720	2.0000	1
1429	478	5671	9.6000	4.1280	4.0000	1
1429	515	6138	9.6000	4.1280	4.0000	1
1429	521	2929	9.6000	3.1680	4.0000	1
1429	521	6248	7.2000	2.8080	3.0000	1
1429	523	1736	9.6000	3.6480	4.0000	1
1429	524	1650	9.6000	3.0720	4.0000	1
1429	534	7721	9.6000	4.2240	4.0000	1
1429	548	9355	7.2000	2.6640	3.0000	1
1429	553	910	4.8000	2.2560	2.0000	1
1429	561	3888	4.8000	1.7760	2.0000	1
1429	576	8849	9.6000	4.3200	4.0000	1
1429	591	3124	9.6000	4.8000	4.0000	1
1429	594	1561	9.6000	3.1680	4.0000	1
1429	596	3283	9.6000	3.8400	4.0000	1
1429	602	7862	12.0000	4.2000	5.0000	1
1429	604	2326	4.8000	2.1120	2.0000	1
1429	606	1085	9.6000	4.0320	4.0000	1
1429	614	6878	7.2000	2.2320	3.0000	1
1429	619	7653	7.2000	3.3840	3.0000	1
1429	620	6574	4.8000	2.4000	2.0000	1
1429	621	5019	9.6000	3.9360	4.0000	1
1429	636	6114	9.6000	2.9760	4.0000	1
1429	646	7909	9.6000	3.0720	4.0000	1
1429	654	2909	12.0000	3.7200	5.0000	1
1429	658	7474	9.6000	3.4560	4.0000	1
1429	659	9095	12.0000	4.6800	5.0000	1
1429	663	5796	4.8000	1.6320	2.0000	1
1429	674	9892	4.8000	2.0160	2.0000	1
1429	679	5370	7.2000	3.0240	3.0000	1
1429	685	7963	9.6000	3.7440	4.0000	1
1429	695	6314	4.8000	2.0640	2.0000	1
1429	695	9584	9.6000	3.7440	4.0000	1
1429	696	6469	4.8000	1.8720	2.0000	1
1429	697	1582	9.6000	4.2240	4.0000	1
1429	718	3935	7.2000	2.8800	3.0000	1
1429	720	1399	7.2000	2.2320	3.0000	1
1429	728	3889	7.2000	2.7360	3.0000	1
1430	373	780	10.0800	3.8304	3.0000	1
1430	377	3680	10.0800	4.1328	3.0000	1
1430	386	9459	10.0800	4.5360	3.0000	1
1430	389	8659	10.0800	4.0320	3.0000	1
1430	399	2371	6.7200	2.5536	2.0000	1
1430	400	9417	10.0800	4.9392	3.0000	1
1430	402	6844	6.7200	3.0240	2.0000	1
1430	404	1573	6.7200	2.5536	2.0000	1
1430	408	880	6.7200	2.2176	2.0000	1
1430	409	9753	16.8000	5.3760	5.0000	1
1430	418	9557	10.0800	3.5280	3.0000	1
1430	428	4443	13.4400	4.1664	4.0000	1
1430	440	4103	6.7200	2.1504	2.0000	1
1430	440	5973	10.0800	4.5360	3.0000	1
1430	444	6888	10.0800	4.6368	3.0000	1
1430	459	1965	13.4400	5.7792	4.0000	1
1430	465	8456	10.0800	4.1328	3.0000	1
1430	468	493	13.4400	4.7040	4.0000	1
1430	470	5295	10.0800	4.1328	3.0000	1
1430	475	10102	10.0800	4.2336	3.0000	1
1430	482	7051	13.4400	4.0320	4.0000	1
1430	489	5944	10.0800	4.6368	3.0000	1
1430	495	2632	10.0800	3.2256	3.0000	1
1430	497	5000	10.0800	3.8304	3.0000	1
1430	507	9184	13.4400	4.9728	4.0000	1
1430	537	3509	13.4400	4.3008	4.0000	1
1430	540	870	10.0800	3.3264	3.0000	1
1430	567	3882	13.4400	5.6448	4.0000	1
1430	571	2201	10.0800	3.1248	3.0000	1
1430	574	1347	10.0800	4.6368	3.0000	1
1430	582	3882	10.0800	4.2336	3.0000	1
1430	582	6001	6.7200	2.0832	2.0000	1
1430	602	188	6.7200	2.2848	2.0000	1
1430	603	5193	6.7200	2.8224	2.0000	1
1430	607	1551	10.0800	4.2336	3.0000	1
1430	607	7384	10.0800	3.6288	3.0000	1
1430	611	2756	10.0800	4.0320	3.0000	1
1430	614	8142	6.7200	2.8224	2.0000	1
1430	616	3179	10.0800	4.0320	3.0000	1
1430	619	3113	6.7200	2.1504	2.0000	1
1430	626	2731	6.7200	3.3600	2.0000	1
1430	627	1738	10.0800	3.1248	3.0000	1
1430	627	3024	13.4400	5.5104	4.0000	1
1430	632	6295	10.0800	3.3264	3.0000	1
1430	686	7189	6.7200	3.1584	2.0000	1
1430	697	4032	6.7200	2.7552	2.0000	1
1430	707	863	6.7200	2.0832	2.0000	1
1430	711	9123	6.7200	2.6880	2.0000	1
1430	719	4537	10.0800	4.5360	3.0000	1
1430	720	5241	10.0800	3.6288	3.0000	1
1430	727	8311	10.0800	3.5280	3.0000	1
1431	371	5380	5.6400	2.1996	2.0000	1
1431	372	6832	11.2800	4.9632	4.0000	1
1431	379	1297	8.4600	3.8070	3.0000	1
1431	379	2355	11.2800	4.9632	4.0000	1
1431	382	7556	14.1000	5.7810	5.0000	1
1431	392	2636	8.4600	3.3840	3.0000	1
1431	398	9851	11.2800	5.0760	4.0000	1
1431	399	1297	14.1000	5.9220	5.0000	1
1431	404	6802	5.6400	2.8200	2.0000	1
1431	412	975	11.2800	4.3992	4.0000	1
1431	412	6291	8.4600	3.5532	3.0000	1
1431	412	7001	8.4600	2.5380	3.0000	1
1431	413	197	8.4600	3.8916	3.0000	1
1431	421	5002	11.2800	3.4968	4.0000	1
1431	422	8963	8.4600	3.4686	3.0000	1
1431	422	9261	5.6400	2.7636	2.0000	1
1431	423	9040	5.6400	1.8048	2.0000	1
1431	436	3576	5.6400	1.8048	2.0000	1
1431	438	1289	11.2800	5.0760	4.0000	1
1431	454	4985	8.4600	3.2148	3.0000	1
1431	463	527	8.4600	2.9610	3.0000	1
1431	482	5738	8.4600	2.6226	3.0000	1
1431	497	328	5.6400	2.1432	2.0000	1
1431	504	6429	8.4600	3.8916	3.0000	1
1431	512	4096	11.2800	3.4968	4.0000	1
1431	521	1838	5.6400	2.7636	2.0000	1
1431	531	2141	11.2800	5.4144	4.0000	1
1431	540	8659	8.4600	3.3840	3.0000	1
1431	541	1140	2.8200	0.9870	1.0000	1
1431	547	8463	5.6400	1.7484	2.0000	1
1431	549	5766	8.4600	3.8916	3.0000	1
1431	553	1267	11.2800	5.5272	4.0000	1
1431	553	4315	8.4600	3.3840	3.0000	1
1431	570	260	11.2800	5.5272	4.0000	1
1431	571	3656	11.2800	4.7376	4.0000	1
1431	574	3245	8.4600	3.9762	3.0000	1
1431	582	548	11.2800	5.0760	4.0000	1
1431	590	2355	8.4600	3.7224	3.0000	1
1431	593	4403	11.2800	3.7224	4.0000	1
1431	593	6760	11.2800	5.6400	4.0000	1
1431	597	1070	11.2800	4.2864	4.0000	1
1431	601	4847	11.2800	3.8352	4.0000	1
1431	602	1682	8.4600	3.3840	3.0000	1
1431	604	4497	14.1000	6.3450	5.0000	1
1431	620	4330	11.2800	3.6096	4.0000	1
1431	623	1345	8.4600	2.7072	3.0000	1
1431	646	647	11.2800	4.0608	4.0000	1
1431	649	2513	5.6400	2.5944	2.0000	1
1431	651	7704	8.4600	3.8916	3.0000	1
1431	674	9760	8.4600	3.0456	3.0000	1
1431	688	9643	14.1000	6.4860	5.0000	1
1431	691	1720	11.2800	3.7224	4.0000	1
1431	691	2390	11.2800	5.3016	4.0000	1
1431	691	4445	11.2800	4.0608	4.0000	1
1431	692	6799	11.2800	4.8504	4.0000	1
1431	695	3826	5.6400	2.1432	2.0000	1
1431	702	5907	14.1000	6.4860	5.0000	1
1431	703	5505	8.4600	3.2994	3.0000	1
1431	707	6760	11.2800	3.9480	4.0000	1
1431	707	7059	11.2800	5.4144	4.0000	1
1431	711	5760	8.4600	3.5532	3.0000	1
1431	716	7951	5.6400	1.8048	2.0000	1
1431	716	8179	11.2800	3.6096	4.0000	1
1432	367	4825	7.2000	3.2400	4.0000	1
1432	368	2158	7.2000	2.2320	4.0000	1
1432	368	3718	5.4000	2.7000	3.0000	1
1432	372	2878	9.0000	2.9700	5.0000	1
1432	389	6792	7.2000	3.4560	4.0000	1
1432	400	161	5.4000	2.1060	3.0000	1
1432	411	1322	5.4000	1.7820	3.0000	1
1432	424	9459	3.6000	1.1880	2.0000	1
1432	439	5847	5.4000	2.4300	3.0000	1
1432	444	2723	3.6000	1.3320	2.0000	1
1432	446	8125	7.2000	2.6640	4.0000	1
1432	450	7851	7.2000	3.2400	4.0000	1
1432	460	2542	7.2000	3.0960	4.0000	1
1432	461	9384	3.6000	1.5480	2.0000	1
1432	464	4619	3.6000	1.1160	2.0000	1
1432	465	8065	3.6000	1.6560	2.0000	1
1432	466	2110	5.4000	2.5920	3.0000	1
1432	473	2968	7.2000	2.1600	4.0000	1
1432	474	8556	5.4000	2.1060	3.0000	1
1432	477	2878	7.2000	3.0960	4.0000	1
1432	487	9972	7.2000	2.5200	4.0000	1
1432	496	8699	3.6000	1.6920	2.0000	1
1432	504	8277	3.6000	1.1160	2.0000	1
1432	507	10227	5.4000	1.8900	3.0000	1
1432	520	10026	7.2000	2.1600	4.0000	1
1432	521	8056	3.6000	1.4040	2.0000	1
1432	528	4249	5.4000	2.0520	3.0000	1
1432	553	1987	5.4000	2.1600	3.0000	1
1432	558	7719	7.2000	3.3120	4.0000	1
1432	561	2842	5.4000	1.9440	3.0000	1
1432	569	1452	3.6000	1.4040	2.0000	1
1432	570	7646	5.4000	1.8900	3.0000	1
1432	575	6163	3.6000	1.1880	2.0000	1
1432	576	8379	5.4000	2.4300	3.0000	1
1432	588	7233	5.4000	2.4300	3.0000	1
1432	589	4351	9.0000	3.9600	5.0000	1
1432	591	4750	7.2000	2.3040	4.0000	1
1432	595	4392	5.4000	2.4840	3.0000	1
1432	600	6799	7.2000	2.5200	4.0000	1
1432	604	4498	3.6000	1.5120	2.0000	1
1432	614	2189	5.4000	1.6740	3.0000	1
1432	615	3469	7.2000	2.5200	4.0000	1
1432	631	4210	5.4000	1.8360	3.0000	1
1432	636	9200	7.2000	2.9520	4.0000	1
1432	638	1528	5.4000	2.3760	3.0000	1
1432	638	9318	7.2000	2.5920	4.0000	1
1432	641	7416	7.2000	2.5200	4.0000	1
1432	645	9997	5.4000	2.2680	3.0000	1
1432	677	4385	5.4000	2.4840	3.0000	1
1432	696	3718	5.4000	2.7000	3.0000	1
1432	704	5553	5.4000	1.9440	3.0000	1
1432	714	2443	7.2000	2.9520	4.0000	1
1432	720	3612	7.2000	3.1680	4.0000	1
1432	721	5063	3.6000	1.1880	2.0000	1
1432	722	4069	5.4000	2.6460	3.0000	1
1432	722	10273	7.2000	3.3120	4.0000	1
1432	726	2769	7.2000	2.3760	4.0000	1
1432	729	2869	5.4000	2.2140	3.0000	1
1433	373	9273	10.5200	3.6820	4.0000	1
1433	377	5782	5.2600	1.6306	2.0000	1
1433	377	8814	7.8900	2.9982	3.0000	1
1433	379	3620	10.5200	4.1028	4.0000	1
1433	384	2764	7.8900	3.0771	3.0000	1
1433	385	5608	7.8900	3.9450	3.0000	1
1433	386	1491	10.5200	3.7872	4.0000	1
1433	386	2587	10.5200	5.0496	4.0000	1
1433	387	1690	7.8900	2.7615	3.0000	1
1433	392	7514	10.5200	3.8924	4.0000	1
1433	400	2921	10.5200	4.4184	4.0000	1
1433	408	1097	7.8900	2.4459	3.0000	1
1433	411	9642	10.5200	5.0496	4.0000	1
1433	412	9851	7.8900	2.4459	3.0000	1
1433	414	753	10.5200	4.6288	4.0000	1
1433	414	9851	10.5200	3.2612	4.0000	1
1433	416	1474	5.2600	2.0514	2.0000	1
1433	424	558	10.5200	4.9444	4.0000	1
1433	431	8177	5.2600	2.4196	2.0000	1
1433	440	1676	13.1500	4.9970	5.0000	1
1433	440	4066	7.8900	3.0771	3.0000	1
1433	440	9481	10.5200	4.9444	4.0000	1
1433	441	7702	10.5200	4.4184	4.0000	1
1433	443	9534	7.8900	3.6294	3.0000	1
1433	461	5842	10.5200	5.2600	4.0000	1
1433	462	8374	10.5200	4.3132	4.0000	1
1433	469	4474	7.8900	3.8661	3.0000	1
1433	483	9667	5.2600	2.5248	2.0000	1
1433	490	878	7.8900	3.8661	3.0000	1
1433	491	3599	10.5200	4.6288	4.0000	1
1433	495	6526	5.2600	2.0514	2.0000	1
1433	503	2872	5.2600	1.7884	2.0000	1
1433	507	4496	5.2600	2.1040	2.0000	1
1433	520	1844	5.2600	1.9988	2.0000	1
1433	520	9851	7.8900	2.6037	3.0000	1
1433	521	3640	10.5200	4.1028	4.0000	1
1433	528	5537	5.2600	2.5248	2.0000	1
1433	529	2601	5.2600	2.0514	2.0000	1
1433	539	3981	7.8900	3.3138	3.0000	1
1433	540	5931	10.5200	4.6288	4.0000	1
1433	552	3245	7.8900	3.7083	3.0000	1
1433	553	6560	7.8900	3.9450	3.0000	1
1433	559	4557	5.2600	2.2092	2.0000	1
1433	570	792	7.8900	2.4459	3.0000	1
1433	574	7207	7.8900	3.2349	3.0000	1
1433	575	128	10.5200	4.9444	4.0000	1
1433	581	4645	5.2600	2.3670	2.0000	1
1433	591	3826	5.2600	1.9988	2.0000	1
1433	592	9270	7.8900	3.3138	3.0000	1
1433	595	771	5.2600	2.3670	2.0000	1
1433	607	754	10.5200	4.9444	4.0000	1
1433	617	6757	7.8900	2.7615	3.0000	1
1433	618	4440	7.8900	2.5248	3.0000	1
1433	649	7197	5.2600	2.1566	2.0000	1
1433	652	4726	10.5200	3.8924	4.0000	1
1433	672	5935	7.8900	3.7083	3.0000	1
1433	674	934	7.8900	3.5505	3.0000	1
1433	680	527	10.5200	4.9444	4.0000	1
1433	689	4609	5.2600	2.0514	2.0000	1
1433	692	1184	5.2600	1.7358	2.0000	1
1433	707	1692	5.2600	2.0514	2.0000	1
1433	713	598	5.2600	2.4196	2.0000	1
1434	373	9823	2.7900	0.9765	3.0000	1
1434	377	5503	3.7200	1.3020	4.0000	1
1434	379	566	1.8600	0.7812	2.0000	1
1434	379	6348	3.7200	1.5252	4.0000	1
1434	386	3962	1.8600	0.6882	2.0000	1
1434	389	7203	2.7900	1.2276	3.0000	1
1434	402	949	1.8600	0.7254	2.0000	1
1434	416	3528	3.7200	1.1532	4.0000	1
1434	416	4919	1.8600	0.7812	2.0000	1
1434	416	4973	2.7900	1.2276	3.0000	1
1434	418	1282	2.7900	1.1997	3.0000	1
1434	422	5616	2.7900	1.0044	3.0000	1
1434	422	9039	3.7200	1.6368	4.0000	1
1434	426	2077	2.7900	1.0044	3.0000	1
1434	438	1304	2.7900	0.8649	3.0000	1
1434	442	8003	2.7900	1.3113	3.0000	1
1434	446	1991	3.7200	1.2276	4.0000	1
1434	447	3435	4.6500	2.0460	5.0000	1
1434	447	4497	3.7200	1.8600	4.0000	1
1434	448	9213	3.7200	1.2276	4.0000	1
1434	452	2096	1.8600	0.7068	2.0000	1
1434	455	7195	2.7900	1.2834	3.0000	1
1434	460	4982	3.7200	1.1160	4.0000	1
1434	465	3122	3.7200	1.6740	4.0000	1
1434	468	780	3.7200	1.5252	4.0000	1
1434	469	6441	2.7900	0.8370	3.0000	1
1434	470	7702	3.7200	1.6368	4.0000	1
1434	471	9040	2.7900	1.0602	3.0000	1
1434	477	7909	3.7200	1.6740	4.0000	1
1434	482	4676	1.8600	0.8556	2.0000	1
1434	488	5130	3.7200	1.3020	4.0000	1
1434	489	4597	1.8600	0.8370	2.0000	1
1434	495	750	3.7200	1.6740	4.0000	1
1434	505	6815	1.8600	0.6324	2.0000	1
1434	520	1721	2.7900	1.2834	3.0000	1
1434	531	8511	2.7900	1.3392	3.0000	1
1434	533	3539	1.8600	0.7812	2.0000	1
1434	534	4124	1.8600	0.7440	2.0000	1
1434	535	7001	4.6500	2.0460	5.0000	1
1434	540	690	1.8600	0.7440	2.0000	1
1434	540	7203	2.7900	1.2276	3.0000	1
1434	561	9486	1.8600	0.5766	2.0000	1
1434	564	2521	2.7900	0.8370	3.0000	1
1434	567	1706	2.7900	1.0044	3.0000	1
1434	581	3491	2.7900	0.9486	3.0000	1
1434	589	6951	2.7900	0.9486	3.0000	1
1434	590	4674	2.7900	1.3671	3.0000	1
1434	597	5358	2.7900	1.2276	3.0000	1
1434	604	9477	2.7900	1.1160	3.0000	1
1434	605	8367	3.7200	1.3020	4.0000	1
1434	611	7792	1.8600	0.5766	2.0000	1
1434	619	1274	3.7200	1.1532	4.0000	1
1434	624	4212	1.8600	0.8742	2.0000	1
1434	631	6936	2.7900	0.9486	3.0000	1
1434	649	9397	2.7900	1.0881	3.0000	1
1434	653	10262	3.7200	1.8228	4.0000	1
1434	672	9242	2.7900	1.3392	3.0000	1
1434	674	1700	1.8600	0.8556	2.0000	1
1434	674	8110	2.7900	1.2276	3.0000	1
1434	677	9269	2.7900	1.0881	3.0000	1
1434	684	5535	3.7200	1.2276	4.0000	1
1434	692	5766	2.7900	1.1997	3.0000	1
1434	694	4391	3.7200	1.2648	4.0000	1
1434	704	645	3.7200	1.7484	4.0000	1
1434	711	1332	2.7900	1.0881	3.0000	1
1434	719	5655	1.8600	0.7254	2.0000	1
1434	721	10033	3.7200	1.8600	4.0000	1
1434	721	10250	2.7900	1.1718	3.0000	1
1434	722	6047	3.7200	1.3020	4.0000	1
1434	723	5725	2.7900	1.1439	3.0000	1
1434	724	4497	3.7200	1.8228	4.0000	1
1435	367	8830	2.7200	1.0880	1.0000	1
1435	368	6651	5.4400	2.0672	2.0000	1
1435	377	304	5.4400	1.8496	2.0000	1
1435	377	1940	5.4400	2.1216	2.0000	1
1435	378	10067	5.4400	2.7200	2.0000	1
1435	387	9318	5.4400	2.1216	2.0000	1
1435	393	5276	10.8800	4.4608	4.0000	1
1435	395	9555	10.8800	5.0048	4.0000	1
1435	404	1702	8.1600	3.1008	3.0000	1
1435	405	893	5.4400	2.3936	2.0000	1
1435	409	9745	5.4400	1.6320	2.0000	1
1435	419	7250	8.1600	3.3456	3.0000	1
1435	420	4645	5.4400	1.7952	2.0000	1
1435	422	2742	8.1600	3.1824	3.0000	1
1435	428	981	10.8800	4.8960	4.0000	1
1435	429	4330	10.8800	3.4816	4.0000	1
1435	440	4075	5.4400	2.1216	2.0000	1
1435	442	9557	8.1600	2.9376	3.0000	1
1435	446	1539	10.8800	4.1344	4.0000	1
1435	446	1940	5.4400	2.1216	2.0000	1
1435	449	3663	8.1600	2.7744	3.0000	1
1435	460	487	5.4400	2.4480	2.0000	1
1435	468	6069	5.4400	2.2848	2.0000	1
1435	470	5918	10.8800	4.4608	4.0000	1
1435	471	769	8.1600	3.5088	3.0000	1
1435	475	5954	5.4400	1.7408	2.0000	1
1435	487	219	5.4400	2.5568	2.0000	1
1435	495	7906	10.8800	4.1344	4.0000	1
1435	501	6268	10.8800	3.4816	4.0000	1
1435	507	5811	10.8800	4.8960	4.0000	1
1435	515	4204	10.8800	4.1344	4.0000	1
1435	531	2981	8.1600	2.6928	3.0000	1
1435	532	2742	8.1600	2.4480	3.0000	1
1435	547	1802	10.8800	5.3312	4.0000	1
1435	549	7702	10.8800	3.4816	4.0000	1
1435	549	8452	10.8800	4.4608	4.0000	1
1435	553	2695	8.1600	3.7536	3.0000	1
1435	561	7109	5.4400	2.1760	2.0000	1
1435	574	9501	8.1600	3.8352	3.0000	1
1435	582	2614	10.8800	4.6784	4.0000	1
1435	585	7625	8.1600	2.8560	3.0000	1
1435	593	5490	10.8800	5.1136	4.0000	1
1435	611	9897	5.4400	2.1760	2.0000	1
1435	613	9216	8.1600	3.7536	3.0000	1
1435	614	9482	8.1600	3.1008	3.0000	1
1435	615	6268	10.8800	3.4816	4.0000	1
1435	618	6893	5.4400	2.5024	2.0000	1
1435	620	2444	8.1600	2.9376	3.0000	1
1435	620	3484	5.4400	2.5568	2.0000	1
1435	624	4289	8.1600	3.1824	3.0000	1
1435	632	3476	13.6000	6.2560	5.0000	1
1435	638	293	2.7200	0.9792	1.0000	1
1435	641	4490	10.8800	3.4816	4.0000	1
1435	661	1528	10.8800	4.6784	4.0000	1
1435	661	8511	10.8800	4.1344	4.0000	1
1435	677	5898	10.8800	3.5904	4.0000	1
1435	680	9715	10.8800	5.0048	4.0000	1
1435	691	2918	8.1600	3.2640	3.0000	1
1435	692	1415	8.1600	3.5088	3.0000	1
1435	695	1410	5.4400	2.2848	2.0000	1
1435	695	10173	10.8800	4.8960	4.0000	1
1435	696	1666	8.1600	3.8352	3.0000	1
1435	698	4066	8.1600	2.7744	3.0000	1
1435	701	5608	10.8800	4.5696	4.0000	1
1435	711	1490	8.1600	3.8352	3.0000	1
1435	714	2872	5.4400	2.0672	2.0000	1
1435	716	411	8.1600	3.0192	3.0000	1
1436	371	4609	3.6800	1.1408	4.0000	1
1436	373	1304	3.6800	1.8032	4.0000	1
1436	386	6686	2.7600	1.0212	3.0000	1
1436	386	7060	1.8400	0.5704	2.0000	1
1436	409	5026	1.8400	0.8096	2.0000	1
1436	428	9050	2.7600	1.0764	3.0000	1
1436	453	8500	3.6800	1.7664	4.0000	1
1436	461	3404	3.6800	1.3616	4.0000	1
1436	468	9825	2.7600	0.8556	3.0000	1
1436	469	3328	3.6800	1.1408	4.0000	1
1436	470	874	1.8400	0.6440	2.0000	1
1436	470	2769	3.6800	1.6928	4.0000	1
1436	473	8467	3.6800	1.7296	4.0000	1
1436	479	7865	0.9200	0.3128	1.0000	1
1436	480	206	1.8400	0.6072	2.0000	1
1436	480	2171	2.7600	1.2420	3.0000	1
1436	494	7669	3.6800	1.6928	4.0000	1
1436	495	4503	2.7600	0.8556	3.0000	1
1436	495	5196	1.8400	0.9200	2.0000	1
1436	495	7470	1.8400	0.7176	2.0000	1
1436	501	5131	2.7600	1.2420	3.0000	1
1436	507	7436	1.8400	0.8096	2.0000	1
1436	511	3418	2.7600	0.9384	3.0000	1
1436	515	4629	1.8400	0.9200	2.0000	1
1436	529	5201	2.7600	1.1868	3.0000	1
1436	534	6564	2.7600	1.2420	3.0000	1
1436	535	8477	2.7600	0.8832	3.0000	1
1436	536	573	2.7600	1.2696	3.0000	1
1436	537	2626	2.7600	1.0212	3.0000	1
1436	539	7983	1.8400	0.7176	2.0000	1
1436	550	1071	2.7600	0.9660	3.0000	1
1436	553	4330	3.6800	1.1776	4.0000	1
1436	558	3404	1.8400	0.8464	2.0000	1
1436	559	14	1.8400	0.7912	2.0000	1
1436	561	9307	3.6800	1.8400	4.0000	1
1436	575	6136	3.6800	1.6928	4.0000	1
1436	576	1341	3.6800	1.3616	4.0000	1
1436	581	6113	3.6800	1.3616	4.0000	1
1436	595	6191	1.8400	0.8096	2.0000	1
1436	611	7366	1.8400	0.5704	2.0000	1
1436	617	638	1.8400	0.5888	2.0000	1
1436	632	2371	2.7600	1.0488	3.0000	1
1436	651	7822	2.7600	1.2144	3.0000	1
1436	652	5405	2.7600	1.1868	3.0000	1
1436	652	8370	2.7600	0.9660	3.0000	1
1436	654	7591	3.6800	1.7664	4.0000	1
1436	665	10015	3.6800	1.2144	4.0000	1
1436	672	4292	1.8400	0.5704	2.0000	1
1436	673	4497	4.6000	2.0700	5.0000	1
1436	674	7414	3.6800	1.3616	4.0000	1
1436	680	3814	2.7600	1.2420	3.0000	1
1436	684	3609	1.8400	0.6808	2.0000	1
1436	685	1451	3.6800	1.2512	4.0000	1
1436	685	3471	2.7600	1.2144	3.0000	1
1436	691	6168	3.6800	1.5824	4.0000	1
1436	691	9897	3.6800	1.7296	4.0000	1
1436	695	1919	3.6800	1.4720	4.0000	1
1436	695	2793	2.7600	1.1040	3.0000	1
1436	700	8814	1.8400	0.7360	2.0000	1
1436	704	5447	2.7600	1.0488	3.0000	1
1436	713	5839	2.7600	0.8832	3.0000	1
1436	717	4787	1.8400	0.5888	2.0000	1
1436	718	4557	0.9200	0.3772	1.0000	1
1436	721	9642	3.6800	1.7664	4.0000	1
1436	728	10240	2.7600	1.0488	3.0000	1
1437	375	9123	6.9600	3.2016	4.0000	1
1437	376	4772	3.4800	1.5660	2.0000	1
1437	379	1785	6.9600	3.1320	4.0000	1
1437	381	4886	5.2200	1.5660	3.0000	1
1437	387	4727	8.7000	3.2190	5.0000	1
1437	405	2525	6.9600	2.2272	4.0000	1
1437	408	9697	5.2200	2.5578	3.0000	1
1437	409	10050	5.2200	2.2968	3.0000	1
1437	413	5162	3.4800	1.6008	2.0000	1
1437	416	2625	5.2200	1.7748	3.0000	1
1437	427	4385	6.9600	3.0624	4.0000	1
1437	437	1430	5.2200	2.3490	3.0000	1
1437	438	3423	3.4800	1.4268	2.0000	1
1437	447	9556	3.4800	1.4616	2.0000	1
1437	453	780	5.2200	1.6182	3.0000	1
1437	459	4133	3.4800	1.4268	2.0000	1
1437	470	1868	6.9600	2.6448	4.0000	1
1437	472	3936	5.2200	2.0358	3.0000	1
1437	482	3692	5.2200	2.2446	3.0000	1
1437	491	7558	6.9600	2.4360	4.0000	1
1437	500	9271	5.2200	2.2968	3.0000	1
1437	505	424	5.2200	2.5056	3.0000	1
1437	514	6599	1.7400	0.8004	1.0000	1
1437	538	3409	1.7400	0.7134	1.0000	1
1437	539	863	6.9600	2.4360	4.0000	1
1437	549	3000	5.2200	2.2968	3.0000	1
1437	549	5616	5.2200	1.8792	3.0000	1
1437	550	4507	6.9600	2.2968	4.0000	1
1437	553	4261	6.9600	2.2272	4.0000	1
1437	567	7667	5.2200	1.8792	3.0000	1
1437	574	2656	3.4800	1.1484	2.0000	1
1437	584	4503	5.2200	1.9836	3.0000	1
1437	586	5257	5.2200	1.6704	3.0000	1
1437	589	9759	3.4800	1.3572	2.0000	1
1437	590	2871	3.4800	1.3920	2.0000	1
1437	591	10173	6.9600	3.1320	4.0000	1
1437	593	8172	5.2200	1.8270	3.0000	1
1437	594	4621	5.2200	1.8792	3.0000	1
1437	600	2511	3.4800	1.3224	2.0000	1
1437	608	3738	5.2200	1.6182	3.0000	1
1437	616	3572	6.9600	3.1320	4.0000	1
1437	623	7720	3.4800	1.5312	2.0000	1
1437	626	6184	6.9600	2.2968	4.0000	1
1437	641	8560	5.2200	2.2968	3.0000	1
1437	646	8742	6.9600	2.8536	4.0000	1
1437	655	3460	5.2200	2.2968	3.0000	1
1437	659	9960	5.2200	1.8270	3.0000	1
1437	677	8079	3.4800	1.5312	2.0000	1
1437	678	3005	6.9600	2.3664	4.0000	1
1437	683	1723	6.9600	2.2272	4.0000	1
1437	686	188	6.9600	2.2272	4.0000	1
1437	691	5432	6.9600	3.0624	4.0000	1
1437	691	6799	6.9600	3.1320	4.0000	1
1437	711	7199	5.2200	1.6704	3.0000	1
1437	717	8746	3.4800	1.5312	2.0000	1
1437	725	2769	6.9600	2.2968	4.0000	1
1438	371	8687	2.7400	1.2604	2.0000	1
1438	377	893	6.8500	3.0825	5.0000	1
1438	379	7514	5.4800	2.6852	4.0000	1
1438	380	6665	4.1100	1.5618	3.0000	1
1438	386	4995	4.1100	2.0550	3.0000	1
1438	395	9111	5.4800	2.0824	4.0000	1
1438	400	8814	2.7400	1.1234	2.0000	1
1438	402	538	5.4800	1.8632	4.0000	1
1438	414	5134	5.4800	2.1372	4.0000	1
1438	416	6061	5.4800	1.9180	4.0000	1
1438	417	7618	4.1100	1.2330	3.0000	1
1438	418	5768	2.7400	1.2878	2.0000	1
1438	430	3626	4.1100	1.7262	3.0000	1
1438	438	6592	5.4800	2.5208	4.0000	1
1438	445	4417	5.4800	2.5208	4.0000	1
1438	446	9648	4.1100	1.5618	3.0000	1
1438	453	5924	4.1100	1.6851	3.0000	1
1438	458	7866	4.1100	1.7673	3.0000	1
1438	464	7806	4.1100	1.4385	3.0000	1
1438	468	1548	4.1100	1.8084	3.0000	1
1438	472	5338	5.4800	1.6440	4.0000	1
1438	484	5923	4.1100	1.6029	3.0000	1
1438	501	4595	5.4800	1.6440	4.0000	1
1438	501	7072	4.1100	1.6029	3.0000	1
1438	502	7411	2.7400	0.8494	2.0000	1
1438	511	2905	5.4800	1.7536	4.0000	1
1438	522	1237	2.7400	1.2056	2.0000	1
1438	534	1916	4.1100	1.7673	3.0000	1
1438	535	3491	2.7400	1.1508	2.0000	1
1438	538	1984	4.1100	2.0139	3.0000	1
1438	553	4315	2.7400	1.1234	2.0000	1
1438	553	5125	2.7400	1.2056	2.0000	1
1438	557	2957	4.1100	1.2330	3.0000	1
1438	558	7352	5.4800	1.8084	4.0000	1
1438	574	7281	4.1100	1.8084	3.0000	1
1438	583	5393	2.7400	0.8220	2.0000	1
1438	589	6657	5.4800	2.5756	4.0000	1
1438	599	5862	1.3700	0.6165	1.0000	1
1438	599	9203	4.1100	2.0550	3.0000	1
1438	602	5432	5.4800	2.0276	4.0000	1
1438	602	6307	5.4800	2.5756	4.0000	1
1438	602	10068	4.1100	2.0139	3.0000	1
1438	603	4782	5.4800	1.9728	4.0000	1
1438	607	3711	2.7400	0.8494	2.0000	1
1438	611	4608	4.1100	1.8495	3.0000	1
1438	616	10031	4.1100	1.9317	3.0000	1
1438	619	2734	4.1100	1.4796	3.0000	1
1438	628	10056	5.4800	2.6304	4.0000	1
1438	642	4546	2.7400	1.1508	2.0000	1
1438	658	2150	4.1100	1.2741	3.0000	1
1438	660	187	2.7400	0.8768	2.0000	1
1438	660	3976	2.7400	1.2604	2.0000	1
1438	666	3809	5.4800	2.3564	4.0000	1
1438	671	7459	2.7400	0.8494	2.0000	1
1438	677	8017	2.7400	1.3700	2.0000	1
1438	678	1237	2.7400	1.2056	2.0000	1
1438	678	3639	2.7400	1.0412	2.0000	1
1438	683	2737	4.1100	1.6440	3.0000	1
1438	685	1491	5.4800	1.9728	4.0000	1
1438	685	9040	5.4800	2.6304	4.0000	1
1438	686	8140	2.7400	1.1234	2.0000	1
1438	687	2829	2.7400	0.9316	2.0000	1
1438	697	7479	4.1100	1.2330	3.0000	1
1438	700	465	6.8500	2.7400	5.0000	1
1438	703	10266	4.1100	1.7262	3.0000	1
1438	709	1676	4.1100	2.0550	3.0000	1
1438	725	7981	2.7400	1.3426	2.0000	1
1438	728	1622	4.1100	1.5207	3.0000	1
1439	373	3547	4.5000	1.9350	3.0000	1
1439	376	9551	6.0000	2.2200	4.0000	1
1439	378	8046	4.5000	1.8450	3.0000	1
1439	379	1833	4.5000	1.3950	3.0000	1
1439	382	5219	7.5000	3.0000	5.0000	1
1439	399	9793	4.5000	2.2050	3.0000	1
1439	408	2680	3.0000	1.3800	2.0000	1
1439	413	1206	4.5000	1.9350	3.0000	1
1439	416	6478	4.5000	1.8450	3.0000	1
1439	423	8304	6.0000	2.6400	4.0000	1
1439	429	6526	4.5000	2.1150	3.0000	1
1439	430	2215	6.0000	2.6400	4.0000	1
1439	444	4070	3.0000	1.1400	2.0000	1
1439	446	1915	4.5000	1.4850	3.0000	1
1439	446	8844	4.5000	1.5750	3.0000	1
1439	447	1884	4.5000	2.1600	3.0000	1
1439	457	8416	6.0000	2.0400	4.0000	1
1439	495	5805	4.5000	1.6650	3.0000	1
1439	495	8091	4.5000	1.8450	3.0000	1
1439	500	1556	4.5000	1.7550	3.0000	1
1439	500	9063	4.5000	1.8000	3.0000	1
1439	507	1598	6.0000	2.6400	4.0000	1
1439	512	1979	7.5000	2.7000	5.0000	1
1439	519	7835	4.5000	1.5750	3.0000	1
1439	528	1341	4.5000	2.0700	3.0000	1
1439	532	9192	4.5000	1.8450	3.0000	1
1439	540	1773	6.0000	2.5200	4.0000	1
1439	544	5592	6.0000	2.5800	4.0000	1
1439	549	5971	3.0000	1.3800	2.0000	1
1439	557	917	6.0000	2.8200	4.0000	1
1439	558	2376	6.0000	1.8600	4.0000	1
1439	558	8348	4.5000	1.8450	3.0000	1
1439	559	7202	6.0000	2.6400	4.0000	1
1439	561	3804	6.0000	1.9200	4.0000	1
1439	563	7377	3.0000	1.4700	2.0000	1
1439	567	3695	4.5000	1.6200	3.0000	1
1439	574	5492	4.5000	1.8450	3.0000	1
1439	594	1044	6.0000	2.2800	4.0000	1
1439	595	5726	4.5000	1.8450	3.0000	1
1439	619	188	6.0000	2.0400	4.0000	1
1439	620	3484	3.0000	1.1100	2.0000	1
1439	629	5644	4.5000	1.6200	3.0000	1
1439	653	1298	4.5000	1.8000	3.0000	1
1439	654	2751	4.5000	1.3950	3.0000	1
1439	658	5543	6.0000	1.9800	4.0000	1
1439	661	3242	4.5000	2.2500	3.0000	1
1439	663	9449	3.0000	1.3800	2.0000	1
1439	673	4315	4.5000	1.7100	3.0000	1
1439	679	7985	6.0000	2.2800	4.0000	1
1439	692	8199	4.5000	1.9350	3.0000	1
1439	695	3983	4.5000	1.4400	3.0000	1
1439	697	7893	4.5000	1.9350	3.0000	1
1439	702	8323	4.5000	1.7550	3.0000	1
1439	703	8669	3.0000	1.3200	2.0000	1
1439	705	5766	6.0000	2.0400	4.0000	1
1439	716	2002	4.5000	1.4400	3.0000	1
1439	728	5376	4.5000	1.9800	3.0000	1
1440	377	39	8.4300	3.7092	3.0000	1
1440	377	6854	5.6200	2.8100	2.0000	1
1440	379	6253	11.2400	4.8332	4.0000	1
1440	383	4566	8.4300	3.9621	3.0000	1
1440	398	5216	11.2400	5.3952	4.0000	1
1440	399	2126	5.6200	2.1356	2.0000	1
1440	402	1379	14.0500	5.1985	5.0000	1
1440	422	6813	2.8100	1.3488	1.0000	1
1440	429	1940	8.4300	2.6976	3.0000	1
1440	436	1583	5.6200	2.6414	2.0000	1
1440	447	6388	11.2400	3.7092	4.0000	1
1440	455	4191	8.4300	3.7935	3.0000	1
1440	470	7702	8.4300	3.8778	3.0000	1
1440	471	1426	8.4300	4.0464	3.0000	1
1440	495	6237	11.2400	5.5076	4.0000	1
1440	500	4861	8.4300	3.0348	3.0000	1
1440	502	10274	8.4300	3.3720	3.0000	1
1440	503	5689	2.8100	1.3488	1.0000	1
1440	507	6496	8.4300	3.1191	3.0000	1
1440	519	619	8.4300	3.7935	3.0000	1
1440	521	2371	8.4300	3.3720	3.0000	1
1440	532	2001	8.4300	3.4563	3.0000	1
1440	535	378	5.6200	2.2480	2.0000	1
1440	535	2368	8.4300	3.7092	3.0000	1
1440	539	2295	11.2400	3.4844	4.0000	1
1440	549	9797	8.4300	3.1191	3.0000	1
1440	553	39	11.2400	4.6084	4.0000	1
1440	574	3773	11.2400	4.3836	4.0000	1
1440	574	4342	11.2400	4.2712	4.0000	1
1440	575	1379	11.2400	4.1588	4.0000	1
1440	575	6367	5.6200	2.8100	2.0000	1
1440	584	7952	11.2400	4.9456	4.0000	1
1440	594	4767	11.2400	5.0580	4.0000	1
1440	597	7622	11.2400	4.0464	4.0000	1
1440	603	2361	8.4300	2.6976	3.0000	1
1440	603	4716	2.8100	1.0397	1.0000	1
1440	628	3697	2.8100	1.2083	1.0000	1
1440	629	1310	8.4300	3.1191	3.0000	1
1440	629	4498	5.6200	2.7538	2.0000	1
1440	630	5616	8.4300	2.9505	3.0000	1
1440	640	1107	5.6200	1.7422	2.0000	1
1440	649	6009	11.2400	5.6200	4.0000	1
1440	659	1331	11.2400	4.1588	4.0000	1
1440	661	1938	8.4300	2.9505	3.0000	1
1440	663	2533	5.6200	2.4166	2.0000	1
1440	672	2820	8.4300	3.4563	3.0000	1
1440	677	3115	11.2400	4.9456	4.0000	1
1440	677	6845	11.2400	4.2712	4.0000	1
1440	683	2554	8.4300	4.2150	3.0000	1
1440	688	8140	5.6200	2.5852	2.0000	1
1440	692	8442	5.6200	2.1356	2.0000	1
1440	706	1978	8.4300	2.6133	3.0000	1
1440	711	6291	8.4300	3.7935	3.0000	1
1440	714	9447	8.4300	3.1191	3.0000	1
1440	716	638	8.4300	2.5290	3.0000	1
1441	371	7801	5.2400	1.6244	4.0000	1
1441	384	10168	3.9300	1.6899	3.0000	1
1441	387	1490	2.6200	0.8122	2.0000	1
1441	391	10030	2.6200	1.0218	2.0000	1
1441	407	6866	3.9300	1.7685	3.0000	1
1441	409	9469	3.9300	1.3755	3.0000	1
1441	410	10144	3.9300	1.8078	3.0000	1
1441	416	4543	5.2400	2.4104	4.0000	1
1441	424	5057	1.3100	0.4454	1.0000	1
1441	428	64	2.6200	0.9956	2.0000	1
1441	434	3228	3.9300	1.6113	3.0000	1
1441	437	2690	2.6200	1.0218	2.0000	1
1441	439	9583	5.2400	1.7816	4.0000	1
1441	441	6114	2.6200	0.8122	2.0000	1
1441	442	1610	3.9300	1.4541	3.0000	1
1441	444	5063	2.6200	1.1528	2.0000	1
1441	446	6133	2.6200	1.2838	2.0000	1
1441	452	9627	5.2400	1.6244	4.0000	1
1441	454	2441	5.2400	2.0960	4.0000	1
1441	454	3075	3.9300	1.7292	3.0000	1
1441	457	6579	2.6200	0.8122	2.0000	1
1441	461	2977	3.9300	1.6113	3.0000	1
1441	461	6381	3.9300	1.5720	3.0000	1
1441	468	7632	5.2400	2.5676	4.0000	1
1441	469	4858	5.2400	2.3580	4.0000	1
1441	469	7580	3.9300	1.5720	3.0000	1
1441	473	2246	5.2400	2.5676	4.0000	1
1441	483	5019	2.6200	1.0218	2.0000	1
1441	488	2553	5.2400	2.5152	4.0000	1
1441	488	6562	5.2400	2.3056	4.0000	1
1441	507	9353	3.9300	1.8078	3.0000	1
1441	509	49	3.9300	1.7292	3.0000	1
1441	515	3328	3.9300	1.5720	3.0000	1
1441	529	143	2.6200	1.1790	2.0000	1
1441	535	5376	2.6200	1.2052	2.0000	1
1441	538	2586	5.2400	2.0436	4.0000	1
1441	538	5341	3.9300	1.5327	3.0000	1
1441	550	3158	3.9300	1.7685	3.0000	1
1441	561	7109	5.2400	1.9912	4.0000	1
1441	563	8235	2.6200	1.2314	2.0000	1
1441	571	3656	3.9300	1.6506	3.0000	1
1441	571	8906	5.2400	2.6200	4.0000	1
1441	574	446	3.9300	1.3755	3.0000	1
1441	574	993	5.2400	1.9388	4.0000	1
1441	575	4819	3.9300	1.2183	3.0000	1
1441	577	6581	1.3100	0.3930	1.0000	1
1441	579	133	5.2400	2.3056	4.0000	1
1441	580	4898	3.9300	1.4148	3.0000	1
1441	582	1874	2.6200	1.1266	2.0000	1
1441	600	9555	3.9300	1.5720	3.0000	1
1441	603	6229	5.2400	1.9912	4.0000	1
1441	608	2757	5.2400	1.7816	4.0000	1
1441	611	4417	5.2400	1.6244	4.0000	1
1441	613	7951	2.6200	1.1528	2.0000	1
1441	614	4030	2.6200	1.1266	2.0000	1
1441	619	7683	2.6200	0.9432	2.0000	1
1441	636	2587	3.9300	1.7292	3.0000	1
1441	641	644	5.2400	1.5720	4.0000	1
1441	644	2147	3.9300	1.2576	3.0000	1
1441	644	8619	3.9300	1.3362	3.0000	1
1441	657	2263	3.9300	1.6899	3.0000	1
1441	662	2378	5.2400	1.9912	4.0000	1
1441	663	8864	3.9300	1.3362	3.0000	1
1441	688	4556	2.6200	1.0480	2.0000	1
1441	697	2568	5.2400	1.6244	4.0000	1
1441	698	3754	6.5500	2.8820	5.0000	1
1441	710	8340	2.6200	0.8122	2.0000	1
1441	711	2994	3.9300	1.3755	3.0000	1
1441	711	4168	2.6200	0.8908	2.0000	1
1441	718	4342	6.5500	3.0130	5.0000	1
1441	720	1194	3.9300	1.7685	3.0000	1
1441	723	3358	5.2400	2.6200	4.0000	1
1441	724	7141	2.6200	0.8384	2.0000	1
1442	391	2729	4.9200	2.1648	3.0000	1
1442	391	9797	3.2800	1.6072	2.0000	1
1442	399	5495	8.2000	4.0180	5.0000	1
1442	400	1841	3.2800	1.3776	2.0000	1
1442	413	879	6.5600	2.4272	4.0000	1
1442	427	6564	3.2800	1.1152	2.0000	1
1442	433	5295	6.5600	3.2144	4.0000	1
1442	446	8094	6.5600	2.2304	4.0000	1
1442	461	5556	6.5600	2.1648	4.0000	1
1442	462	9794	3.2800	1.2464	2.0000	1
1442	463	4204	8.2000	3.3620	5.0000	1
1442	470	6348	4.9200	2.0172	3.0000	1
1442	472	6494	3.2800	1.0496	2.0000	1
1442	480	9728	4.9200	1.5252	3.0000	1
1442	487	7081	3.2800	1.1152	2.0000	1
1442	495	10049	8.2000	3.2800	5.0000	1
1442	501	8158	3.2800	1.1808	2.0000	1
1442	501	8770	3.2800	1.0496	2.0000	1
1442	502	2682	4.9200	2.1648	3.0000	1
1442	507	839	4.9200	2.2140	3.0000	1
1442	520	2689	6.5600	2.5584	4.0000	1
1442	521	5425	4.9200	2.0664	3.0000	1
1442	523	7956	3.2800	1.6072	2.0000	1
1442	528	5733	6.5600	3.1488	4.0000	1
1442	533	2143	6.5600	3.1488	4.0000	1
1442	533	2211	8.2000	3.4440	5.0000	1
1442	574	988	4.9200	1.5744	3.0000	1
1442	574	9040	4.9200	2.2140	3.0000	1
1442	582	7625	4.9200	1.5744	3.0000	1
1442	595	9192	3.2800	1.3776	2.0000	1
1442	600	1319	6.5600	2.2960	4.0000	1
1442	601	3649	4.9200	1.5744	3.0000	1
1442	608	5947	6.5600	2.6240	4.0000	1
1442	611	4676	3.2800	1.3448	2.0000	1
1442	613	8665	3.2800	1.1480	2.0000	1
1442	619	439	8.2000	2.6240	5.0000	1
1442	624	8253	4.9200	1.8696	3.0000	1
1442	625	463	3.2800	1.2792	2.0000	1
1442	628	50	4.9200	1.6236	3.0000	1
1442	632	8414	3.2800	1.2136	2.0000	1
1442	638	3446	1.6400	0.6560	1.0000	1
1442	651	4165	6.5600	3.0832	4.0000	1
1442	655	5903	4.9200	1.6728	3.0000	1
1442	686	7641	3.2800	1.2792	2.0000	1
1442	690	3351	1.6400	0.6560	1.0000	1
1442	698	908	4.9200	1.8204	3.0000	1
1442	705	9263	4.9200	1.7220	3.0000	1
1442	706	7951	4.9200	1.7220	3.0000	1
1442	707	5256	8.2000	3.0340	5.0000	1
1442	711	252	4.9200	2.3124	3.0000	1
1442	717	2180	3.2800	0.9840	2.0000	1
1442	717	2682	4.9200	1.8696	3.0000	1
1442	720	6426	6.5600	2.5584	4.0000	1
1443	369	5736	8.6800	3.7324	4.0000	1
1443	370	8648	4.3400	1.9530	2.0000	1
1443	377	6698	6.5100	2.4087	3.0000	1
1443	386	5174	8.6800	3.0380	4.0000	1
1443	387	6306	6.5100	2.6040	3.0000	1
1443	404	2550	8.6800	2.7776	4.0000	1
1443	408	10019	4.3400	1.6926	2.0000	1
1443	422	1037	8.6800	3.5588	4.0000	1
1443	422	6161	6.5100	1.9530	3.0000	1
1443	427	7439	8.6800	4.1664	4.0000	1
1443	432	3112	2.1700	0.8246	1.0000	1
1443	434	1276	4.3400	1.9964	2.0000	1
1443	443	511	6.5100	3.0597	3.0000	1
1443	443	1850	8.6800	3.9060	4.0000	1
1443	446	3052	8.6800	3.0380	4.0000	1
1443	455	5241	6.5100	2.9295	3.0000	1
1443	463	1872	4.3400	1.8662	2.0000	1
1443	469	10191	6.5100	2.5389	3.0000	1
1443	475	4541	8.6800	3.2116	4.0000	1
1443	477	997	8.6800	3.2116	4.0000	1
1443	479	4563	4.3400	2.0832	2.0000	1
1443	480	8351	8.6800	3.3852	4.0000	1
1443	489	6313	8.6800	3.4720	4.0000	1
1443	491	4445	6.5100	2.9295	3.0000	1
1443	495	790	6.5100	2.6040	3.0000	1
1443	495	2632	6.5100	2.7993	3.0000	1
1443	496	4251	4.3400	1.8662	2.0000	1
1443	507	9324	4.3400	1.9530	2.0000	1
1443	523	2280	4.3400	1.5624	2.0000	1
1443	524	45	6.5100	2.8644	3.0000	1
1443	531	4767	8.6800	2.6908	4.0000	1
1443	537	9377	8.6800	3.9060	4.0000	1
1443	538	1983	6.5100	2.6040	3.0000	1
1443	548	2800	6.5100	3.0597	3.0000	1
1443	550	1941	6.5100	2.0832	3.0000	1
1443	553	2086	8.6800	2.7776	4.0000	1
1443	553	3706	8.6800	3.9928	4.0000	1
1443	558	6606	4.3400	1.3888	2.0000	1
1443	564	3817	4.3400	1.5624	2.0000	1
1443	567	285	6.5100	3.2550	3.0000	1
1443	574	3706	6.5100	2.0181	3.0000	1
1443	574	9495	6.5100	2.0832	3.0000	1
1443	579	391	6.5100	3.1899	3.0000	1
1443	586	1548	6.5100	2.9295	3.0000	1
1443	596	7654	4.3400	1.5624	2.0000	1
1443	599	10133	6.5100	2.2134	3.0000	1
1443	602	941	6.5100	2.8644	3.0000	1
1443	604	957	6.5100	2.2134	3.0000	1
1443	604	8794	8.6800	2.7776	4.0000	1
1443	626	5244	6.5100	1.9530	3.0000	1
1443	627	9026	6.5100	2.4738	3.0000	1
1443	632	7032	4.3400	1.9964	2.0000	1
1443	643	6877	8.6800	3.6456	4.0000	1
1443	661	5835	6.5100	2.1483	3.0000	1
1443	666	7743	4.3400	1.5190	2.0000	1
1443	669	8878	2.1700	1.0199	1.0000	1
1443	673	5895	4.3400	2.0398	2.0000	1
1443	679	7719	4.3400	2.0398	2.0000	1
1443	685	7234	8.6800	4.0796	4.0000	1
1443	688	8116	6.5100	2.6691	3.0000	1
1443	691	1607	6.5100	2.8644	3.0000	1
1443	691	5923	6.5100	2.9295	3.0000	1
1443	695	4133	6.5100	2.8644	3.0000	1
1443	701	4616	6.5100	2.0181	3.0000	1
1443	703	4901	8.6800	3.7324	4.0000	1
1443	708	8452	8.6800	2.7776	4.0000	1
1443	721	6496	8.6800	2.9512	4.0000	1
1443	723	2177	4.3400	2.1266	2.0000	1
1443	727	739	6.5100	2.7993	3.0000	1
1443	729	5596	6.5100	3.1899	3.0000	1
1444	379	378	7.0400	3.3088	4.0000	1
1444	402	2613	3.5200	1.1264	2.0000	1
1444	411	2850	3.5200	1.0912	2.0000	1
1444	422	2521	7.0400	2.7456	4.0000	1
1444	424	1547	3.5200	1.3728	2.0000	1
1444	438	8946	5.2800	1.6896	3.0000	1
1444	439	3087	5.2800	2.0592	3.0000	1
1444	455	4357	5.2800	2.6400	3.0000	1
1444	460	3506	5.2800	2.0592	3.0000	1
1444	468	6399	5.2800	1.9536	3.0000	1
1444	471	1366	5.2800	2.0064	3.0000	1
1444	478	2296	5.2800	1.6896	3.0000	1
1444	483	8946	5.2800	2.5872	3.0000	1
1444	495	6932	3.5200	1.3728	2.0000	1
1444	497	1818	8.8000	2.8160	5.0000	1
1444	500	9442	3.5200	1.6192	2.0000	1
1444	505	7830	3.5200	1.1968	2.0000	1
1444	507	10080	7.0400	2.6752	4.0000	1
1444	513	2813	5.2800	2.5344	3.0000	1
1444	521	6966	3.5200	1.4432	2.0000	1
1444	524	1842	7.0400	3.2384	4.0000	1
1444	524	2237	5.2800	1.7952	3.0000	1
1444	533	6681	5.2800	2.4816	3.0000	1
1444	538	5398	7.0400	2.8864	4.0000	1
1444	567	4589	7.0400	2.6752	4.0000	1
1444	570	4803	7.0400	2.5344	4.0000	1
1444	600	1497	3.5200	1.4784	2.0000	1
1444	605	5533	7.0400	2.7456	4.0000	1
1444	616	6966	5.2800	1.6896	3.0000	1
1444	617	3163	5.2800	1.8480	3.0000	1
1444	629	3725	7.0400	3.2384	4.0000	1
1444	629	5158	5.2800	1.7424	3.0000	1
1444	641	1570	5.2800	1.6896	3.0000	1
1444	642	2639	3.5200	1.4432	2.0000	1
1444	653	4099	5.2800	2.1648	3.0000	1
1444	655	1977	5.2800	1.6368	3.0000	1
1444	655	6327	5.2800	1.6896	3.0000	1
1444	658	404	7.0400	2.1824	4.0000	1
1444	666	9190	7.0400	2.3232	4.0000	1
1444	677	4778	3.5200	1.1968	2.0000	1
1444	678	8633	5.2800	2.2704	3.0000	1
1444	679	8185	1.7600	0.7040	1.0000	1
1444	686	1773	7.0400	2.9568	4.0000	1
1444	688	4396	7.0400	2.2528	4.0000	1
1444	688	7641	3.5200	1.3728	2.0000	1
1444	692	4892	5.2800	1.6368	3.0000	1
1444	704	191	3.5200	1.6192	2.0000	1
1444	707	9064	5.2800	2.1648	3.0000	1
1444	711	5142	7.0400	2.6048	4.0000	1
1444	716	8572	3.5200	1.1968	2.0000	1
1444	720	5835	5.2800	2.2704	3.0000	1
1444	724	614	3.5200	1.2672	2.0000	1
1444	725	1168	3.5200	1.3728	2.0000	1
1444	729	1549	3.5200	1.4784	2.0000	1
1445	377	1036	3.7000	1.7020	5.0000	1
1445	377	8919	2.2200	0.7548	3.0000	1
1445	381	6460	2.9600	1.1544	4.0000	1
1445	383	1605	1.4800	0.6512	2.0000	1
1445	383	8555	2.2200	0.8214	3.0000	1
1445	387	5686	1.4800	0.5476	2.0000	1
1445	391	9498	2.9600	1.0656	4.0000	1
1445	392	4892	2.2200	0.6882	3.0000	1
1445	395	4387	1.4800	0.5032	2.0000	1
1445	402	7617	2.9600	0.9176	4.0000	1
1445	409	6060	1.4800	0.6512	2.0000	1
1445	422	9564	2.9600	1.1840	4.0000	1
1445	423	430	2.9600	1.3616	4.0000	1
1445	434	4312	2.9600	1.3320	4.0000	1
1445	446	2234	1.4800	0.5772	2.0000	1
1445	446	5869	2.2200	0.9546	3.0000	1
1445	446	7410	1.4800	0.5180	2.0000	1
1445	447	2664	2.2200	0.8658	3.0000	1
1445	460	760	1.4800	0.5032	2.0000	1
1445	461	6493	1.4800	0.5328	2.0000	1
1445	488	6051	2.9600	1.2432	4.0000	1
1445	489	8172	1.4800	0.5328	2.0000	1
1445	495	3706	2.9600	1.3616	4.0000	1
1445	495	5802	2.2200	0.9990	3.0000	1
1445	500	9087	1.4800	0.6956	2.0000	1
1445	504	1433	1.4800	0.5328	2.0000	1
1445	505	6696	1.4800	0.5032	2.0000	1
1445	513	6171	2.9600	1.1840	4.0000	1
1445	522	4567	2.2200	0.9768	3.0000	1
1445	524	2830	1.4800	0.5476	2.0000	1
1445	528	6218	1.4800	0.5772	2.0000	1
1445	531	9797	2.2200	0.9102	3.0000	1
1445	534	3197	2.2200	0.7770	3.0000	1
1445	535	4727	3.7000	1.8500	5.0000	1
1445	539	8851	2.2200	0.9990	3.0000	1
1445	539	8963	1.4800	0.4588	2.0000	1
1445	549	3826	1.4800	0.4884	2.0000	1
1445	553	1987	1.4800	0.6512	2.0000	1
1445	553	10106	2.2200	0.9990	3.0000	1
1445	570	9040	2.2200	0.9990	3.0000	1
1445	576	760	1.4800	0.5920	2.0000	1
1445	586	1529	2.9600	1.2136	4.0000	1
1445	594	8126	2.2200	1.0656	3.0000	1
1445	596	1610	2.9600	1.3616	4.0000	1
1445	622	1309	1.4800	0.6512	2.0000	1
1445	627	9364	2.2200	0.9324	3.0000	1
1445	631	5895	2.2200	1.0878	3.0000	1
1445	643	4915	1.4800	0.4588	2.0000	1
1445	644	2135	1.4800	0.6808	2.0000	1
1445	651	9324	2.2200	0.8880	3.0000	1
1445	653	2448	2.2200	0.8436	3.0000	1
1445	660	5501	2.9600	1.0360	4.0000	1
1445	661	255	2.2200	1.0212	3.0000	1
1445	662	5002	2.9600	1.0064	4.0000	1
1445	683	3731	2.2200	0.7326	3.0000	1
1445	686	3577	2.2200	0.9768	3.0000	1
1445	688	8248	2.2200	1.0212	3.0000	1
1445	694	9928	2.9600	1.3024	4.0000	1
1445	697	662	2.2200	0.8214	3.0000	1
1445	704	4927	1.4800	0.6808	2.0000	1
1445	714	39	2.9600	1.1544	4.0000	1
1445	725	7989	1.4800	0.7104	2.0000	1
1445	729	4438	2.2200	0.8436	3.0000	1
1446	373	3776	5.0400	2.4192	4.0000	1
1446	378	5808	5.0400	1.8648	4.0000	1
1446	383	5954	2.5200	1.2096	2.0000	1
1446	391	4985	5.0400	1.7136	4.0000	1
1446	393	5910	2.5200	0.8820	2.0000	1
1446	395	5164	1.2600	0.5418	1.0000	1
1446	407	2918	5.0400	2.4192	4.0000	1
1446	409	5026	2.5200	0.7812	2.0000	1
1446	409	6347	5.0400	1.5624	4.0000	1
1446	423	8098	5.0400	2.1672	4.0000	1
1446	428	6194	3.7800	1.8900	3.0000	1
1446	429	4431	2.5200	1.1592	2.0000	1
1446	429	7522	5.0400	2.3184	4.0000	1
1446	430	7768	3.7800	1.8900	3.0000	1
1446	437	9324	5.0400	2.3184	4.0000	1
1446	438	9648	3.7800	1.8144	3.0000	1
1446	439	9437	3.7800	1.2096	3.0000	1
1446	440	5686	5.0400	2.1168	4.0000	1
1446	453	1991	3.7800	1.3986	3.0000	1
1446	459	7171	2.5200	1.1844	2.0000	1
1446	464	5329	2.5200	0.8064	2.0000	1
1446	471	2493	3.7800	1.2096	3.0000	1
1446	483	8805	5.0400	2.3184	4.0000	1
1446	488	6153	3.7800	1.5498	3.0000	1
1446	491	2947	3.7800	1.3986	3.0000	1
1446	491	8351	2.5200	1.1088	2.0000	1
1446	495	4410	3.7800	1.3986	3.0000	1
1446	502	3164	3.7800	1.2096	3.0000	1
1446	505	3474	2.5200	1.2600	2.0000	1
1446	507	5889	2.5200	0.8820	2.0000	1
1446	528	7354	5.0400	1.6128	4.0000	1
1446	531	2032	5.0400	2.4696	4.0000	1
1446	537	5340	3.7800	1.8522	3.0000	1
1446	538	8296	3.7800	1.4364	3.0000	1
1446	553	2856	3.7800	1.4742	3.0000	1
1446	557	10068	3.7800	1.5120	3.0000	1
1446	564	7605	6.3000	3.0240	5.0000	1
1446	574	1567	3.7800	1.5498	3.0000	1
1446	574	8485	3.7800	1.3230	3.0000	1
1446	574	9318	3.7800	1.4364	3.0000	1
1446	575	4234	5.0400	1.6632	4.0000	1
1446	576	5216	5.0400	2.3184	4.0000	1
1446	581	6957	3.7800	1.8144	3.0000	1
1446	584	4253	3.7800	1.6632	3.0000	1
1446	600	6799	3.7800	1.2852	3.0000	1
1446	603	6894	5.0400	1.6632	4.0000	1
1446	611	5542	3.7800	1.3230	3.0000	1
1446	611	6057	3.7800	1.2474	3.0000	1
1446	616	9468	3.7800	1.5498	3.0000	1
1446	620	6574	5.0400	1.7640	4.0000	1
1446	626	5869	3.7800	1.6254	3.0000	1
1446	626	7294	3.7800	1.3230	3.0000	1
1446	629	7354	3.7800	1.5498	3.0000	1
1446	632	2587	3.7800	1.6632	3.0000	1
1446	638	8275	6.3000	2.8980	5.0000	1
1446	647	1838	3.7800	1.2096	3.0000	1
1446	652	5894	5.0400	1.9152	4.0000	1
1446	652	6688	3.7800	1.7766	3.0000	1
1446	654	8561	3.7800	1.1718	3.0000	1
1446	674	5560	2.5200	1.2600	2.0000	1
1446	678	6658	5.0400	2.1168	4.0000	1
1446	680	1003	5.0400	2.5200	4.0000	1
1446	680	8242	5.0400	1.9656	4.0000	1
1446	683	9369	2.5200	0.9828	2.0000	1
1446	696	3101	2.5200	0.9828	2.0000	1
1446	705	5542	3.7800	1.7388	3.0000	1
1446	708	4391	5.0400	1.6128	4.0000	1
1446	720	1132	2.5200	1.1844	2.0000	1
1446	720	5630	5.0400	2.3184	4.0000	1
1446	721	8963	2.5200	1.2600	2.0000	1
1446	722	461	3.7800	1.3230	3.0000	1
1446	722	1874	5.0400	2.1168	4.0000	1
1446	728	8814	5.0400	2.4192	4.0000	1
1446	729	5013	5.0400	2.3184	4.0000	1
1447	371	1485	8.8800	3.1968	3.0000	1
1447	377	3680	14.8000	7.2520	5.0000	1
1447	379	7781	8.8800	3.0192	3.0000	1
1447	381	5901	8.8800	3.2856	3.0000	1
1447	389	1036	8.8800	4.3512	3.0000	1
1447	404	6802	11.8400	4.1440	4.0000	1
1447	418	3878	8.8800	3.2856	3.0000	1
1447	422	8000	8.8800	3.3744	3.0000	1
1447	424	1083	8.8800	3.8184	3.0000	1
1447	436	7586	2.9600	1.0952	1.0000	1
1447	440	1370	8.8800	3.1080	3.0000	1
1447	445	4657	8.8800	4.3512	3.0000	1
1447	446	9812	8.8800	3.3744	3.0000	1
1447	447	226	5.9200	2.0128	2.0000	1
1447	449	5183	11.8400	5.0912	4.0000	1
1447	459	2171	5.9200	1.8352	2.0000	1
1447	460	1761	11.8400	3.7888	4.0000	1
1447	470	2757	14.8000	5.6240	5.0000	1
1447	470	7569	11.8400	5.6832	4.0000	1
1447	485	8562	8.8800	3.0192	3.0000	1
1447	487	4423	11.8400	5.6832	4.0000	1
1447	487	7319	11.8400	4.8544	4.0000	1
1447	488	2587	8.8800	3.9072	3.0000	1
1447	490	9951	11.8400	4.3808	4.0000	1
1447	495	5360	11.8400	3.7888	4.0000	1
1447	495	9491	11.8400	5.3280	4.0000	1
1447	497	9719	14.8000	7.2520	5.0000	1
1447	501	4391	11.8400	4.9728	4.0000	1
1447	507	4288	11.8400	3.6704	4.0000	1
1447	507	7436	5.9200	1.8352	2.0000	1
1447	514	2894	5.9200	2.7232	2.0000	1
1447	529	6716	8.8800	3.4632	3.0000	1
1447	536	5245	8.8800	3.9960	3.0000	1
1447	538	8026	5.9200	1.8352	2.0000	1
1447	539	8994	8.8800	2.9304	3.0000	1
1447	551	1310	11.8400	5.4464	4.0000	1
1447	553	2808	8.8800	4.2624	3.0000	1
1447	558	2385	5.9200	2.5456	2.0000	1
1447	567	545	11.8400	5.6832	4.0000	1
1447	579	1316	8.8800	2.9304	3.0000	1
1447	595	2907	5.9200	1.8944	2.0000	1
1447	602	1415	5.9200	2.7824	2.0000	1
1447	604	9477	5.9200	2.6048	2.0000	1
1447	611	5944	8.8800	3.5520	3.0000	1
1447	617	8222	8.8800	3.1968	3.0000	1
1447	627	1296	8.8800	3.9072	3.0000	1
1447	627	6288	11.8400	4.2624	4.0000	1
1447	631	5555	8.8800	3.5520	3.0000	1
1447	632	1297	8.8800	3.9960	3.0000	1
1447	647	4687	11.8400	4.4992	4.0000	1
1447	649	8336	8.8800	3.8184	3.0000	1
1447	660	4858	11.8400	4.4992	4.0000	1
1447	661	2553	5.9200	2.0720	2.0000	1
1447	662	9797	5.9200	2.9600	2.0000	1
1447	671	5839	11.8400	5.5648	4.0000	1
1447	674	9812	8.8800	4.2624	3.0000	1
1447	676	3065	11.8400	3.7888	4.0000	1
1447	698	587	11.8400	5.8016	4.0000	1
1447	707	5790	5.9200	2.1904	2.0000	1
1447	709	5768	8.8800	3.9960	3.0000	1
1447	713	2195	8.8800	3.1968	3.0000	1
1447	714	10073	11.8400	5.4464	4.0000	1
1447	716	3401	11.8400	3.6704	4.0000	1
1447	717	9667	8.8800	3.8184	3.0000	1
1447	718	420	5.9200	2.0720	2.0000	1
1447	721	2769	8.8800	3.1080	3.0000	1
1447	725	5026	5.9200	2.6048	2.0000	1
1448	368	9213	7.8800	3.7036	2.0000	1
1448	376	7847	11.8200	5.2008	3.0000	1
1448	377	1166	11.8200	5.2008	3.0000	1
1448	386	5867	15.7600	6.1464	4.0000	1
1448	386	6069	11.8200	5.3190	3.0000	1
1448	395	6313	11.8200	5.4372	3.0000	1
1448	399	1720	15.7600	5.6736	4.0000	1
1448	400	9040	15.7600	6.9344	4.0000	1
1448	409	6589	11.8200	4.4916	3.0000	1
1448	416	6138	7.8800	3.0732	2.0000	1
1448	426	7190	11.8200	5.5554	3.0000	1
1448	444	647	7.8800	3.1520	2.0000	1
1448	452	2823	15.7600	5.0432	4.0000	1
1448	453	1682	7.8800	2.4428	2.0000	1
1448	453	1821	11.8200	4.7280	3.0000	1
1448	453	7514	15.7600	6.3040	4.0000	1
1448	470	9602	11.8200	5.6736	3.0000	1
1448	471	1567	11.8200	5.2008	3.0000	1
1448	472	9679	11.8200	5.5554	3.0000	1
1448	476	4188	11.8200	5.3190	3.0000	1
1448	483	3069	11.8200	3.7824	3.0000	1
1448	489	2493	7.8800	2.5216	2.0000	1
1448	495	1793	11.8200	5.5554	3.0000	1
1448	496	553	11.8200	4.9644	3.0000	1
1448	503	3642	7.8800	3.9400	2.0000	1
1448	503	3921	7.8800	3.3884	2.0000	1
1448	528	99	15.7600	5.2008	4.0000	1
1448	528	1341	11.8200	4.2552	3.0000	1
1448	531	7783	7.8800	2.9944	2.0000	1
1448	535	7618	15.7600	7.8800	4.0000	1
1448	538	3845	11.8200	3.9006	3.0000	1
1448	540	1987	7.8800	3.7036	2.0000	1
1448	544	9631	11.8200	5.0826	3.0000	1
1448	552	5256	15.7600	5.2008	4.0000	1
1448	553	7046	11.8200	4.3734	3.0000	1
1448	564	4730	3.9400	1.3396	1.0000	1
1448	570	7510	7.8800	2.6792	2.0000	1
1448	582	9014	15.7600	5.2008	4.0000	1
1448	585	5174	11.8200	3.9006	3.0000	1
1448	593	6423	15.7600	6.7768	4.0000	1
1448	595	2737	19.7000	9.8500	5.0000	1
1448	596	4105	11.8200	4.6098	3.0000	1
1448	602	10068	15.7600	7.0920	4.0000	1
1448	604	5192	11.8200	4.6098	3.0000	1
1448	604	6690	7.8800	2.4428	2.0000	1
1448	607	4541	11.8200	4.9644	3.0000	1
1448	617	3466	15.7600	6.9344	4.0000	1
1448	623	6138	15.7600	5.6736	4.0000	1
1448	629	6162	11.8200	3.5460	3.0000	1
1448	632	1622	11.8200	4.9644	3.0000	1
1448	646	7192	7.8800	3.5460	2.0000	1
1448	665	7059	7.8800	3.7036	2.0000	1
1448	674	317	11.8200	4.6098	3.0000	1
1448	683	10034	11.8200	4.2552	3.0000	1
1448	685	5174	15.7600	5.5160	4.0000	1
1448	688	10106	11.8200	5.2008	3.0000	1
1448	695	9025	11.8200	4.7280	3.0000	1
1448	701	9622	19.7000	7.0920	5.0000	1
1448	707	4231	15.7600	5.8312	4.0000	1
1448	711	2968	23.6400	8.5104	6.0000	1
1448	711	4982	11.8200	5.6736	3.0000	1
1448	711	5834	15.7600	5.8312	4.0000	1
1448	711	7906	15.7600	7.2496	4.0000	1
1448	711	10240	11.8200	5.2008	3.0000	1
1448	721	3552	15.7600	5.6736	4.0000	1
1448	727	7573	7.8800	2.9944	2.0000	1
1449	367	5262	2.6100	0.8874	3.0000	1
1449	369	8124	1.7400	0.5916	2.0000	1
1449	374	4863	2.6100	0.8352	3.0000	1
1449	377	1153	2.6100	1.1484	3.0000	1
1449	379	5238	3.4800	1.0440	4.0000	1
1449	383	207	2.6100	0.7830	3.0000	1
1449	387	3130	2.6100	0.8874	3.0000	1
1449	401	7897	2.6100	1.1745	3.0000	1
1449	402	5486	2.6100	1.0701	3.0000	1
1449	404	1950	2.6100	0.8352	3.0000	1
1449	404	3702	3.4800	1.1484	4.0000	1
1449	405	5958	3.4800	1.1484	4.0000	1
1449	410	5062	1.7400	0.7830	2.0000	1
1449	413	1565	2.6100	1.0701	3.0000	1
1449	415	1297	4.3500	1.5660	5.0000	1
1449	422	1556	1.7400	0.7482	2.0000	1
1449	422	9639	2.6100	1.2006	3.0000	1
1449	437	5376	3.4800	1.3224	4.0000	1
1449	438	10118	2.6100	0.9135	3.0000	1
1449	439	3112	1.7400	0.8526	2.0000	1
1449	469	5256	1.7400	0.6612	2.0000	1
1449	470	6400	3.4800	1.2528	4.0000	1
1449	487	3360	1.7400	0.8352	2.0000	1
1449	495	1800	2.6100	0.9135	3.0000	1
1449	495	9752	3.4800	1.3572	4.0000	1
1449	503	463	1.7400	0.6960	2.0000	1
1449	520	9448	2.6100	1.0701	3.0000	1
1449	523	1991	3.4800	1.6008	4.0000	1
1449	523	3046	1.7400	0.7482	2.0000	1
1449	524	1130	2.6100	1.0701	3.0000	1
1449	552	8617	2.6100	0.7830	3.0000	1
1449	558	6948	2.6100	1.2789	3.0000	1
1449	567	3130	3.4800	1.1484	4.0000	1
1449	571	192	1.7400	0.6786	2.0000	1
1449	596	5929	4.3500	1.7400	5.0000	1
1449	597	6993	1.7400	0.6090	2.0000	1
1449	602	6069	1.7400	0.6960	2.0000	1
1449	621	3351	0.8700	0.3741	1.0000	1
1449	632	6957	1.7400	0.5916	2.0000	1
1449	647	5923	2.6100	1.2006	3.0000	1
1449	658	2890	1.7400	0.7830	2.0000	1
1449	658	5061	1.7400	0.8178	2.0000	1
1449	659	514	1.7400	0.8352	2.0000	1
1449	660	6686	2.6100	0.8352	3.0000	1
1449	662	1289	2.6100	0.8613	3.0000	1
1449	678	3639	1.7400	0.5394	2.0000	1
1449	684	6948	3.4800	1.6008	4.0000	1
1449	685	7441	1.7400	0.6960	2.0000	1
1449	688	4411	0.8700	0.3567	1.0000	1
1449	688	7243	3.4800	1.0440	4.0000	1
1449	691	8351	2.6100	1.2267	3.0000	1
1449	709	5898	2.6100	1.2006	3.0000	1
1449	716	5643	1.7400	0.5220	2.0000	1
1449	721	6496	2.6100	0.8613	3.0000	1
1449	725	711	1.7400	0.6960	2.0000	1
1449	725	3815	0.8700	0.3306	1.0000	1
1450	373	4295	8.3100	3.6564	3.0000	1
1450	377	8919	11.0800	3.5456	4.0000	1
1450	385	2438	8.3100	2.9916	3.0000	1
1450	386	5846	8.3100	3.0747	3.0000	1
1450	400	9200	11.0800	5.3184	4.0000	1
1450	416	7920	8.3100	3.2409	3.0000	1
1450	421	8578	8.3100	2.7423	3.0000	1
1450	424	4175	8.3100	4.1550	3.0000	1
1450	427	2542	11.0800	3.6564	4.0000	1
1450	428	541	5.5400	2.4376	2.0000	1
1450	428	4461	8.3100	3.9057	3.0000	1
1450	429	1266	8.3100	2.5761	3.0000	1
1450	438	5353	8.3100	2.9085	3.0000	1
1450	446	1794	11.0800	5.2076	4.0000	1
1450	460	8374	8.3100	3.2409	3.0000	1
1450	460	9928	8.3100	3.3240	3.0000	1
1450	468	2763	11.0800	5.0968	4.0000	1
1450	468	4070	11.0800	3.3240	4.0000	1
1450	473	901	8.3100	3.4902	3.0000	1
1450	487	2106	8.3100	3.4902	3.0000	1
1450	489	4340	11.0800	3.6564	4.0000	1
1450	494	7137	11.0800	3.9888	4.0000	1
1450	500	10225	8.3100	2.7423	3.0000	1
1450	501	9533	13.8500	4.8475	5.0000	1
1450	520	1706	8.3100	3.4902	3.0000	1
1450	520	3418	8.3100	4.0719	3.0000	1
1450	521	2933	8.3100	3.4071	3.0000	1
1450	527	6454	8.3100	3.5733	3.0000	1
1450	532	7100	8.3100	3.8226	3.0000	1
1450	544	8442	5.5400	2.6592	2.0000	1
1450	548	8070	11.0800	5.3184	4.0000	1
1450	558	1202	5.5400	2.6038	2.0000	1
1450	570	792	5.5400	1.7728	2.0000	1
1450	574	1187	8.3100	2.4930	3.0000	1
1450	574	2677	11.0800	3.4348	4.0000	1
1450	584	2280	8.3100	3.5733	3.0000	1
1450	585	9728	8.3100	2.4930	3.0000	1
1450	591	7377	8.3100	3.4071	3.0000	1
1450	595	6253	11.0800	4.5428	4.0000	1
1450	610	3153	8.3100	3.3240	3.0000	1
1450	611	9638	11.0800	3.6564	4.0000	1
1450	616	558	5.5400	2.4376	2.0000	1
1450	616	3369	8.3100	4.0719	3.0000	1
1450	619	893	11.0800	3.5456	4.0000	1
1450	619	1132	8.3100	2.7423	3.0000	1
1450	619	3302	8.3100	2.7423	3.0000	1
1450	632	4239	13.8500	5.9555	5.0000	1
1450	649	3773	8.3100	3.4902	3.0000	1
1450	655	5147	5.5400	2.6592	2.0000	1
1450	661	4582	8.3100	3.5733	3.0000	1
1450	700	208	5.5400	2.4930	2.0000	1
1450	705	769	8.3100	3.6564	3.0000	1
1450	708	2570	11.0800	5.0968	4.0000	1
1450	718	1360	8.3100	3.4071	3.0000	1
1451	372	20	4.8600	1.7496	3.0000	1
1451	379	1216	4.8600	2.2842	3.0000	1
1451	383	4784	8.1000	3.0780	5.0000	1
1451	385	6130	4.8600	1.4580	3.0000	1
1451	389	1721	4.8600	1.5552	3.0000	1
1451	400	9208	4.8600	2.1870	3.0000	1
1451	409	7433	4.8600	2.0898	3.0000	1
1451	409	9534	4.8600	1.9926	3.0000	1
1451	411	4985	6.4800	2.2032	4.0000	1
1451	412	8107	8.1000	2.6730	5.0000	1
1451	458	10248	4.8600	1.6038	3.0000	1
1451	463	3976	6.4800	2.5272	4.0000	1
1451	470	3087	3.2400	1.2960	2.0000	1
1451	472	8622	6.4800	2.5272	4.0000	1
1451	478	6184	6.4800	3.1752	4.0000	1
1451	489	2829	6.4800	2.1384	4.0000	1
1451	494	7298	3.2400	1.1988	2.0000	1
1451	513	4815	3.2400	1.2312	2.0000	1
1451	515	511	6.4800	2.1384	4.0000	1
1451	515	8359	4.8600	2.0898	3.0000	1
1451	546	1734	3.2400	1.6200	2.0000	1
1451	546	4006	4.8600	1.8954	3.0000	1
1451	553	1642	4.8600	1.9926	3.0000	1
1451	553	7989	4.8600	1.7010	3.0000	1
1451	564	2502	6.4800	2.6568	4.0000	1
1451	574	5952	3.2400	1.3608	2.0000	1
1451	574	7639	4.8600	2.3328	3.0000	1
1451	582	4695	4.8600	2.4300	3.0000	1
1451	591	4925	3.2400	1.4256	2.0000	1
1451	591	7717	4.8600	1.6524	3.0000	1
1451	594	2605	4.8600	1.6038	3.0000	1
1451	600	1159	6.4800	1.9440	4.0000	1
1451	600	4846	6.4800	3.2400	4.0000	1
1451	617	191	6.4800	2.4624	4.0000	1
1451	632	1005	4.8600	2.3814	3.0000	1
1451	636	6218	4.8600	1.6038	3.0000	1
1451	636	9569	6.4800	2.8512	4.0000	1
1451	641	2255	4.8600	1.5552	3.0000	1
1451	641	8354	3.2400	1.2960	2.0000	1
1451	643	4041	6.4800	2.1384	4.0000	1
1451	652	2667	3.2400	1.5552	2.0000	1
1451	654	7915	6.4800	2.2680	4.0000	1
1451	655	4697	6.4800	2.1384	4.0000	1
1451	655	6148	4.8600	1.5552	3.0000	1
1451	655	9213	3.2400	1.2960	2.0000	1
1451	677	4030	6.4800	2.1384	4.0000	1
1451	680	9064	4.8600	1.9926	3.0000	1
1451	695	5126	6.4800	2.5920	4.0000	1
1451	696	6388	3.2400	1.2636	2.0000	1
1451	702	2681	6.4800	2.8512	4.0000	1
1451	716	5733	4.8600	2.1870	3.0000	1
1451	716	6375	6.4800	2.1384	4.0000	1
1451	716	9252	4.8600	1.6524	3.0000	1
1451	721	7862	8.1000	3.3210	5.0000	1
1452	386	3243	11.5600	4.8552	4.0000	1
1452	387	2769	11.5600	4.6240	4.0000	1
1452	391	5766	11.5600	4.5084	4.0000	1
1452	394	5499	8.6700	2.8611	3.0000	1
1452	395	4564	11.5600	4.7396	4.0000	1
1452	400	9057	8.6700	3.2946	3.0000	1
1452	416	7715	11.5600	4.7396	4.0000	1
1452	422	5948	11.5600	3.5836	4.0000	1
1452	429	6733	8.6700	3.7281	3.0000	1
1452	440	4527	8.6700	3.9015	3.0000	1
1452	445	5991	8.6700	3.2079	3.0000	1
1452	446	1660	11.5600	5.7800	4.0000	1
1452	447	6866	8.6700	4.1616	3.0000	1
1452	460	8923	8.6700	3.7281	3.0000	1
1452	464	3388	5.7800	1.7340	2.0000	1
1452	468	8238	8.6700	3.4680	3.0000	1
1452	469	6666	11.5600	5.5488	4.0000	1
1452	470	5107	8.6700	3.1212	3.0000	1
1452	478	143	11.5600	4.8552	4.0000	1
1452	480	6307	11.5600	3.8148	4.0000	1
1452	491	5742	8.6700	3.0345	3.0000	1
1452	494	9245	8.6700	3.7281	3.0000	1
1452	497	3577	11.5600	5.3176	4.0000	1
1452	501	3549	5.7800	1.9074	2.0000	1
1452	509	3010	8.6700	3.3813	3.0000	1
1452	528	7811	11.5600	4.3928	4.0000	1
1452	531	2141	11.5600	3.8148	4.0000	1
1452	536	1412	5.7800	2.3120	2.0000	1
1452	539	7913	11.5600	3.5836	4.0000	1
1452	544	4868	8.6700	2.7744	3.0000	1
1452	549	8442	11.5600	4.7396	4.0000	1
1452	550	8975	8.6700	4.0749	3.0000	1
1452	552	9224	8.6700	2.6877	3.0000	1
1452	553	910	8.6700	3.8148	3.0000	1
1452	553	7845	11.5600	3.8148	4.0000	1
1452	558	1247	11.5600	3.6992	4.0000	1
1452	561	8187	8.6700	4.2483	3.0000	1
1452	574	3748	8.6700	2.6877	3.0000	1
1452	582	213	8.6700	4.0749	3.0000	1
1452	583	4162	11.5600	3.9304	4.0000	1
1452	592	6061	5.7800	1.8496	2.0000	1
1452	593	4403	8.6700	2.6877	3.0000	1
1452	595	7735	5.7800	2.4276	2.0000	1
1452	602	4021	5.7800	2.1964	2.0000	1
1452	602	7382	5.7800	1.9652	2.0000	1
1452	607	8202	8.6700	2.7744	3.0000	1
1452	610	9256	8.6700	3.1212	3.0000	1
1452	611	7366	11.5600	4.7396	4.0000	1
1452	617	7608	5.7800	2.6010	2.0000	1
1452	619	2571	8.6700	3.9882	3.0000	1
1452	619	4016	8.6700	2.7744	3.0000	1
1452	621	6599	2.8900	1.1560	1.0000	1
1452	624	834	8.6700	3.4680	3.0000	1
1452	625	1289	8.6700	2.7744	3.0000	1
1452	627	8901	11.5600	5.5488	4.0000	1
1452	632	1005	5.7800	2.7166	2.0000	1
1452	644	8619	11.5600	5.2020	4.0000	1
1452	655	6186	11.5600	4.2772	4.0000	1
1452	659	7363	8.6700	4.0749	3.0000	1
1452	661	3932	11.5600	4.9708	4.0000	1
1452	666	1104	8.6700	3.3813	3.0000	1
1452	666	4606	5.7800	2.5432	2.0000	1
1452	671	1724	8.6700	3.8148	3.0000	1
1452	678	10144	8.6700	2.6877	3.0000	1
1452	679	5901	5.7800	1.9652	2.0000	1
1452	680	9979	8.6700	3.9015	3.0000	1
1452	684	7151	8.6700	3.2079	3.0000	1
1452	686	1187	11.5600	4.1616	4.0000	1
1452	687	9967	14.4500	7.2250	5.0000	1
1452	691	9327	8.6700	3.4680	3.0000	1
1452	694	1528	11.5600	4.1616	4.0000	1
1452	695	1896	2.8900	1.1849	1.0000	1
1452	695	6712	11.5600	4.6240	4.0000	1
1452	697	6880	5.7800	1.9652	2.0000	1
1452	702	9300	11.5600	4.9708	4.0000	1
1452	703	5905	8.6700	3.8148	3.0000	1
1452	709	1451	11.5600	4.8552	4.0000	1
1452	711	6575	5.7800	1.8496	2.0000	1
1452	717	2350	5.7800	2.1386	2.0000	1
1452	725	130	2.8900	1.1560	1.0000	1
1452	725	1720	11.5600	4.0460	4.0000	1
1452	727	8731	8.6700	2.7744	3.0000	1
1453	377	2664	9.3300	2.7990	3.0000	1
1453	383	2674	9.3300	4.3851	3.0000	1
1453	392	9715	12.4400	5.2248	4.0000	1
1453	400	2897	9.3300	4.1052	3.0000	1
1453	402	7331	9.3300	3.8253	3.0000	1
1453	404	1914	9.3300	4.1052	3.0000	1
1453	405	8901	9.3300	3.2655	3.0000	1
1453	409	5729	9.3300	4.0119	3.0000	1
1453	412	9156	9.3300	4.5717	3.0000	1
1453	419	8504	9.3300	3.1722	3.0000	1
1453	424	2908	12.4400	5.3492	4.0000	1
1453	427	8724	12.4400	4.6028	4.0000	1
1453	445	4534	6.2200	2.1770	2.0000	1
1453	453	3463	6.2200	2.3014	2.0000	1
1453	453	7521	9.3300	3.0789	3.0000	1
1453	455	3246	12.4400	4.9760	4.0000	1
1453	458	9110	6.2200	2.9234	2.0000	1
1453	459	7095	6.2200	1.9282	2.0000	1
1453	469	9433	12.4400	5.3492	4.0000	1
1453	469	10259	12.4400	5.4736	4.0000	1
1453	471	5174	9.3300	4.1985	3.0000	1
1453	500	6168	6.2200	2.7990	2.0000	1
1453	504	2869	12.4400	5.3492	4.0000	1
1453	519	6544	12.4400	4.7272	4.0000	1
1453	531	8687	12.4400	4.6028	4.0000	1
1453	533	8172	9.3300	3.4521	3.0000	1
1453	534	8945	6.2200	2.7368	2.0000	1
1453	538	8172	12.4400	5.4736	4.0000	1
1453	541	9870	3.1100	1.2129	1.0000	1
1453	549	8414	9.3300	4.0119	3.0000	1
1453	551	9064	9.3300	3.0789	3.0000	1
1453	552	62	9.3300	3.3588	3.0000	1
1453	552	2829	6.2200	2.4258	2.0000	1
1453	553	6574	12.4400	4.1052	4.0000	1
1453	553	6982	9.3300	3.0789	3.0000	1
1453	564	6414	6.2200	2.3014	2.0000	1
1453	575	1622	9.3300	2.7990	3.0000	1
1453	575	9972	12.4400	5.3492	4.0000	1
1453	591	2878	9.3300	2.9856	3.0000	1
1453	592	9366	9.3300	4.1052	3.0000	1
1453	600	10116	12.4400	4.1052	4.0000	1
1453	606	2523	12.4400	3.8564	4.0000	1
1453	612	4525	12.4400	4.1052	4.0000	1
1453	617	1579	12.4400	4.3540	4.0000	1
1453	618	3031	12.4400	3.8564	4.0000	1
1453	620	7319	6.2200	3.1100	2.0000	1
1453	623	472	12.4400	5.9712	4.0000	1
1453	627	6723	6.2200	2.1770	2.0000	1
1453	628	6321	3.1100	1.4617	1.0000	1
1453	632	1145	9.3300	4.4784	3.0000	1
1453	632	1786	12.4400	5.9712	4.0000	1
1453	632	2587	6.2200	3.0478	2.0000	1
1453	649	1334	9.3300	4.3851	3.0000	1
1453	651	1844	9.3300	4.2918	3.0000	1
1453	651	7354	9.3300	4.1052	3.0000	1
1453	660	5810	9.3300	3.9186	3.0000	1
1453	661	1037	6.2200	2.4880	2.0000	1
1453	661	7579	9.3300	3.7320	3.0000	1
1453	662	2019	12.4400	3.7320	4.0000	1
1453	681	4618	12.4400	4.9760	4.0000	1
1453	685	5138	12.4400	4.1052	4.0000	1
1453	688	9931	6.2200	2.4258	2.0000	1
1453	704	552	9.3300	4.1985	3.0000	1
1453	704	7619	9.3300	3.1722	3.0000	1
1453	706	485	9.3300	4.4784	3.0000	1
1453	707	702	12.4400	4.7272	4.0000	1
1453	709	9029	12.4400	5.7224	4.0000	1
1453	721	1533	12.4400	4.6028	4.0000	1
1453	721	7913	12.4400	3.8564	4.0000	1
1453	722	398	12.4400	4.6028	4.0000	1
1453	725	9734	9.3300	4.2918	3.0000	1
1453	726	2769	9.3300	2.8923	3.0000	1
1453	727	7312	12.4400	5.9712	4.0000	1
1454	372	8960	10.1700	3.3561	3.0000	1
1454	373	484	13.5600	5.5596	4.0000	1
1454	378	730	13.5600	5.0172	4.0000	1
1454	379	2298	10.1700	3.5595	3.0000	1
1454	379	5032	6.7800	2.7120	2.0000	1
1454	383	720	13.5600	4.4748	4.0000	1
1454	400	9879	10.1700	4.9833	3.0000	1
1454	422	5092	10.1700	3.9663	3.0000	1
1454	424	7887	13.5600	6.7800	4.0000	1
1454	443	7065	13.5600	5.1528	4.0000	1
1454	443	7556	16.9500	8.1360	5.0000	1
1454	445	7084	3.3900	1.3221	1.0000	1
1454	446	154	13.5600	5.2884	4.0000	1
1454	447	638	10.1700	4.6782	3.0000	1
1454	449	5192	13.5600	4.6104	4.0000	1
1454	452	2405	10.1700	3.2544	3.0000	1
1454	469	1714	13.5600	4.4748	4.0000	1
1454	475	8404	13.5600	5.1528	4.0000	1
1454	488	6570	10.1700	4.4748	3.0000	1
1454	495	2251	13.5600	4.3392	4.0000	1
1454	495	6574	13.5600	4.4748	4.0000	1
1454	495	7580	10.1700	4.5765	3.0000	1
1454	501	4767	13.5600	4.7460	4.0000	1
1454	507	9679	10.1700	3.2544	3.0000	1
1454	520	4836	10.1700	4.4748	3.0000	1
1454	521	1838	10.1700	4.4748	3.0000	1
1454	538	636	13.5600	5.8308	4.0000	1
1454	538	3549	3.3900	1.1865	1.0000	1
1454	540	1528	13.5600	4.8816	4.0000	1
1454	544	4315	10.1700	4.4748	3.0000	1
1454	550	3855	10.1700	3.6612	3.0000	1
1454	574	3716	10.1700	3.3561	3.0000	1
1454	582	5419	10.1700	4.4748	3.0000	1
1454	590	6832	10.1700	4.3731	3.0000	1
1454	594	5774	13.5600	6.3732	4.0000	1
1454	596	5063	13.5600	6.2376	4.0000	1
1454	599	5862	3.3900	1.4238	1.0000	1
1454	615	1613	10.1700	4.2714	3.0000	1
1454	620	5586	6.7800	2.1696	2.0000	1
1454	629	4691	6.7800	3.1188	2.0000	1
1454	636	4304	13.5600	5.4240	4.0000	1
1454	653	2663	10.1700	4.4748	3.0000	1
1454	654	2201	6.7800	2.1696	2.0000	1
1454	654	5230	10.1700	3.2544	3.0000	1
1454	655	4545	6.7800	2.1018	2.0000	1
1454	658	7266	13.5600	6.6444	4.0000	1
1454	658	8113	13.5600	5.8308	4.0000	1
1454	659	4251	13.5600	6.6444	4.0000	1
1454	660	6313	13.5600	4.7460	4.0000	1
1454	677	8017	13.5600	4.7460	4.0000	1
1454	678	4186	10.1700	3.2544	3.0000	1
1454	679	2168	10.1700	4.5765	3.0000	1
1454	685	2700	13.5600	4.3392	4.0000	1
1454	691	569	13.5600	6.7800	4.0000	1
1454	696	4116	13.5600	5.5596	4.0000	1
1454	697	2183	13.5600	4.4748	4.0000	1
1454	697	5024	6.7800	2.4408	2.0000	1
1454	703	10194	10.1700	4.6782	3.0000	1
1454	704	6715	10.1700	3.2544	3.0000	1
1454	705	4166	13.5600	4.4748	4.0000	1
1454	705	4676	10.1700	3.3561	3.0000	1
1454	711	3178	13.5600	5.2884	4.0000	1
1454	711	5760	10.1700	3.3561	3.0000	1
1454	721	3231	13.5600	4.7460	4.0000	1
1454	728	3889	6.7800	2.1018	2.0000	1
1455	373	9619	5.0600	1.9734	2.0000	1
1455	377	5341	5.0600	1.7710	2.0000	1
1455	398	9881	7.5900	2.4288	3.0000	1
1455	400	7234	10.1200	4.8576	4.0000	1
1455	414	5079	7.5900	3.7191	3.0000	1
1455	416	484	10.1200	3.7444	4.0000	1
1455	416	1607	7.5900	3.5673	3.0000	1
1455	416	8442	10.1200	3.3396	4.0000	1
1455	416	8976	7.5900	2.7324	3.0000	1
1455	422	4858	10.1200	5.0600	4.0000	1
1455	426	4609	10.1200	3.8456	4.0000	1
1455	435	9318	5.0600	2.2264	2.0000	1
1455	448	9213	7.5900	2.3529	3.0000	1
1455	459	4099	10.1200	3.9468	4.0000	1
1455	468	9061	5.0600	1.6192	2.0000	1
1455	479	6854	7.5900	3.6432	3.0000	1
1455	483	9145	7.5900	2.2770	3.0000	1
1455	487	2861	7.5900	3.4914	3.0000	1
1455	495	993	7.5900	2.9601	3.0000	1
1455	495	4149	7.5900	3.1119	3.0000	1
1455	495	6970	7.5900	2.4288	3.0000	1
1455	496	3987	10.1200	4.6552	4.0000	1
1455	501	6551	10.1200	3.9468	4.0000	1
1455	503	4958	10.1200	5.0600	4.0000	1
1455	508	2185	5.0600	2.1252	2.0000	1
1455	515	2587	10.1200	3.8456	4.0000	1
1455	532	8074	10.1200	3.9468	4.0000	1
1455	539	4663	7.5900	2.9601	3.0000	1
1455	558	9307	5.0600	2.3782	2.0000	1
1455	567	3463	5.0600	1.8722	2.0000	1
1455	570	7800	7.5900	3.5673	3.0000	1
1455	580	3033	5.0600	2.0240	2.0000	1
1455	595	5144	10.1200	3.6432	4.0000	1
1455	596	1121	10.1200	4.5540	4.0000	1
1455	602	9871	7.5900	3.7191	3.0000	1
1455	606	2566	7.5900	3.7950	3.0000	1
1455	617	8248	7.5900	3.2637	3.0000	1
1455	618	383	5.0600	2.3782	2.0000	1
1455	621	9324	5.0600	1.7710	2.0000	1
1455	622	6248	10.1200	3.5420	4.0000	1
1455	624	8423	7.5900	2.5806	3.0000	1
1455	632	8951	10.1200	3.3396	4.0000	1
1455	638	9040	7.5900	2.5806	3.0000	1
1455	642	10058	10.1200	3.6432	4.0000	1
1455	643	6320	7.5900	3.1119	3.0000	1
1455	645	8059	5.0600	2.1758	2.0000	1
1455	661	4739	7.5900	3.4155	3.0000	1
1455	661	4861	5.0600	1.8216	2.0000	1
1455	685	4514	5.0600	1.6192	2.0000	1
1455	686	2613	7.5900	3.1878	3.0000	1
1455	687	5310	5.0600	2.4794	2.0000	1
1455	692	1184	5.0600	2.4794	2.0000	1
1455	698	8960	10.1200	4.2504	4.0000	1
1455	700	1339	10.1200	4.3516	4.0000	1
1455	704	9397	10.1200	4.3516	4.0000	1
1455	716	4906	5.0600	1.8216	2.0000	1
1455	720	6947	10.1200	4.2504	4.0000	1
1455	721	2570	10.1200	4.6552	4.0000	1
1455	723	1864	12.6500	5.4395	5.0000	1
1456	373	7780	5.4900	2.6352	3.0000	1
1456	383	4337	7.3200	2.4156	4.0000	1
1456	384	6471	5.4900	2.1960	3.0000	1
1456	387	5452	5.4900	1.7568	3.0000	1
1456	392	5379	3.6600	1.2444	2.0000	1
1456	395	4658	5.4900	2.6901	3.0000	1
1456	409	6047	7.3200	2.7816	4.0000	1
1456	412	1375	3.6600	1.4274	2.0000	1
1456	412	2132	5.4900	1.6470	3.0000	1
1456	416	6478	7.3200	3.5868	4.0000	1
1456	423	8275	5.4900	1.8666	3.0000	1
1456	434	5462	3.6600	1.1346	2.0000	1
1456	438	1071	5.4900	1.9215	3.0000	1
1456	439	10126	7.3200	2.8548	4.0000	1
1456	460	2795	5.4900	2.6352	3.0000	1
1456	471	6061	5.4900	2.3058	3.0000	1
1456	479	4691	3.6600	1.1346	2.0000	1
1456	488	6398	7.3200	2.3424	4.0000	1
1456	489	5026	7.3200	3.3672	4.0000	1
1456	491	3838	5.4900	2.0313	3.0000	1
1456	491	6288	5.4900	2.3607	3.0000	1
1456	494	4434	3.6600	1.1712	2.0000	1
1456	500	5942	5.4900	1.7568	3.0000	1
1456	500	7190	9.1500	3.2025	5.0000	1
1456	505	785	5.4900	2.0862	3.0000	1
1456	505	1080	5.4900	2.4705	3.0000	1
1456	507	9095	5.4900	1.7568	3.0000	1
1456	508	10227	5.4900	1.9764	3.0000	1
1456	513	9898	5.4900	1.9764	3.0000	1
1456	515	2042	5.4900	2.5803	3.0000	1
1456	515	2769	3.6600	1.6470	2.0000	1
1456	520	997	7.3200	2.2692	4.0000	1
1456	520	8960	5.4900	1.8666	3.0000	1
1456	521	7862	7.3200	2.7084	4.0000	1
1456	524	8436	3.6600	1.4640	2.0000	1
1456	539	1813	7.3200	2.4156	4.0000	1
1456	553	5809	7.3200	2.3424	4.0000	1
1456	567	5899	5.4900	1.8117	3.0000	1
1456	574	3937	5.4900	2.7450	3.0000	1
1456	574	5038	5.4900	1.8666	3.0000	1
1456	575	760	3.6600	1.2810	2.0000	1
1456	581	1493	3.6600	1.2444	2.0000	1
1456	591	4032	3.6600	1.3176	2.0000	1
1456	596	5191	5.4900	2.0862	3.0000	1
1456	615	6426	5.4900	1.9215	3.0000	1
1456	619	8634	5.4900	1.9764	3.0000	1
1456	627	3423	3.6600	1.1712	2.0000	1
1456	632	4564	3.6600	1.0980	2.0000	1
1456	632	5898	3.6600	1.4640	2.0000	1
1456	641	5533	3.6600	1.2810	2.0000	1
1456	655	1638	5.4900	2.5803	3.0000	1
1456	656	4397	3.6600	1.4640	2.0000	1
1456	661	2102	7.3200	2.8548	4.0000	1
1456	665	10015	5.4900	1.7019	3.0000	1
1456	677	5898	5.4900	1.7019	3.0000	1
1456	686	4143	3.6600	1.1346	2.0000	1
1456	687	8251	7.3200	2.9280	4.0000	1
1456	688	8270	5.4900	2.5803	3.0000	1
1456	698	4693	5.4900	2.4156	3.0000	1
1456	702	7181	5.4900	2.1960	3.0000	1
1456	706	4705	5.4900	2.1411	3.0000	1
1456	718	7752	7.3200	3.3672	4.0000	1
1456	722	1874	5.4900	2.3058	3.0000	1
1456	727	7896	5.4900	2.0313	3.0000	1
1456	728	4690	7.3200	3.6600	4.0000	1
1457	372	5741	10.0200	3.6072	3.0000	1
1457	377	1575	6.6800	2.6052	2.0000	1
1457	377	5941	10.0200	3.9078	3.0000	1
1457	377	7188	6.6800	2.0708	2.0000	1
1457	394	6203	13.3600	5.2104	4.0000	1
1457	395	6313	10.0200	3.6072	3.0000	1
1457	399	2019	10.0200	3.1062	3.0000	1
1457	410	1743	6.6800	2.0040	2.0000	1
1457	410	7856	10.0200	4.7094	3.0000	1
1457	411	2703	10.0200	4.2084	3.0000	1
1457	411	7276	10.0200	4.0080	3.0000	1
1457	414	8454	10.0200	4.3086	3.0000	1
1457	423	6352	13.3600	4.0080	4.0000	1
1457	424	2513	10.0200	3.9078	3.0000	1
1457	431	4617	10.0200	4.0080	3.0000	1
1457	435	2865	10.0200	4.0080	3.0000	1
1457	438	2052	13.3600	4.9432	4.0000	1
1457	445	216	13.3600	4.4088	4.0000	1
1457	445	1610	6.6800	3.0728	2.0000	1
1457	445	4564	6.6800	2.9392	2.0000	1
1457	446	1235	10.0200	3.1062	3.0000	1
1457	446	4623	13.3600	5.0768	4.0000	1
1457	453	10131	10.0200	4.6092	3.0000	1
1457	469	1984	10.0200	4.7094	3.0000	1
1457	471	6162	13.3600	5.4776	4.0000	1
1457	483	3725	10.0200	4.5090	3.0000	1
1457	494	5682	13.3600	4.2752	4.0000	1
1457	495	1071	10.0200	4.4088	3.0000	1
1457	514	6675	6.6800	2.4048	2.0000	1
1457	520	4693	13.3600	4.9432	4.0000	1
1457	539	7056	13.3600	6.4128	4.0000	1
1457	549	4727	16.7000	6.0120	5.0000	1
1457	558	8673	6.6800	2.2712	2.0000	1
1457	575	7952	10.0200	3.9078	3.0000	1
1457	584	280	10.0200	4.3086	3.0000	1
1457	590	6232	10.0200	5.0100	3.0000	1
1457	602	3197	10.0200	3.9078	3.0000	1
1457	623	9557	13.3600	6.1456	4.0000	1
1457	641	7112	10.0200	4.0080	3.0000	1
1457	642	4148	10.0200	3.7074	3.0000	1
1457	654	2208	13.3600	6.0120	4.0000	1
1457	655	7769	10.0200	4.0080	3.0000	1
1457	657	7204	10.0200	4.9098	3.0000	1
1457	658	7343	13.3600	6.1456	4.0000	1
1457	662	5766	13.3600	5.2104	4.0000	1
1457	674	4619	10.0200	3.8076	3.0000	1
1457	683	126	13.3600	4.9432	4.0000	1
1457	685	2166	10.0200	3.3066	3.0000	1
1457	686	5230	6.6800	2.1376	2.0000	1
1457	692	4506	10.0200	4.4088	3.0000	1
1457	718	3305	13.3600	4.9432	4.0000	1
1457	725	2769	10.0200	3.1062	3.0000	1
1457	725	4973	6.6800	2.1376	2.0000	1
1457	725	8442	10.0200	4.3086	3.0000	1
1458	371	463	11.6000	5.8000	4.0000	1
1458	376	7847	8.7000	2.7840	3.0000	1
1458	378	6207	8.7000	2.7840	3.0000	1
1458	378	7536	14.5000	7.1050	5.0000	1
1458	386	5869	5.8000	2.0880	2.0000	1
1458	408	4457	2.9000	1.2180	1.0000	1
1458	411	5002	11.6000	3.7120	4.0000	1
1458	413	512	8.7000	3.1320	3.0000	1
1458	413	1357	11.6000	5.4520	4.0000	1
1458	413	5528	8.7000	3.7410	3.0000	1
1458	416	477	11.6000	4.5240	4.0000	1
1458	416	4352	8.7000	4.1760	3.0000	1
1458	416	6138	11.6000	4.5240	4.0000	1
1458	417	3426	8.7000	4.1760	3.0000	1
1458	424	1774	5.8000	2.0300	2.0000	1
1458	434	3763	11.6000	3.5960	4.0000	1
1458	438	4695	11.6000	4.5240	4.0000	1
1458	443	4397	11.6000	3.7120	4.0000	1
1458	445	3418	8.7000	3.5670	3.0000	1
1458	446	4875	8.7000	2.8710	3.0000	1
1458	452	2359	8.7000	3.8280	3.0000	1
1458	463	3114	14.5000	6.9600	5.0000	1
1458	470	5339	8.7000	3.4800	3.0000	1
1458	487	5958	8.7000	3.7410	3.0000	1
1458	488	8968	11.6000	4.1760	4.0000	1
1458	489	7831	8.7000	3.6540	3.0000	1
1458	494	6203	11.6000	4.5240	4.0000	1
1458	495	3980	8.7000	2.7840	3.0000	1
1458	503	5707	8.7000	3.3930	3.0000	1
1458	507	657	5.8000	1.7980	2.0000	1
1458	507	3755	5.8000	2.7260	2.0000	1
1458	512	3816	8.7000	2.9580	3.0000	1
1458	515	7862	11.6000	5.3360	4.0000	1
1458	520	521	5.8000	1.9140	2.0000	1
1458	520	545	8.7000	4.1760	3.0000	1
1458	522	1656	8.7000	3.3930	3.0000	1
1458	535	9263	8.7000	3.4800	3.0000	1
1458	536	3873	8.7000	3.1320	3.0000	1
1458	538	930	11.6000	4.6400	4.0000	1
1458	539	5962	11.6000	4.1760	4.0000	1
1458	546	9351	2.9000	1.3340	1.0000	1
1458	551	5194	8.7000	3.3930	3.0000	1
1458	552	5067	11.6000	4.6400	4.0000	1
1458	557	6261	14.5000	4.7850	5.0000	1
1458	567	5593	8.7000	3.3930	3.0000	1
1458	567	8885	8.7000	2.6970	3.0000	1
1458	570	430	5.8000	2.3200	2.0000	1
1458	585	9263	11.6000	5.1040	4.0000	1
1458	592	6013	2.9000	1.1600	1.0000	1
1458	602	8275	8.7000	2.6100	3.0000	1
1458	618	6429	11.6000	5.8000	4.0000	1
1458	619	1652	5.8000	2.9000	2.0000	1
1458	622	8161	8.7000	2.7840	3.0000	1
1458	632	7141	8.7000	3.4800	3.0000	1
1458	638	7072	8.7000	3.1320	3.0000	1
1458	646	4392	5.8000	2.4940	2.0000	1
1458	647	7130	11.6000	4.9880	4.0000	1
1458	658	6256	8.7000	3.5670	3.0000	1
1458	678	1656	8.7000	3.3930	3.0000	1
1458	678	6207	11.6000	4.9880	4.0000	1
1458	690	2288	2.9000	1.2180	1.0000	1
1458	692	3838	8.7000	4.2630	3.0000	1
1458	692	6114	8.7000	4.1760	3.0000	1
1458	696	1666	8.7000	3.3930	3.0000	1
1458	700	6710	11.6000	5.2200	4.0000	1
1458	703	1221	8.7000	4.3500	3.0000	1
1458	704	2513	8.7000	3.4800	3.0000	1
1458	728	6039	8.7000	3.7410	3.0000	1
1458	728	7952	8.7000	3.3930	3.0000	1
1459	377	190	4.2900	1.4586	3.0000	1
1459	381	1112	5.7200	1.8876	4.0000	1
1459	400	5756	4.2900	2.0592	3.0000	1
1459	407	3779	1.4300	0.6578	1.0000	1
1459	409	7362	2.8600	1.1726	2.0000	1
1459	423	1468	4.2900	1.4586	3.0000	1
1459	444	760	2.8600	1.0868	2.0000	1
1459	446	1071	4.2900	1.8876	3.0000	1
1459	463	5038	5.7200	2.1736	4.0000	1
1459	466	9535	5.7200	1.8876	4.0000	1
1459	487	3213	4.2900	1.4157	3.0000	1
1459	488	6113	2.8600	1.2298	2.0000	1
1459	491	4315	5.7200	2.4024	4.0000	1
1459	498	8770	1.4300	0.5291	1.0000	1
1459	508	5826	5.7200	2.6312	4.0000	1
1459	513	6889	2.8600	1.2584	2.0000	1
1459	515	3548	4.2900	1.4157	3.0000	1
1459	515	5610	4.2900	1.4586	3.0000	1
1459	551	3172	5.7200	2.8600	4.0000	1
1459	561	4562	5.7200	2.6312	4.0000	1
1459	580	8760	4.2900	1.3728	3.0000	1
1459	582	3748	2.8600	1.1154	2.0000	1
1459	593	9540	2.8600	1.2584	2.0000	1
1459	601	3404	4.2900	1.9305	3.0000	1
1459	606	6576	4.2900	1.3299	3.0000	1
1459	610	950	7.1500	3.4320	5.0000	1
1459	621	1974	2.8600	1.2584	2.0000	1
1459	629	454	2.8600	1.2584	2.0000	1
1459	630	158	4.2900	1.5873	3.0000	1
1459	641	7567	4.2900	1.3299	3.0000	1
1459	642	5109	5.7200	2.4596	4.0000	1
1459	647	4567	4.2900	1.3299	3.0000	1
1459	649	7232	5.7200	2.6312	4.0000	1
1459	653	6047	5.7200	2.8028	4.0000	1
1459	659	8224	4.2900	1.3728	3.0000	1
1459	661	3236	7.1500	2.2165	5.0000	1
1459	661	7413	4.2900	1.7589	3.0000	1
1459	666	8247	2.8600	1.0868	2.0000	1
1459	674	1794	5.7200	2.5168	4.0000	1
1459	676	7233	1.4300	0.4433	1.0000	1
1459	679	4791	2.8600	1.3156	2.0000	1
1459	683	3831	2.8600	0.9152	2.0000	1
1459	695	5295	4.2900	1.4586	3.0000	1
1459	708	430	2.8600	1.1440	2.0000	1
1459	710	2571	4.2900	1.4157	3.0000	1
1459	714	1366	4.2900	1.5015	3.0000	1
1459	718	619	5.7200	2.1164	4.0000	1
1459	718	2373	4.2900	1.5444	3.0000	1
1459	721	7100	2.8600	0.9724	2.0000	1
1459	721	9937	5.7200	2.2880	4.0000	1
1459	729	2876	2.8600	1.2012	2.0000	1
1460	369	1215	6.3900	3.1950	3.0000	1
1460	372	6832	6.3900	2.9394	3.0000	1
1460	375	2061	4.2600	1.4484	2.0000	1
1460	386	7882	8.5200	4.0044	4.0000	1
1460	389	4431	6.3900	2.1087	3.0000	1
1460	393	7830	6.3900	2.1087	3.0000	1
1460	412	975	8.5200	2.8116	4.0000	1
1460	445	5597	6.3900	2.5560	3.0000	1
1460	446	6278	4.2600	1.7040	2.0000	1
1460	446	8843	6.3900	2.8116	3.0000	1
1460	446	9067	4.2600	1.8318	2.0000	1
1460	447	1827	8.5200	3.2376	4.0000	1
1460	453	2065	6.3900	2.1087	3.0000	1
1460	453	2272	8.5200	3.5784	4.0000	1
1460	460	2168	10.6500	5.2185	5.0000	1
1460	462	3533	8.5200	3.8340	4.0000	1
1460	479	5038	6.3900	2.1087	3.0000	1
1460	488	7914	6.3900	2.8116	3.0000	1
1460	491	392	6.3900	2.3643	3.0000	1
1460	491	4340	6.3900	3.0033	3.0000	1
1460	497	7031	8.5200	2.8968	4.0000	1
1460	501	10166	6.3900	2.3643	3.0000	1
1460	507	2905	6.3900	2.9394	3.0000	1
1460	533	2850	8.5200	2.8968	4.0000	1
1460	538	1813	6.3900	2.3004	3.0000	1
1460	539	7275	6.3900	2.5560	3.0000	1
1460	540	4431	6.3900	2.1087	3.0000	1
1460	545	921	8.5200	2.8968	4.0000	1
1460	547	5350	2.1300	0.6816	1.0000	1
1460	557	170	6.3900	2.7477	3.0000	1
1460	558	9619	8.5200	2.5560	4.0000	1
1460	561	7599	8.5200	3.9192	4.0000	1
1460	567	8015	4.2600	1.6614	2.0000	1
1460	567	9892	8.5200	2.5560	4.0000	1
1460	569	7643	6.3900	1.9809	3.0000	1
1460	574	4552	6.3900	2.3004	3.0000	1
1460	585	6307	8.5200	2.8116	4.0000	1
1460	586	10145	6.3900	3.0672	3.0000	1
1460	589	3165	8.5200	4.2600	4.0000	1
1460	589	9827	6.3900	2.4921	3.0000	1
1460	596	3415	6.3900	3.0672	3.0000	1
1460	596	4739	6.3900	3.0672	3.0000	1
1460	620	2304	8.5200	2.7264	4.0000	1
1460	623	10243	6.3900	3.1950	3.0000	1
1460	626	1575	6.3900	2.5560	3.0000	1
1460	629	4892	10.6500	5.3250	5.0000	1
1460	646	8214	6.3900	2.4282	3.0000	1
1460	648	3798	10.6500	4.3665	5.0000	1
1460	662	4719	6.3900	2.1726	3.0000	1
1460	671	5839	4.2600	1.4910	2.0000	1
1460	673	4315	4.2600	1.8318	2.0000	1
1460	683	1673	8.5200	2.9820	4.0000	1
1460	691	9814	6.3900	2.7477	3.0000	1
1460	705	6114	6.3900	1.9170	3.0000	1
1460	722	4707	8.5200	4.0896	4.0000	1
1460	724	4873	6.3900	2.0448	3.0000	1
1460	727	7287	4.2600	1.7892	2.0000	1
1461	367	6062	5.1200	2.2016	2.0000	1
1461	369	3197	12.8000	5.7600	5.0000	1
1461	382	5379	7.6800	3.6096	3.0000	1
1461	385	7535	7.6800	3.7632	3.0000	1
1461	398	5991	7.6800	3.4560	3.0000	1
1461	400	2625	10.2400	4.7104	4.0000	1
1461	400	5295	5.1200	2.4064	2.0000	1
1461	408	3921	7.6800	2.5344	3.0000	1
1461	409	8737	7.6800	2.4576	3.0000	1
1461	416	4340	10.2400	3.7888	4.0000	1
1461	418	1282	5.1200	2.4064	2.0000	1
1461	424	5005	2.5600	0.8448	1.0000	1
1461	439	3932	7.6800	3.0720	3.0000	1
1461	446	1794	10.2400	5.1200	4.0000	1
1461	447	5092	10.2400	3.2768	4.0000	1
1461	453	5924	5.1200	1.6384	2.0000	1
1461	454	7052	5.1200	1.5872	2.0000	1
1461	458	1673	7.6800	2.6880	3.0000	1
1461	460	551	7.6800	2.9184	3.0000	1
1461	471	3567	5.1200	2.3040	2.0000	1
1461	478	4151	7.6800	3.3024	3.0000	1
1461	483	8605	7.6800	2.9952	3.0000	1
1461	502	5748	7.6800	2.9952	3.0000	1
1461	502	10225	10.2400	4.7104	4.0000	1
1461	505	391	5.1200	2.2528	2.0000	1
1461	508	4372	10.2400	4.9152	4.0000	1
1461	535	1839	7.6800	3.0720	3.0000	1
1461	536	2846	10.2400	3.1744	4.0000	1
1461	538	5398	12.8000	5.8880	5.0000	1
1461	551	7862	10.2400	3.7888	4.0000	1
1461	552	6423	10.2400	3.5840	4.0000	1
1461	570	4803	5.1200	1.5872	2.0000	1
1461	570	5295	7.6800	3.4560	3.0000	1
1461	571	4868	10.2400	3.2768	4.0000	1
1461	574	2614	7.6800	2.3808	3.0000	1
1461	593	7281	10.2400	3.1744	4.0000	1
1461	599	8839	5.1200	2.0480	2.0000	1
1461	601	9406	10.2400	3.9936	4.0000	1
1461	605	1388	7.6800	3.4560	3.0000	1
1461	611	2061	7.6800	3.6864	3.0000	1
1461	616	10031	7.6800	2.9952	3.0000	1
1461	620	5707	10.2400	3.5840	4.0000	1
1461	627	3744	5.1200	1.6384	2.0000	1
1461	632	2918	5.1200	1.9968	2.0000	1
1461	655	7689	10.2400	3.2768	4.0000	1
1461	658	7426	10.2400	4.8128	4.0000	1
1461	680	7459	5.1200	2.0480	2.0000	1
1461	684	1838	7.6800	2.9184	3.0000	1
1461	696	1378	5.1200	1.9456	2.0000	1
1461	696	2278	5.1200	1.7920	2.0000	1
1461	698	3442	5.1200	1.9456	2.0000	1
1461	698	4522	7.6800	2.3808	3.0000	1
1461	705	2921	5.1200	1.6384	2.0000	1
1461	706	7870	7.6800	2.9952	3.0000	1
1461	714	3719	7.6800	2.8416	3.0000	1
1461	716	5400	10.2400	3.4816	4.0000	1
1461	729	6958	7.6800	3.1488	3.0000	1
1462	371	2890	2.1900	0.7227	3.0000	1
1462	377	373	2.1900	1.0512	3.0000	1
1462	377	8164	2.1900	0.9855	3.0000	1
1462	386	3243	2.1900	0.9198	3.0000	1
1462	400	2921	1.4600	0.4672	2.0000	1
1462	405	7149	2.1900	0.8322	3.0000	1
1462	409	10140	1.4600	0.7008	2.0000	1
1462	411	1442	2.1900	0.7227	3.0000	1
1462	436	1583	2.1900	0.9636	3.0000	1
1462	436	7462	1.4600	0.6716	2.0000	1
1462	449	4162	2.9200	1.1096	4.0000	1
1462	455	1392	2.1900	1.0512	3.0000	1
1462	460	3693	2.9200	0.9052	4.0000	1
1462	460	8923	2.1900	1.0512	3.0000	1
1462	461	5556	2.1900	0.6789	3.0000	1
1462	468	178	2.9200	0.9052	4.0000	1
1462	468	7479	2.1900	0.7446	3.0000	1
1462	470	4695	2.1900	0.8322	3.0000	1
1462	471	769	1.4600	0.6862	2.0000	1
1462	488	6995	2.9200	0.9636	4.0000	1
1462	491	3599	2.1900	1.0074	3.0000	1
1462	491	6288	2.1900	0.9417	3.0000	1
1462	495	4900	2.1900	0.7884	3.0000	1
1462	505	5918	2.1900	0.8322	3.0000	1
1462	518	936	2.1900	0.8103	3.0000	1
1462	522	7171	2.1900	1.0074	3.0000	1
1462	523	1304	2.1900	0.9855	3.0000	1
1462	539	4257	2.9200	1.4016	4.0000	1
1462	548	4006	2.1900	0.8103	3.0000	1
1462	548	7486	2.1900	0.8979	3.0000	1
1462	551	1751	2.9200	1.1388	4.0000	1
1462	552	5322	2.1900	0.6570	3.0000	1
1462	553	1388	2.1900	0.9636	3.0000	1
1462	567	3589	1.4600	0.4380	2.0000	1
1462	574	6792	2.9200	0.9636	4.0000	1
1462	582	9401	2.1900	0.7008	3.0000	1
1462	591	3249	3.6500	1.8250	5.0000	1
1462	593	3397	1.4600	0.5840	2.0000	1
1462	597	6309	1.4600	0.4964	2.0000	1
1462	607	1451	2.1900	1.0074	3.0000	1
1462	611	5584	1.4600	0.5840	2.0000	1
1462	615	3946	2.1900	1.0512	3.0000	1
1462	619	8248	1.4600	0.6132	2.0000	1
1462	620	6574	1.4600	0.4672	2.0000	1
1462	629	9937	1.4600	0.6570	2.0000	1
1462	636	9569	2.1900	0.7008	3.0000	1
1462	648	7299	1.4600	0.5256	2.0000	1
1462	658	7474	2.1900	0.9855	3.0000	1
1462	666	2314	2.1900	0.9636	3.0000	1
1462	676	4643	1.4600	0.5694	2.0000	1
1462	680	8551	2.9200	1.1388	4.0000	1
1462	683	6646	2.1900	0.9636	3.0000	1
1462	686	5162	1.4600	0.6716	2.0000	1
1462	695	1773	1.4600	0.4964	2.0000	1
1462	704	3068	1.4600	0.5548	2.0000	1
1462	709	1451	2.1900	0.9198	3.0000	1
1462	711	8550	1.4600	0.7300	2.0000	1
1462	720	5630	2.9200	1.3432	4.0000	1
1463	372	4234	5.9400	2.6730	3.0000	1
1463	373	2327	9.9000	3.6630	5.0000	1
1463	385	1512	7.9200	3.4848	4.0000	1
1463	400	745	7.9200	2.5344	4.0000	1
1463	400	5296	5.9400	2.6136	3.0000	1
1463	402	530	3.9600	1.3860	2.0000	1
1463	407	8472	5.9400	2.6136	3.0000	1
1463	409	5079	5.9400	2.0196	3.0000	1
1463	413	7899	5.9400	2.9106	3.0000	1
1463	415	2378	7.9200	2.5344	4.0000	1
1463	422	2523	5.9400	2.3166	3.0000	1
1463	430	5814	9.9000	4.7520	5.0000	1
1463	444	554	7.9200	3.6432	4.0000	1
1463	455	6584	5.9400	2.6730	3.0000	1
1463	460	3782	7.9200	3.5640	4.0000	1
1463	460	4693	5.9400	2.6730	3.0000	1
1463	463	5238	7.9200	2.6928	4.0000	1
1463	468	1991	5.9400	2.3166	3.0000	1
1463	480	8377	1.9800	0.6138	1.0000	1
1463	483	2032	7.9200	3.2472	4.0000	1
1463	490	6832	3.9600	1.5444	2.0000	1
1463	495	2443	7.9200	2.5344	4.0000	1
1463	501	2893	3.9600	1.8216	2.0000	1
1463	518	10182	5.9400	2.3166	3.0000	1
1463	519	1339	7.9200	3.6432	4.0000	1
1463	523	7956	1.9800	0.8712	1.0000	1
1463	534	9567	5.9400	2.6730	3.0000	1
1463	535	7001	7.9200	3.6432	4.0000	1
1463	539	4117	1.9800	0.9702	1.0000	1
1463	550	9256	7.9200	3.8016	4.0000	1
1463	551	9200	5.9400	2.7324	3.0000	1
1463	552	2942	3.9600	1.3068	2.0000	1
1463	574	5610	7.9200	3.0096	4.0000	1
1463	576	4726	5.9400	2.6136	3.0000	1
1463	579	1608	5.9400	2.3166	3.0000	1
1463	585	8881	5.9400	2.7918	3.0000	1
1463	587	6751	3.9600	1.5840	2.0000	1
1463	590	3441	5.9400	2.9700	3.0000	1
1463	592	5303	7.9200	2.3760	4.0000	1
1463	595	2293	3.9600	1.9800	2.0000	1
1463	599	8443	7.9200	3.7224	4.0000	1
1463	600	10091	3.9600	1.6632	2.0000	1
1463	603	2405	9.9000	4.4550	5.0000	1
1463	629	6423	7.9200	3.0888	4.0000	1
1463	631	3286	3.9600	1.7820	2.0000	1
1463	632	3976	5.9400	2.7324	3.0000	1
1463	646	9891	5.9400	2.7918	3.0000	1
1463	654	6985	3.9600	1.5444	2.0000	1
1463	666	4300	9.9000	4.0590	5.0000	1
1463	673	4340	5.9400	2.7918	3.0000	1
1463	674	1794	7.9200	3.4848	4.0000	1
1463	674	8298	7.9200	2.9304	4.0000	1
1463	676	7001	7.9200	3.1680	4.0000	1
1463	684	2550	3.9600	1.3860	2.0000	1
1463	685	4021	7.9200	3.4848	4.0000	1
1463	686	1339	5.9400	2.9106	3.0000	1
1463	688	6182	7.9200	2.5344	4.0000	1
1463	691	7813	5.9400	2.6730	3.0000	1
1463	692	5050	7.9200	3.6432	4.0000	1
1463	705	2448	7.9200	3.0888	4.0000	1
1463	707	6960	7.9200	3.6432	4.0000	1
1463	726	2616	3.9600	1.9008	2.0000	1
1463	728	346	3.9600	1.7028	2.0000	1
1464	372	2690	8.8800	4.4400	3.0000	1
1464	376	1276	11.8400	3.9072	4.0000	1
1464	377	6705	11.8400	3.9072	4.0000	1
1464	381	1114	11.8400	3.9072	4.0000	1
1464	381	6274	8.8800	4.4400	3.0000	1
1464	383	2572	8.8800	3.4632	3.0000	1
1464	391	302	8.8800	3.4632	3.0000	1
1464	393	8818	5.9200	2.1312	2.0000	1
1464	395	5038	8.8800	3.3744	3.0000	1
1464	400	7910	11.8400	5.5648	4.0000	1
1464	402	5250	5.9200	2.3088	2.0000	1
1464	408	8255	8.8800	4.3512	3.0000	1
1464	412	10033	5.9200	1.8944	2.0000	1
1464	416	10026	8.8800	2.6640	3.0000	1
1464	418	7573	5.9200	1.7760	2.0000	1
1464	420	1434	11.8400	4.4992	4.0000	1
1464	422	2335	8.8800	3.6408	3.0000	1
1464	442	8902	8.8800	3.8184	3.0000	1
1464	443	5820	11.8400	4.3808	4.0000	1
1464	446	190	8.8800	4.1736	3.0000	1
1464	446	4219	11.8400	3.6704	4.0000	1
1464	459	5038	11.8400	4.4992	4.0000	1
1464	470	1140	2.9600	1.0656	1.0000	1
1464	472	548	5.9200	2.1312	2.0000	1
1464	472	2421	5.9200	2.7232	2.0000	1
1464	507	9184	8.8800	3.9072	3.0000	1
1464	513	3942	14.8000	4.8840	5.0000	1
1464	527	10062	8.8800	3.8184	3.0000	1
1464	534	8945	5.9200	1.8944	2.0000	1
1464	535	6575	8.8800	3.2856	3.0000	1
1464	536	5867	8.8800	4.2624	3.0000	1
1464	567	2210	5.9200	2.6048	2.0000	1
1464	570	9248	8.8800	4.2624	3.0000	1
1464	575	7206	11.8400	5.4464	4.0000	1
1464	590	3098	11.8400	4.0256	4.0000	1
1464	592	1378	8.8800	2.7528	3.0000	1
1464	596	5746	8.8800	3.1968	3.0000	1
1464	608	2129	11.8400	3.6704	4.0000	1
1464	616	666	5.9200	2.0720	2.0000	1
1464	627	5345	11.8400	3.9072	4.0000	1
1464	641	1224	5.9200	2.6048	2.0000	1
1464	655	226	5.9200	2.6048	2.0000	1
1464	658	4180	8.8800	4.1736	3.0000	1
1464	680	1619	14.8000	5.9200	5.0000	1
1464	685	4391	14.8000	6.9560	5.0000	1
1464	687	7842	11.8400	4.6176	4.0000	1
1464	691	8730	8.8800	2.7528	3.0000	1
1464	700	6182	8.8800	3.9072	3.0000	1
1464	701	4585	8.8800	3.1968	3.0000	1
1464	702	4626	8.8800	3.6408	3.0000	1
1464	705	4148	5.9200	2.3680	2.0000	1
1464	711	8164	8.8800	3.6408	3.0000	1
1464	721	3021	11.8400	3.9072	4.0000	1
1464	722	352	8.8800	3.3744	3.0000	1
1464	724	9224	8.8800	4.2624	3.0000	1
1464	728	2373	5.9200	2.4272	2.0000	1
1464	728	6522	5.9200	2.8416	2.0000	1
1465	379	1690	11.1600	4.9104	4.0000	1
1465	391	3242	5.5800	1.9530	2.0000	1
1465	399	9129	8.3700	3.2643	3.0000	1
1465	409	5302	8.3700	3.2643	3.0000	1
1465	412	152	8.3700	3.0969	3.0000	1
1465	424	604	2.7900	1.2834	1.0000	1
1465	434	4991	8.3700	4.0176	3.0000	1
1465	436	4324	8.3700	3.3480	3.0000	1
1465	444	2723	8.3700	3.7665	3.0000	1
1465	445	5514	11.1600	5.5800	4.0000	1
1465	472	3111	11.1600	3.5712	4.0000	1
1465	477	1281	8.3700	4.0176	3.0000	1
1465	478	4402	8.3700	3.2643	3.0000	1
1465	501	5572	13.9500	5.8590	5.0000	1
1465	519	3463	5.5800	2.3994	2.0000	1
1465	520	6003	8.3700	3.0969	3.0000	1
1465	528	7810	13.9500	4.7430	5.0000	1
1465	534	3463	8.3700	3.5991	3.0000	1
1465	534	9530	11.1600	4.5756	4.0000	1
1465	553	440	5.5800	1.9530	2.0000	1
1465	553	7250	11.1600	4.9104	4.0000	1
1465	558	5484	11.1600	3.6828	4.0000	1
1465	561	2842	8.3700	3.7665	3.0000	1
1465	567	487	11.1600	5.3568	4.0000	1
1465	567	7271	13.9500	4.3245	5.0000	1
1465	567	9491	5.5800	1.9530	2.0000	1
1465	570	1800	11.1600	4.2408	4.0000	1
1465	574	511	8.3700	3.7665	3.0000	1
1465	576	4618	11.1600	4.3524	4.0000	1
1465	585	5882	5.5800	2.2320	2.0000	1
1465	594	4868	8.3700	2.7621	3.0000	1
1465	615	5572	13.9500	5.8590	5.0000	1
1465	617	6528	8.3700	3.0132	3.0000	1
1465	623	1556	8.3700	3.4317	3.0000	1
1465	624	5030	8.3700	4.1850	3.0000	1
1465	638	6712	8.3700	4.1850	3.0000	1
1465	653	2448	11.1600	5.1336	4.0000	1
1465	654	6101	5.5800	2.3994	2.0000	1
1465	655	4269	11.1600	4.6872	4.0000	1
1465	674	9356	11.1600	3.5712	4.0000	1
1465	676	4234	5.5800	2.1762	2.0000	1
1465	685	673	5.5800	1.8414	2.0000	1
1465	685	9343	11.1600	4.9104	4.0000	1
1465	691	4397	5.5800	2.2320	2.0000	1
1465	692	9534	8.3700	3.6828	3.0000	1
1465	695	465	8.3700	3.9339	3.0000	1
1465	695	5610	8.3700	3.3480	3.0000	1
1465	695	9815	8.3700	4.1850	3.0000	1
1465	698	8526	8.3700	3.4317	3.0000	1
1465	701	9622	8.3700	2.5947	3.0000	1
1465	703	5823	5.5800	2.2320	2.0000	1
1465	703	8464	11.1600	4.5756	4.0000	1
1465	705	1850	8.3700	2.9295	3.0000	1
1465	705	2921	8.3700	3.3480	3.0000	1
1465	707	9837	8.3700	2.5947	3.0000	1
1465	713	9338	8.3700	3.9339	3.0000	1
1465	714	7192	2.7900	1.2276	1.0000	1
1465	718	7262	8.3700	2.8458	3.0000	1
1465	722	9213	11.1600	4.4640	4.0000	1
1466	373	813	3.6000	1.2240	2.0000	1
1466	381	3166	3.6000	1.7280	2.0000	1
1466	384	4682	7.2000	3.3840	4.0000	1
1466	386	4401	3.6000	1.2960	2.0000	1
1466	389	5060	5.4000	1.9440	3.0000	1
1466	408	463	7.2000	2.9520	4.0000	1
1466	408	3549	1.8000	0.8280	1.0000	1
1466	409	2791	9.0000	2.9700	5.0000	1
1466	411	9642	9.0000	3.2400	5.0000	1
1466	412	1375	3.6000	1.6560	2.0000	1
1466	423	5432	3.6000	1.4040	2.0000	1
1466	423	6153	5.4000	2.5920	3.0000	1
1466	424	9325	3.6000	1.3320	2.0000	1
1466	426	1850	3.6000	1.2600	2.0000	1
1466	429	3882	7.2000	3.0960	4.0000	1
1466	438	3744	7.2000	3.6000	4.0000	1
1466	440	2727	7.2000	3.0240	4.0000	1
1466	440	9337	5.4000	1.8360	3.0000	1
1466	453	3728	7.2000	3.3840	4.0000	1
1466	477	4065	3.6000	1.2240	2.0000	1
1466	480	9063	5.4000	2.5920	3.0000	1
1466	483	1994	7.2000	2.5200	4.0000	1
1466	488	4021	7.2000	3.3840	4.0000	1
1466	491	7733	7.2000	3.6000	4.0000	1
1466	495	7733	7.2000	2.6640	4.0000	1
1466	501	5426	3.6000	1.6200	2.0000	1
1466	508	5240	3.6000	1.2240	2.0000	1
1466	519	392	3.6000	1.5120	2.0000	1
1466	523	750	3.6000	1.6920	2.0000	1
1466	532	4228	5.4000	2.3760	3.0000	1
1466	533	6372	3.6000	1.5840	2.0000	1
1466	544	4364	5.4000	2.1600	3.0000	1
1466	559	3267	5.4000	2.3760	3.0000	1
1466	571	9897	5.4000	1.7820	3.0000	1
1466	575	3196	3.6000	1.3320	2.0000	1
1466	597	5973	5.4000	1.7280	3.0000	1
1466	601	4628	5.4000	2.2140	3.0000	1
1466	602	7359	3.6000	1.5840	2.0000	1
1466	614	557	5.4000	1.6740	3.0000	1
1466	641	7752	7.2000	3.0240	4.0000	1
1466	654	6506	5.4000	2.2680	3.0000	1
1466	671	1251	5.4000	2.3760	3.0000	1
1466	671	5389	7.2000	2.9520	4.0000	1
1466	688	4411	3.6000	1.7280	2.0000	1
1466	688	5013	3.6000	1.1520	2.0000	1
1466	695	186	3.6000	1.2240	2.0000	1
1466	696	5639	5.4000	2.4840	3.0000	1
1466	703	3236	7.2000	2.3040	4.0000	1
1466	706	2132	7.2000	3.3120	4.0000	1
1466	718	2444	3.6000	1.8000	2.0000	1
1466	720	500	5.4000	1.8360	3.0000	1
1466	728	465	7.2000	2.3040	4.0000	1
1467	371	9736	11.6400	4.1904	3.0000	1
1467	372	172	7.7600	2.6384	2.0000	1
1467	375	8577	15.5200	5.4320	4.0000	1
1467	377	3446	11.6400	5.2380	3.0000	1
1467	382	2059	11.6400	4.8888	3.0000	1
1467	385	2921	7.7600	3.7248	2.0000	1
1467	386	3962	3.8800	1.8624	1.0000	1
1467	400	3692	11.6400	5.1216	3.0000	1
1467	410	8754	11.6400	4.4232	3.0000	1
1467	415	9263	15.5200	4.9664	4.0000	1
1467	417	7179	11.6400	5.1216	3.0000	1
1467	421	2032	11.6400	5.3544	3.0000	1
1467	422	5616	11.6400	5.2380	3.0000	1
1467	429	3979	7.7600	2.8712	2.0000	1
1467	430	5724	7.7600	3.1816	2.0000	1
1467	430	6018	7.7600	3.1040	2.0000	1
1467	453	3748	7.7600	2.4056	2.0000	1
1467	457	6816	15.5200	5.7424	4.0000	1
1467	460	5346	7.7600	3.6472	2.0000	1
1467	463	6529	15.5200	5.4320	4.0000	1
1467	466	8737	11.6400	5.0052	3.0000	1
1467	489	9184	7.7600	2.4832	2.0000	1
1467	495	3412	7.7600	3.4144	2.0000	1
1467	501	490	11.6400	4.8888	3.0000	1
1467	503	5742	7.7600	3.1816	2.0000	1
1467	509	5013	15.5200	5.8976	4.0000	1
1467	521	2933	15.5200	7.1392	4.0000	1
1467	531	7459	11.6400	3.7248	3.0000	1
1467	532	1185	11.6400	4.8888	3.0000	1
1467	532	5971	11.6400	5.2380	3.0000	1
1467	533	6681	11.6400	4.5396	3.0000	1
1467	535	2723	11.6400	5.8200	3.0000	1
1467	535	4021	7.7600	2.4832	2.0000	1
1467	539	924	19.4000	6.9840	5.0000	1
1467	539	4234	7.7600	3.1040	2.0000	1
1467	539	5674	15.5200	5.1216	4.0000	1
1467	550	6089	7.7600	3.7248	2.0000	1
1467	551	7556	15.5200	7.1392	4.0000	1
1467	552	5674	11.6400	4.4232	3.0000	1
1467	553	5809	11.6400	5.0052	3.0000	1
1467	574	1528	7.7600	2.8712	2.0000	1
1467	574	6574	11.6400	3.9576	3.0000	1
1467	577	8060	7.7600	2.9488	2.0000	1
1467	596	2678	15.5200	4.9664	4.0000	1
1467	601	159	15.5200	6.6736	4.0000	1
1467	606	5441	7.7600	3.0264	2.0000	1
1467	621	7370	11.6400	5.3544	3.0000	1
1467	627	1531	11.6400	5.5872	3.0000	1
1467	630	1328	11.6400	4.3068	3.0000	1
1467	636	4868	15.5200	5.8976	4.0000	1
1467	636	9556	11.6400	3.9576	3.0000	1
1467	655	1922	15.5200	4.8112	4.0000	1
1467	655	7292	11.6400	3.9576	3.0000	1
1467	657	7302	7.7600	2.6384	2.0000	1
1467	660	2916	11.6400	5.2380	3.0000	1
1467	661	4664	19.4000	8.7300	5.0000	1
1467	674	7365	11.6400	3.7248	3.0000	1
1467	677	2208	11.6400	3.9576	3.0000	1
1467	697	5579	11.6400	3.8412	3.0000	1
1467	702	4674	15.5200	5.7424	4.0000	1
1467	704	9325	7.7600	2.8712	2.0000	1
1467	705	1913	7.7600	2.8712	2.0000	1
1467	707	5256	11.6400	4.5396	3.0000	1
1467	711	154	11.6400	5.2380	3.0000	1
1467	716	6864	11.6400	5.2380	3.0000	1
1467	722	6904	11.6400	3.7248	3.0000	1
1467	728	3418	11.6400	3.8412	3.0000	1
1468	367	5005	1.2600	0.5544	1.0000	1
1468	371	5612	3.7800	1.6254	3.0000	1
1468	372	7001	5.0400	2.3184	4.0000	1
1468	377	5958	3.7800	1.4364	3.0000	1
1468	386	9584	6.3000	2.8350	5.0000	1
1468	389	1142	5.0400	2.1168	4.0000	1
1468	393	7229	2.5200	1.1844	2.0000	1
1468	395	1862	5.0400	2.2680	4.0000	1
1468	395	4364	5.0400	1.5624	4.0000	1
1468	405	1429	3.7800	1.7388	3.0000	1
1468	411	6675	1.2600	0.4536	1.0000	1
1468	416	5877	3.7800	1.4364	3.0000	1
1468	416	7268	5.0400	1.5120	4.0000	1
1468	427	9404	3.7800	1.7766	3.0000	1
1468	430	6232	5.0400	1.6128	4.0000	1
1468	438	3977	5.0400	2.5200	4.0000	1
1468	446	6012	3.7800	1.1718	3.0000	1
1468	447	5101	2.5200	0.9828	2.0000	1
1468	450	10211	2.5200	1.0080	2.0000	1
1468	454	5379	3.7800	1.1340	3.0000	1
1468	459	4476	2.5200	1.2096	2.0000	1
1468	460	9084	3.7800	1.8144	3.0000	1
1468	482	4234	2.5200	0.9324	2.0000	1
1468	483	6775	5.0400	2.1168	4.0000	1
1468	488	7828	3.7800	1.3608	3.0000	1
1468	495	4149	2.5200	1.1592	2.0000	1
1468	500	9087	5.0400	2.2176	4.0000	1
1468	505	6547	2.5200	0.8064	2.0000	1
1468	507	2763	3.7800	1.4742	3.0000	1
1468	515	2614	2.5200	0.8820	2.0000	1
1468	520	5597	3.7800	1.7766	3.0000	1
1468	522	2521	3.7800	1.6632	3.0000	1
1468	523	373	3.7800	1.7766	3.0000	1
1468	528	8897	3.7800	1.4742	3.0000	1
1468	531	9797	3.7800	1.1340	3.0000	1
1468	538	323	5.0400	1.9656	4.0000	1
1468	544	8454	3.7800	1.2852	3.0000	1
1468	552	4719	3.7800	1.7010	3.0000	1
1468	553	3979	2.5200	0.9324	2.0000	1
1468	564	9252	2.5200	0.9828	2.0000	1
1468	570	2686	5.0400	2.3184	4.0000	1
1468	582	1874	2.5200	1.1844	2.0000	1
1468	615	5107	3.7800	1.2474	3.0000	1
1468	620	9512	2.5200	1.1088	2.0000	1
1468	626	9081	5.0400	1.6632	4.0000	1
1468	629	4397	3.7800	1.2096	3.0000	1
1468	629	9111	5.0400	1.6632	4.0000	1
1468	630	335	5.0400	1.6632	4.0000	1
1468	632	198	2.5200	1.0836	2.0000	1
1468	642	7797	2.5200	0.9576	2.0000	1
1468	658	9170	3.7800	1.4364	3.0000	1
1468	691	3976	3.7800	1.8522	3.0000	1
1468	700	7915	3.7800	1.5876	3.0000	1
1468	716	1923	3.7800	1.2096	3.0000	1
1469	376	2670	4.2600	2.0874	2.0000	1
1469	386	9979	8.5200	4.0044	4.0000	1
1469	395	4029	6.3900	3.1311	3.0000	1
1469	402	4443	4.2600	1.3206	2.0000	1
1469	410	2389	4.2600	1.4484	2.0000	1
1469	415	6307	8.5200	2.9820	4.0000	1
1469	419	9871	4.2600	1.7040	2.0000	1
1469	420	603	6.3900	2.8116	3.0000	1
1469	427	6352	6.3900	2.8116	3.0000	1
1469	438	5442	8.5200	3.3228	4.0000	1
1469	453	3728	8.5200	3.4080	4.0000	1
1469	462	4105	6.3900	2.3004	3.0000	1
1469	476	10144	6.3900	3.0672	3.0000	1
1469	485	3236	8.5200	4.0896	4.0000	1
1469	495	159	8.5200	3.7488	4.0000	1
1469	495	2558	6.3900	2.9394	3.0000	1
1469	497	7209	4.2600	1.3632	2.0000	1
1469	507	7704	4.2600	1.6188	2.0000	1
1469	513	7701	8.5200	3.7488	4.0000	1
1469	514	7557	4.2600	1.4058	2.0000	1
1469	532	432	8.5200	2.6412	4.0000	1
1469	539	3222	6.3900	2.9394	3.0000	1
1469	540	4867	8.5200	4.0896	4.0000	1
1469	556	8966	6.3900	2.2365	3.0000	1
1469	563	5744	4.2600	1.9170	2.0000	1
1469	570	6624	8.5200	4.0896	4.0000	1
1469	575	5537	6.3900	2.1087	3.0000	1
1469	582	5869	6.3900	2.1087	3.0000	1
1469	593	9540	4.2600	1.3632	2.0000	1
1469	594	6800	6.3900	3.1311	3.0000	1
1469	608	527	8.5200	4.0896	4.0000	1
1469	608	9338	6.3900	1.9170	3.0000	1
1469	610	6932	6.3900	2.0448	3.0000	1
1469	616	9281	6.3900	2.7477	3.0000	1
1469	618	6940	8.5200	4.2600	4.0000	1
1469	621	3237	4.2600	1.4910	2.0000	1
1469	621	8235	2.1300	0.9159	1.0000	1
1469	624	9857	4.2600	2.0448	2.0000	1
1469	627	6909	6.3900	2.4282	3.0000	1
1469	629	2493	6.3900	2.6199	3.0000	1
1469	629	6712	6.3900	3.1950	3.0000	1
1469	641	1266	8.5200	4.0896	4.0000	1
1469	648	9471	8.5200	3.7488	4.0000	1
1469	652	4808	6.3900	1.9809	3.0000	1
1469	656	2378	6.3900	2.2365	3.0000	1
1469	674	9504	6.3900	2.1087	3.0000	1
1469	678	4115	6.3900	2.4282	3.0000	1
1469	678	9658	6.3900	2.1726	3.0000	1
1469	683	2668	8.5200	3.7488	4.0000	1
1469	695	1896	2.1300	0.8307	1.0000	1
1469	702	3349	4.2600	2.1300	2.0000	1
1469	704	5388	8.5200	3.5784	4.0000	1
1469	705	4397	4.2600	1.4910	2.0000	1
1469	721	9642	10.6500	3.8340	5.0000	1
1470	368	8746	9.6400	3.5668	4.0000	1
1470	373	8556	4.8200	2.3618	2.0000	1
1470	377	3337	7.2300	2.8197	3.0000	1
1470	377	7902	7.2300	3.3981	3.0000	1
1470	386	9125	7.2300	2.6028	3.0000	1
1470	387	4727	7.2300	2.8197	3.0000	1
1470	389	3937	7.2300	2.3859	3.0000	1
1470	395	1497	4.8200	1.4942	2.0000	1
1470	395	5219	7.2300	3.2535	3.0000	1
1470	399	5871	7.2300	2.2413	3.0000	1
1470	400	2839	7.2300	2.3136	3.0000	1
1470	412	2905	7.2300	3.4704	3.0000	1
1470	413	3558	4.8200	1.6870	2.0000	1
1470	439	4132	9.6400	3.1812	4.0000	1
1470	446	4413	9.6400	4.4344	4.0000	1
1470	454	3197	9.6400	3.1812	4.0000	1
1470	457	4067	7.2300	2.2413	3.0000	1
1470	468	7149	4.8200	1.8316	2.0000	1
1470	473	190	4.8200	1.5424	2.0000	1
1470	474	8772	7.2300	2.4582	3.0000	1
1470	478	845	4.8200	1.5424	2.0000	1
1470	481	7557	2.4100	1.1086	1.0000	1
1470	489	1832	4.8200	1.8316	2.0000	1
1470	494	6057	7.2300	2.2413	3.0000	1
1470	519	9972	9.6400	3.4704	4.0000	1
1470	527	6266	7.2300	2.6751	3.0000	1
1470	533	454	7.2300	2.6751	3.0000	1
1470	533	3497	4.8200	1.6870	2.0000	1
1470	538	5256	7.2300	2.8197	3.0000	1
1470	544	5125	7.2300	2.3136	3.0000	1
1470	546	6602	2.4100	1.1327	1.0000	1
1470	549	4340	9.6400	3.7596	4.0000	1
1470	558	7031	7.2300	3.3981	3.0000	1
1470	564	2712	7.2300	3.1812	3.0000	1
1470	574	3599	7.2300	3.5427	3.0000	1
1470	574	3706	7.2300	2.4582	3.0000	1
1470	575	6235	7.2300	2.8197	3.0000	1
1470	589	3840	7.2300	2.2413	3.0000	1
1470	590	9583	9.6400	3.0848	4.0000	1
1470	602	1415	7.2300	3.1812	3.0000	1
1470	604	7696	7.2300	2.6751	3.0000	1
1470	605	1267	9.6400	3.7596	4.0000	1
1470	613	10059	4.8200	2.1208	2.0000	1
1470	617	7348	9.6400	3.1812	4.0000	1
1470	623	7526	9.6400	2.9884	4.0000	1
1470	627	5859	7.2300	2.8197	3.0000	1
1470	627	6592	4.8200	2.3136	2.0000	1
1470	653	602	9.6400	3.1812	4.0000	1
1470	653	7702	7.2300	2.8197	3.0000	1
1470	654	4821	4.8200	2.1208	2.0000	1
1470	658	5161	9.6400	4.3380	4.0000	1
1470	677	2383	4.8200	1.6388	2.0000	1
1470	677	8785	9.6400	4.4344	4.0000	1
1470	681	5831	4.8200	2.4100	2.0000	1
1470	686	5834	7.2300	2.3859	3.0000	1
1470	688	2632	7.2300	3.2535	3.0000	1
1470	692	2594	9.6400	3.4704	4.0000	1
1470	697	6844	7.2300	3.1089	3.0000	1
1470	702	3127	4.8200	2.0244	2.0000	1
1470	711	3249	9.6400	2.8920	4.0000	1
1470	714	8946	7.2300	2.8197	3.0000	1
1470	727	739	4.8200	2.2654	2.0000	1
1470	727	8578	4.8200	1.5424	2.0000	1
1470	728	647	9.6400	4.4344	4.0000	1
1471	368	7828	4.6500	2.1390	3.0000	1
1471	369	8577	3.1000	1.2710	2.0000	1
1471	375	2829	3.1000	1.3020	2.0000	1
1471	376	4787	1.5500	0.6510	1.0000	1
1471	377	1187	6.2000	1.9840	4.0000	1
1471	377	6675	3.1000	1.5190	2.0000	1
1471	379	9327	4.6500	1.4415	3.0000	1
1471	401	2934	4.6500	1.7205	3.0000	1
1471	401	7053	3.1000	1.4570	2.0000	1
1471	439	5301	6.2000	2.2940	4.0000	1
1471	439	5819	6.2000	2.9140	4.0000	1
1471	442	8902	4.6500	1.9065	3.0000	1
1471	453	2272	4.6500	1.9530	3.0000	1
1471	458	2555	6.2000	2.1700	4.0000	1
1471	462	4076	1.5500	0.7130	1.0000	1
1471	468	10058	4.6500	2.2320	3.0000	1
1471	470	9602	4.6500	1.8135	3.0000	1
1471	473	6163	4.6500	1.6740	3.0000	1
1471	477	4105	3.1000	0.9610	2.0000	1
1471	494	5792	6.2000	1.9840	4.0000	1
1471	495	2677	4.6500	1.6740	3.0000	1
1471	495	9355	4.6500	1.5345	3.0000	1
1471	500	8864	4.6500	1.8600	3.0000	1
1471	507	5744	6.2000	2.4800	4.0000	1
1471	508	2590	3.1000	0.9610	2.0000	1
1471	522	4351	3.1000	1.1780	2.0000	1
1471	531	6745	4.6500	2.0460	3.0000	1
1471	532	8840	4.6500	1.3950	3.0000	1
1471	533	3711	6.2000	1.9220	4.0000	1
1471	538	9194	6.2000	1.9220	4.0000	1
1471	539	5508	4.6500	2.1390	3.0000	1
1471	546	6745	4.6500	1.8135	3.0000	1
1471	549	6854	4.6500	1.4880	3.0000	1
1471	552	602	4.6500	2.1855	3.0000	1
1471	567	8015	3.1000	0.9920	2.0000	1
1471	571	5791	3.1000	1.2710	2.0000	1
1471	574	3897	4.6500	1.9530	3.0000	1
1471	574	3945	4.6500	1.4415	3.0000	1
1471	574	8207	6.2000	2.1700	4.0000	1
1471	584	1821	4.6500	2.0460	3.0000	1
1471	585	8528	4.6500	1.6740	3.0000	1
1471	600	4010	6.2000	1.9220	4.0000	1
1471	603	4145	4.6500	2.0925	3.0000	1
1471	606	9159	4.6500	1.4880	3.0000	1
1471	611	9638	4.6500	1.4415	3.0000	1
1471	614	5941	6.2000	2.5420	4.0000	1
1471	623	2850	6.2000	2.2940	4.0000	1
1471	627	2614	4.6500	2.0925	3.0000	1
1471	631	6683	4.6500	2.3250	3.0000	1
1471	637	2741	3.1000	0.9300	2.0000	1
1471	645	817	6.2000	2.9760	4.0000	1
1471	646	9781	6.2000	2.8520	4.0000	1
1471	652	49	6.2000	2.9760	4.0000	1
1471	658	3407	4.6500	1.4880	3.0000	1
1471	666	7743	4.6500	1.5810	3.0000	1
1471	672	6359	6.2000	2.0460	4.0000	1
1471	677	5597	4.6500	2.1855	3.0000	1
1471	680	4846	3.1000	0.9610	2.0000	1
1471	685	7188	6.2000	2.1700	4.0000	1
1471	691	4099	4.6500	1.5810	3.0000	1
1471	705	229	4.6500	1.5810	3.0000	1
1471	711	647	6.2000	2.9760	4.0000	1
1471	711	3242	3.1000	1.0850	2.0000	1
1471	711	9863	3.1000	1.2400	2.0000	1
1471	714	2304	4.6500	1.8135	3.0000	1
1471	720	5450	6.2000	2.7900	4.0000	1
1471	721	5295	4.6500	1.5810	3.0000	1
1471	725	2553	6.2000	2.4800	4.0000	1
1472	367	3449	6.6000	2.5080	3.0000	1
1472	372	3476	4.4000	1.5400	2.0000	1
1472	376	9551	4.4000	1.7160	2.0000	1
1472	379	4021	4.4000	1.6720	2.0000	1
1472	400	1249	8.8000	2.9920	4.0000	1
1472	400	9728	6.6000	3.1680	3.0000	1
1472	405	3161	11.0000	3.6300	5.0000	1
1472	410	5220	11.0000	4.5100	5.0000	1
1472	417	3208	2.2000	1.0120	1.0000	1
1472	423	8511	8.8000	3.6960	4.0000	1
1472	428	1157	6.6000	2.9040	3.0000	1
1472	439	3825	6.6000	2.5080	3.0000	1
1472	447	2134	6.6000	2.7060	3.0000	1
1472	453	9032	4.4000	1.7600	2.0000	1
1472	460	8812	6.6000	2.4420	3.0000	1
1472	463	5387	6.6000	2.5080	3.0000	1
1472	468	1548	8.8000	4.1360	4.0000	1
1472	475	9851	4.4000	1.8040	2.0000	1
1472	476	5548	8.8000	4.1360	4.0000	1
1472	491	9065	6.6000	2.5740	3.0000	1
1472	500	9064	6.6000	3.1020	3.0000	1
1472	503	4767	6.6000	2.0460	3.0000	1
1472	529	1322	6.6000	2.0460	3.0000	1
1472	531	5019	6.6000	2.5740	3.0000	1
1472	532	5547	8.8000	2.8160	4.0000	1
1472	534	456	4.4000	1.6280	2.0000	1
1472	539	1983	13.2000	5.4120	6.0000	1
1472	540	8351	6.6000	2.7060	3.0000	1
1472	541	8587	4.4000	1.7160	2.0000	1
1472	548	9698	6.6000	3.1680	3.0000	1
1472	552	7584	6.6000	2.1780	3.0000	1
1472	561	3888	4.4000	1.8920	2.0000	1
1472	570	9580	8.8000	3.0800	4.0000	1
1472	571	7618	4.4000	1.8040	2.0000	1
1472	590	6880	4.4000	1.9360	2.0000	1
1472	591	3418	6.6000	2.1780	3.0000	1
1472	597	1124	6.6000	2.3100	3.0000	1
1472	608	6429	4.4000	2.1560	2.0000	1
1472	617	1089	8.8000	3.6080	4.0000	1
1472	617	2016	6.6000	2.9700	3.0000	1
1472	619	7763	8.8000	4.1360	4.0000	1
1472	621	4958	6.6000	3.3000	3.0000	1
1472	629	5644	6.6000	2.9700	3.0000	1
1472	636	4925	6.6000	2.5740	3.0000	1
1472	642	1995	8.8000	3.6080	4.0000	1
1472	647	4719	4.4000	1.5400	2.0000	1
1472	654	4283	4.4000	1.8480	2.0000	1
1472	654	4514	4.4000	1.4080	2.0000	1
1472	655	5147	6.6000	2.9040	3.0000	1
1472	661	1605	6.6000	3.1680	3.0000	1
1472	683	6123	6.6000	2.5080	3.0000	1
1472	686	6350	6.6000	2.9700	3.0000	1
1472	688	7465	4.4000	2.1120	2.0000	1
1472	694	2663	6.6000	2.0460	3.0000	1
1472	703	565	8.8000	2.9040	4.0000	1
1472	705	9263	6.6000	3.1680	3.0000	1
1472	707	2881	6.6000	2.8380	3.0000	1
1472	717	3422	4.4000	2.1560	2.0000	1
1472	718	3759	6.6000	2.6400	3.0000	1
1472	720	5508	8.8000	3.8720	4.0000	1
1473	373	4431	11.8000	5.6640	5.0000	1
1473	375	7354	9.4400	3.1152	4.0000	1
1473	386	1234	9.4400	3.9648	4.0000	1
1473	399	1467	9.4400	3.1152	4.0000	1
1473	399	8765	9.4400	4.4368	4.0000	1
1473	402	1379	7.0800	3.1152	3.0000	1
1473	412	76	7.0800	2.7612	3.0000	1
1473	416	7580	9.4400	3.0208	4.0000	1
1473	427	9039	7.0800	2.2656	3.0000	1
1473	428	630	7.0800	2.2656	3.0000	1
1473	435	9897	4.7200	2.3600	2.0000	1
1473	441	1310	7.0800	2.4780	3.0000	1
1473	446	5685	7.0800	2.5488	3.0000	1
1473	447	3160	9.4400	3.7760	4.0000	1
1473	452	881	9.4400	3.6816	4.0000	1
1473	454	9006	4.7200	1.6048	2.0000	1
1473	462	5898	4.7200	1.6048	2.0000	1
1473	468	2808	7.0800	3.3984	3.0000	1
1473	468	6324	7.0800	2.1240	3.0000	1
1473	495	1626	9.4400	4.3424	4.0000	1
1473	505	5541	7.0800	2.3364	3.0000	1
1473	507	6477	7.0800	2.3364	3.0000	1
1473	520	6098	4.7200	1.4632	2.0000	1
1473	531	2553	7.0800	3.1152	3.0000	1
1473	533	905	7.0800	3.1860	3.0000	1
1473	538	8617	4.7200	1.5576	2.0000	1
1473	544	8189	7.0800	2.7612	3.0000	1
1473	549	3692	7.0800	2.5488	3.0000	1
1473	549	4364	9.4400	3.0208	4.0000	1
1473	551	6560	9.4400	2.8320	4.0000	1
1473	552	5731	7.0800	2.6196	3.0000	1
1473	553	893	9.4400	3.3984	4.0000	1
1473	553	6574	7.0800	2.1948	3.0000	1
1473	553	7275	4.7200	2.1240	2.0000	1
1473	558	3404	9.4400	3.3984	4.0000	1
1473	569	8196	7.0800	3.4692	3.0000	1
1473	575	1379	4.7200	1.8408	2.0000	1
1473	577	5847	2.3600	1.0148	1.0000	1
1473	604	1965	7.0800	3.1152	3.0000	1
1473	611	96	9.4400	3.1152	4.0000	1
1473	622	3199	7.0800	3.3984	3.0000	1
1473	624	5842	4.7200	1.5104	2.0000	1
1473	627	2443	9.4400	4.3424	4.0000	1
1473	628	1015	7.0800	2.2656	3.0000	1
1473	646	8141	2.3600	0.8496	1.0000	1
1473	648	5541	7.0800	2.1948	3.0000	1
1473	648	9471	9.4400	4.2480	4.0000	1
1473	653	3497	4.7200	1.6520	2.0000	1
1473	653	9976	7.0800	2.4780	3.0000	1
1473	657	5751	7.0800	2.8320	3.0000	1
1473	673	1185	11.8000	3.8940	5.0000	1
1473	674	1193	9.4400	4.3424	4.0000	1
1473	677	475	4.7200	1.4632	2.0000	1
1473	706	830	9.4400	3.6816	4.0000	1
1473	711	3418	9.4400	3.1152	4.0000	1
1473	718	1795	7.0800	2.4072	3.0000	1
1473	718	4643	2.3600	0.8968	1.0000	1
1473	720	5875	4.7200	1.9352	2.0000	1
1473	721	1983	14.1600	5.8056	6.0000	1
1473	721	9851	4.7200	1.4632	2.0000	1
1473	722	6350	7.0800	2.7612	3.0000	1
1473	723	4642	4.7200	1.8880	2.0000	1
1473	723	8579	9.4400	4.2480	4.0000	1
1474	379	8466	6.4500	2.5155	3.0000	1
1474	391	3693	6.4500	1.9350	3.0000	1
1474	402	5250	4.3000	1.3760	2.0000	1
1474	402	8190	8.6000	3.9560	4.0000	1
1474	408	9697	4.3000	1.5480	2.0000	1
1474	409	10116	4.3000	1.5050	2.0000	1
1474	428	7287	6.4500	3.2250	3.0000	1
1474	435	4280	4.3000	2.1500	2.0000	1
1474	435	9655	4.3000	1.8920	2.0000	1
1474	438	3271	6.4500	2.3220	3.0000	1
1474	439	5725	6.4500	1.9995	3.0000	1
1474	465	6002	8.6000	3.6120	4.0000	1
1474	469	9931	4.3000	1.9350	2.0000	1
1474	483	8609	8.6000	3.0960	4.0000	1
1474	491	1415	6.4500	2.3865	3.0000	1
1474	491	2426	4.3000	1.9350	2.0000	1
1474	495	6574	6.4500	1.9995	3.0000	1
1474	501	8673	6.4500	2.6445	3.0000	1
1474	524	5602	6.4500	2.4510	3.0000	1
1474	534	7190	6.4500	2.6445	3.0000	1
1474	536	8968	10.7500	4.9450	5.0000	1
1474	539	5668	6.4500	2.5800	3.0000	1
1474	549	4727	6.4500	1.9995	3.0000	1
1474	553	2600	8.6000	2.5800	4.0000	1
1474	557	2836	4.3000	1.9780	2.0000	1
1474	571	8511	4.3000	2.1500	2.0000	1
1474	575	2689	8.6000	3.7840	4.0000	1
1474	576	4165	8.6000	3.6980	4.0000	1
1474	576	7031	8.6000	3.2680	4.0000	1
1474	596	1110	6.4500	2.5800	3.0000	1
1474	612	8312	6.4500	2.9025	3.0000	1
1474	616	6381	10.7500	4.5150	5.0000	1
1474	627	4986	6.4500	3.1605	3.0000	1
1474	645	9461	6.4500	3.2250	3.0000	1
1474	661	1170	8.6000	3.8700	4.0000	1
1474	684	7553	6.4500	3.0960	3.0000	1
1474	686	7457	6.4500	2.7735	3.0000	1
1474	690	3895	2.1500	0.8170	1.0000	1
1474	711	3728	8.6000	3.6980	4.0000	1
1474	711	3854	4.3000	1.3760	2.0000	1
1474	714	6486	8.6000	3.8700	4.0000	1
1474	720	4845	8.6000	2.9240	4.0000	1
1474	725	10262	6.4500	2.9670	3.0000	1
1474	729	4438	4.3000	2.1500	2.0000	1
1475	379	3821	10.6800	3.8448	3.0000	1
1475	383	3127	10.6800	4.6992	3.0000	1
1475	383	5948	14.2400	5.8384	4.0000	1
1475	399	5542	7.1200	2.7768	2.0000	1
1475	409	6616	14.2400	6.8352	4.0000	1
1475	409	9338	10.6800	5.2332	3.0000	1
1475	414	6866	10.6800	3.4176	3.0000	1
1475	416	6350	10.6800	4.1652	3.0000	1
1475	426	2201	10.6800	3.2040	3.0000	1
1475	429	6733	7.1200	2.4208	2.0000	1
1475	430	10200	14.2400	6.6928	4.0000	1
1475	446	8125	14.2400	6.2656	4.0000	1
1475	447	2174	14.2400	6.1232	4.0000	1
1475	471	5295	10.6800	4.6992	3.0000	1
1475	482	8452	17.8000	6.9420	5.0000	1
1475	497	6057	7.1200	2.4920	2.0000	1
1475	502	7052	14.2400	5.2688	4.0000	1
1475	509	6754	14.2400	4.9840	4.0000	1
1475	513	8541	7.1200	3.0616	2.0000	1
1475	520	9125	10.6800	3.6312	3.0000	1
1475	531	1414	7.1200	2.1360	2.0000	1
1475	536	1741	10.6800	5.1264	3.0000	1
1475	547	9134	14.2400	4.5568	4.0000	1
1475	549	6736	10.6800	3.7380	3.0000	1
1475	553	3980	14.2400	5.8384	4.0000	1
1475	558	3669	7.1200	2.6344	2.0000	1
1475	585	4391	14.2400	6.4080	4.0000	1
1475	586	1035	7.1200	2.7056	2.0000	1
1475	592	9646	7.1200	3.2040	2.0000	1
1475	593	2969	10.6800	5.1264	3.0000	1
1475	594	5774	14.2400	4.6992	4.0000	1
1475	603	3139	14.2400	4.9840	4.0000	1
1475	605	6710	7.1200	2.8480	2.0000	1
1475	606	1899	10.6800	4.3788	3.0000	1
1475	613	9303	14.2400	5.8384	4.0000	1
1475	616	6553	14.2400	5.1264	4.0000	1
1475	619	9760	14.2400	6.8352	4.0000	1
1475	630	5143	10.6800	3.4176	3.0000	1
1475	631	9976	7.1200	3.5600	2.0000	1
1475	636	4925	14.2400	4.9840	4.0000	1
1475	636	5664	14.2400	4.6992	4.0000	1
1475	651	7704	14.2400	6.8352	4.0000	1
1475	655	5088	10.6800	4.2720	3.0000	1
1475	662	1832	10.6800	3.4176	3.0000	1
1475	691	3819	10.6800	3.5244	3.0000	1
1475	698	4711	10.6800	4.1652	3.0000	1
1475	703	5304	14.2400	5.5536	4.0000	1
1475	703	10194	14.2400	6.2656	4.0000	1
1475	706	3740	14.2400	5.8384	4.0000	1
1475	714	8116	17.8000	5.3400	5.0000	1
1475	719	3652	10.6800	4.1652	3.0000	1
1475	720	5423	10.6800	4.1652	3.0000	1
1475	720	9558	10.6800	5.1264	3.0000	1
1476	377	4536	9.0400	4.5200	4.0000	1
1476	377	7207	6.7800	2.9832	3.0000	1
1476	381	8007	6.7800	2.7798	3.0000	1
1476	385	363	6.7800	2.9154	3.0000	1
1476	386	9263	4.5200	1.7176	2.0000	1
1476	387	3533	4.5200	1.5368	2.0000	1
1476	400	9417	9.0400	3.7064	4.0000	1
1476	422	4015	6.7800	2.3730	3.0000	1
1476	423	5432	4.5200	1.4464	2.0000	1
1476	430	6403	2.2600	1.0396	1.0000	1
1476	434	4934	9.0400	3.0736	4.0000	1
1476	436	6101	9.0400	4.2488	4.0000	1
1476	446	2795	6.7800	3.1866	3.0000	1
1476	463	1906	6.7800	2.3052	3.0000	1
1476	463	10210	9.0400	2.8024	4.0000	1
1476	468	1097	4.5200	2.0340	2.0000	1
1476	471	9956	4.5200	1.4012	2.0000	1
1476	474	8772	4.5200	1.7628	2.0000	1
1476	483	6902	9.0400	4.2488	4.0000	1
1476	500	6628	6.7800	2.2374	3.0000	1
1476	501	2371	4.5200	1.5820	2.0000	1
1476	506	5052	2.2600	1.0170	1.0000	1
1476	521	4094	4.5200	1.5368	2.0000	1
1476	522	4258	9.0400	4.0680	4.0000	1
1476	523	3046	4.5200	2.1244	2.0000	1
1476	533	6372	4.5200	1.4464	2.0000	1
1476	539	7336	4.5200	1.6724	2.0000	1
1476	553	6982	4.5200	1.9888	2.0000	1
1476	570	260	9.0400	2.8024	4.0000	1
1476	570	5742	6.7800	2.9832	3.0000	1
1476	576	7887	4.5200	1.8532	2.0000	1
1476	585	3021	9.0400	3.7968	4.0000	1
1476	599	5438	9.0400	3.3448	4.0000	1
1476	603	7323	6.7800	2.9832	3.0000	1
1476	614	916	4.5200	1.4464	2.0000	1
1476	617	8195	6.7800	2.0340	3.0000	1
1476	628	9652	4.5200	1.8080	2.0000	1
1476	632	2689	9.0400	3.0736	4.0000	1
1476	641	8265	6.7800	2.4408	3.0000	1
1476	652	8445	6.7800	2.9832	3.0000	1
1476	652	10020	4.5200	1.3560	2.0000	1
1476	654	2869	6.7800	3.2544	3.0000	1
1476	655	3547	6.7800	2.4408	3.0000	1
1476	658	2890	4.5200	2.1696	2.0000	1
1476	660	8110	9.0400	3.7968	4.0000	1
1476	661	5597	9.0400	4.1584	4.0000	1
1476	672	6902	9.0400	4.2488	4.0000	1
1476	673	2942	9.0400	4.3392	4.0000	1
1476	688	9598	6.7800	2.9832	3.0000	1
1476	705	5374	6.7800	2.3052	3.0000	1
1476	711	1112	4.5200	1.6272	2.0000	1
1476	711	4372	6.7800	2.7798	3.0000	1
1476	718	6792	6.7800	3.3222	3.0000	1
1476	722	1681	6.7800	2.5086	3.0000	1
1476	724	7589	9.0400	4.1584	4.0000	1
1476	728	3476	9.0400	3.5256	4.0000	1
1477	368	6057	10.8000	3.4560	4.0000	1
1477	373	7348	5.4000	2.3760	2.0000	1
1477	379	4727	13.5000	4.0500	5.0000	1
1477	386	1720	8.1000	2.8350	3.0000	1
1477	399	317	5.4000	1.7820	2.0000	1
1477	399	4021	8.1000	3.3210	3.0000	1
1477	400	7346	8.1000	3.5640	3.0000	1
1477	405	1388	8.1000	3.5640	3.0000	1
1477	414	4498	10.8000	3.4560	4.0000	1
1477	416	1474	5.4000	2.2680	2.0000	1
1477	416	4973	5.4000	1.7820	2.0000	1
1477	417	8968	10.8000	4.1040	4.0000	1
1477	439	1280	10.8000	3.3480	4.0000	1
1477	443	9510	5.4000	2.3220	2.0000	1
1477	445	6589	10.8000	4.7520	4.0000	1
1477	446	6350	8.1000	2.5110	3.0000	1
1477	446	7269	8.1000	3.5640	3.0000	1
1477	452	4082	8.1000	3.8070	3.0000	1
1477	460	4618	10.8000	4.7520	4.0000	1
1477	469	10012	13.5000	6.2100	5.0000	1
1477	470	4525	8.1000	2.9160	3.0000	1
1477	470	7702	10.8000	3.6720	4.0000	1
1477	473	3360	10.8000	3.4560	4.0000	1
1477	482	8003	8.1000	2.6730	3.0000	1
1477	489	9891	8.1000	4.0500	3.0000	1
1477	495	6237	5.4000	1.9980	2.0000	1
1477	495	8619	5.4000	2.3220	2.0000	1
1477	518	8681	8.1000	3.7260	3.0000	1
1477	521	6645	8.1000	3.1590	3.0000	1
1477	521	6957	8.1000	3.3210	3.0000	1
1477	523	9825	8.1000	3.0780	3.0000	1
1477	534	9017	10.8000	3.7800	4.0000	1
1477	538	3845	10.8000	4.5360	4.0000	1
1477	540	1773	10.8000	5.2920	4.0000	1
1477	548	5831	5.4000	2.7000	2.0000	1
1477	550	446	10.8000	3.5640	4.0000	1
1477	561	43	8.1000	3.8070	3.0000	1
1477	567	10145	5.4000	1.8900	2.0000	1
1477	571	4391	5.4000	1.8900	2.0000	1
1477	579	4061	8.1000	3.7260	3.0000	1
1477	604	7171	5.4000	2.0520	2.0000	1
1477	610	5782	8.1000	3.5640	3.0000	1
1477	619	993	10.8000	3.5640	4.0000	1
1477	620	3928	8.1000	3.3210	3.0000	1
1477	626	10274	13.5000	6.3450	5.0000	1
1477	636	4094	5.4000	1.7280	2.0000	1
1477	643	354	5.4000	2.2140	2.0000	1
1477	647	7106	10.8000	4.8600	4.0000	1
1477	649	782	10.8000	3.5640	4.0000	1
1477	653	5125	8.1000	2.7540	3.0000	1
1477	658	3726	8.1000	2.8350	3.0000	1
1477	679	8396	10.8000	5.1840	4.0000	1
1477	685	76	8.1000	3.4830	3.0000	1
1477	696	5887	8.1000	3.5640	3.0000	1
1477	704	868	10.8000	4.3200	4.0000	1
1477	707	1692	8.1000	3.4020	3.0000	1
1477	707	8208	10.8000	3.8880	4.0000	1
1477	720	3157	5.4000	1.9440	2.0000	1
1477	722	2614	10.8000	3.4560	4.0000	1
1477	726	9815	8.1000	2.6730	3.0000	1
1477	727	7171	8.1000	3.8880	3.0000	1
1477	727	9123	8.1000	2.6730	3.0000	1
1478	371	4450	7.9800	3.2718	3.0000	1
1478	379	9469	7.9800	3.9102	3.0000	1
1478	400	1249	7.9800	2.6334	3.0000	1
1478	402	5486	7.9800	3.6708	3.0000	1
1478	436	5868	5.3200	1.6492	2.0000	1
1478	445	216	5.3200	1.7024	2.0000	1
1478	449	6542	7.9800	3.8304	3.0000	1
1478	458	3254	10.6400	3.5112	4.0000	1
1478	458	10004	5.3200	2.2876	2.0000	1
1478	468	780	5.3200	2.2876	2.0000	1
1478	472	1743	7.9800	3.4314	3.0000	1
1478	479	6854	7.9800	3.1122	3.0000	1
1478	480	1310	7.9800	2.7930	3.0000	1
1478	487	10186	13.3000	5.4530	5.0000	1
1478	503	7276	5.3200	2.5536	2.0000	1
1478	507	6739	10.6400	4.0432	4.0000	1
1478	520	4948	7.9800	2.6334	3.0000	1
1478	538	5877	5.3200	2.0216	2.0000	1
1478	539	10101	5.3200	2.0216	2.0000	1
1478	551	6760	5.3200	2.0748	2.0000	1
1478	552	9734	5.3200	2.2876	2.0000	1
1478	556	5813	7.9800	3.5112	3.0000	1
1478	561	5009	10.6400	4.3624	4.0000	1
1478	571	2769	5.3200	2.6600	2.0000	1
1478	574	7269	7.9800	3.5112	3.0000	1
1478	575	2556	10.6400	4.4688	4.0000	1
1478	576	1282	7.9800	3.8304	3.0000	1
1478	576	5875	10.6400	4.8944	4.0000	1
1478	576	9524	10.6400	4.3624	4.0000	1
1478	579	4967	10.6400	4.0432	4.0000	1
1478	595	4630	5.3200	1.6492	2.0000	1
1478	606	5441	5.3200	1.7024	2.0000	1
1478	623	8966	10.6400	3.4048	4.0000	1
1478	630	6960	5.3200	2.6068	2.0000	1
1478	643	481	10.6400	3.5112	4.0000	1
1478	643	6320	5.3200	1.7024	2.0000	1
1478	646	3952	7.9800	2.9526	3.0000	1
1478	654	7666	7.9800	3.0324	3.0000	1
1478	661	3021	5.3200	1.5960	2.0000	1
1478	672	464	10.6400	4.7880	4.0000	1
1478	672	10257	7.9800	2.7132	3.0000	1
1478	680	377	10.6400	5.3200	4.0000	1
1478	683	5133	5.3200	2.3408	2.0000	1
1478	692	4727	10.6400	4.4688	4.0000	1
1478	706	2217	5.3200	2.3940	2.0000	1
1478	711	1332	7.9800	3.3516	3.0000	1
1478	711	5836	10.6400	5.1072	4.0000	1
1478	716	2827	7.9800	3.5112	3.0000	1
1478	716	9419	5.3200	2.1812	2.0000	1
1478	720	5771	7.9800	2.8728	3.0000	1
1478	729	9261	10.6400	3.5112	4.0000	1
1478	729	9710	10.6400	5.1072	4.0000	1
1479	377	3497	4.3800	1.3578	3.0000	1
1479	377	8473	5.8400	2.0440	4.0000	1
1479	379	99	5.8400	1.8688	4.0000	1
1479	379	2448	4.3800	1.8396	3.0000	1
1479	381	4194	2.9200	1.1680	2.0000	1
1479	387	8068	4.3800	1.7520	3.0000	1
1479	399	3474	4.3800	1.4016	3.0000	1
1479	402	7180	4.3800	1.4454	3.0000	1
1479	402	9264	5.8400	2.5696	4.0000	1
1479	409	3497	2.9200	1.0512	2.0000	1
1479	409	9419	5.8400	2.6864	4.0000	1
1479	439	6418	5.8400	1.9856	4.0000	1
1479	450	2751	2.9200	1.3724	2.0000	1
1479	478	5118	4.3800	2.0148	3.0000	1
1479	482	2850	5.8400	2.5696	4.0000	1
1479	489	5898	5.8400	2.9200	4.0000	1
1479	495	7558	4.3800	1.4892	3.0000	1
1479	507	9497	5.8400	1.8688	4.0000	1
1479	508	4322	4.3800	1.7520	3.0000	1
1479	520	4836	4.3800	1.4016	3.0000	1
1479	531	6715	4.3800	2.1462	3.0000	1
1479	539	8966	2.9200	1.1680	2.0000	1
1479	548	7366	5.8400	2.8032	4.0000	1
1479	551	5374	4.3800	1.9710	3.0000	1
1479	564	641	5.8400	1.9272	4.0000	1
1479	567	5782	4.3800	1.9272	3.0000	1
1479	570	1344	2.9200	0.9928	2.0000	1
1479	571	1310	5.8400	1.9272	4.0000	1
1479	574	1415	4.3800	1.3140	3.0000	1
1479	574	1429	4.3800	1.4016	3.0000	1
1479	574	6168	2.9200	1.2264	2.0000	1
1479	574	6710	2.9200	0.9052	2.0000	1
1479	581	5015	1.4600	0.6278	1.0000	1
1479	591	5744	4.3800	1.4454	3.0000	1
1479	592	2673	5.8400	2.2192	4.0000	1
1479	592	6061	4.3800	1.5330	3.0000	1
1479	593	3000	4.3800	2.0586	3.0000	1
1479	594	6153	2.9200	1.2556	2.0000	1
1479	596	788	2.9200	1.1680	2.0000	1
1479	600	6683	7.3000	2.7010	5.0000	1
1479	608	1537	7.3000	2.6280	5.0000	1
1479	610	3647	2.9200	1.1096	2.0000	1
1479	613	9793	5.8400	1.8104	4.0000	1
1479	626	1706	2.9200	0.9344	2.0000	1
1479	654	6566	4.3800	1.7082	3.0000	1
1479	660	770	5.8400	1.9272	4.0000	1
1479	661	2878	5.8400	1.7520	4.0000	1
1479	665	8242	4.3800	2.1024	3.0000	1
1479	672	4663	5.8400	1.9856	4.0000	1
1479	674	317	4.3800	1.8396	3.0000	1
1479	683	3203	2.9200	1.2556	2.0000	1
1479	691	1297	5.8400	2.3944	4.0000	1
1479	691	2378	4.3800	1.5330	3.0000	1
1479	695	5407	7.3000	3.5040	5.0000	1
1479	696	6570	4.3800	1.9710	3.0000	1
1479	700	6710	2.9200	1.2848	2.0000	1
1479	711	5088	2.9200	1.1680	2.0000	1
1479	716	9801	4.3800	1.5768	3.0000	1
1479	718	3463	2.9200	1.3432	2.0000	1
1479	720	10214	5.8400	2.2192	4.0000	1
1479	728	8060	4.3800	1.5768	3.0000	1
1479	728	8274	2.9200	1.0220	2.0000	1
1480	383	4441	7.2000	3.6000	5.0000	1
1480	389	8644	4.3200	2.0736	3.0000	1
1480	402	9814	5.7600	2.5920	4.0000	1
1480	411	5233	2.8800	1.2672	2.0000	1
1480	412	9324	4.3200	1.4256	3.0000	1
1480	414	6760	4.3200	1.5120	3.0000	1
1480	415	4727	4.3200	1.8576	3.0000	1
1480	427	7359	4.3200	1.6416	3.0000	1
1480	427	9101	2.8800	1.3824	2.0000	1
1480	430	328	5.7600	2.8800	4.0000	1
1480	430	5339	4.3200	1.9440	3.0000	1
1480	433	5542	2.8800	1.1232	2.0000	1
1480	438	4405	4.3200	1.9872	3.0000	1
1480	446	5461	1.4400	0.6480	1.0000	1
1480	447	5910	7.2000	3.3840	5.0000	1
1480	453	780	4.3200	1.4256	3.0000	1
1480	454	7370	4.3200	1.4256	3.0000	1
1480	464	2246	4.3200	1.9008	3.0000	1
1480	475	387	1.4400	0.5328	1.0000	1
1480	475	10102	5.7600	2.8224	4.0000	1
1480	479	3552	2.8800	1.0080	2.0000	1
1480	487	8274	2.8800	1.0080	2.0000	1
1480	490	9781	2.8800	1.0080	2.0000	1
1480	495	8122	5.7600	1.9008	4.0000	1
1480	501	4021	4.3200	1.9008	3.0000	1
1480	501	6570	2.8800	1.4400	2.0000	1
1480	519	4396	5.7600	1.9008	4.0000	1
1480	529	3349	4.3200	2.0304	3.0000	1
1480	540	7578	2.8800	1.1232	2.0000	1
1480	544	6554	5.7600	2.4192	4.0000	1
1480	551	5174	4.3200	1.6848	3.0000	1
1480	553	1642	4.3200	1.5984	3.0000	1
1480	567	8274	4.3200	1.7280	3.0000	1
1480	567	9671	5.7600	2.6496	4.0000	1
1480	574	5869	5.7600	2.1888	4.0000	1
1480	580	7123	4.3200	1.3824	3.0000	1
1480	581	4925	4.3200	1.8576	3.0000	1
1480	585	3021	4.3200	1.3392	3.0000	1
1480	592	1607	2.8800	0.8640	2.0000	1
1480	599	6894	2.8800	1.1808	2.0000	1
1480	602	9928	5.7600	2.3616	4.0000	1
1480	610	950	5.7600	1.9008	4.0000	1
1480	617	5795	5.7600	2.6496	4.0000	1
1480	617	6715	4.3200	1.4256	3.0000	1
1480	617	8222	4.3200	1.9440	3.0000	1
1480	649	6760	5.7600	2.0160	4.0000	1
1480	654	3352	2.8800	1.0080	2.0000	1
1480	662	1528	4.3200	1.8576	3.0000	1
1480	666	1281	4.3200	1.8144	3.0000	1
1480	672	6359	5.7600	2.4768	4.0000	1
1480	683	1131	4.3200	1.5120	3.0000	1
1480	704	89	5.7600	2.1888	4.0000	1
1480	706	5276	7.2000	3.3840	5.0000	1
1480	707	5790	4.3200	1.9440	3.0000	1
1480	711	3711	2.8800	0.9216	2.0000	1
1480	722	3742	4.3200	1.4256	3.0000	1
1480	725	5766	4.3200	2.0736	3.0000	1
1481	377	8473	7.7200	2.7020	4.0000	1
1481	379	711	3.8600	1.7370	2.0000	1
1481	382	5125	5.7900	1.9107	3.0000	1
1481	387	3593	7.7200	3.4740	4.0000	1
1481	391	9698	5.7900	2.7213	3.0000	1
1481	392	2244	5.7900	2.3739	3.0000	1
1481	399	1720	5.7900	2.6055	3.0000	1
1481	409	4471	5.7900	2.1423	3.0000	1
1481	409	8340	7.7200	2.4704	4.0000	1
1481	416	3160	3.8600	1.3124	2.0000	1
1481	428	6051	7.7200	3.0108	4.0000	1
1481	429	4330	3.8600	1.1966	2.0000	1
1481	446	5781	5.7900	2.4897	3.0000	1
1481	479	3528	5.7900	2.6634	3.0000	1
1481	519	8892	3.8600	1.7370	2.0000	1
1481	538	9937	5.7900	2.6055	3.0000	1
1481	539	8947	5.7900	2.6055	3.0000	1
1481	545	6105	5.7900	2.6055	3.0000	1
1481	545	8311	5.7900	2.2002	3.0000	1
1481	557	6566	7.7200	3.5512	4.0000	1
1481	564	499	5.7900	2.2581	3.0000	1
1481	567	190	5.7900	2.3739	3.0000	1
1481	570	7632	5.7900	2.2581	3.0000	1
1481	574	3897	3.8600	1.6598	2.0000	1
1481	583	6256	5.7900	2.3739	3.0000	1
1481	586	9032	5.7900	1.7949	3.0000	1
1481	613	7701	3.8600	1.5054	2.0000	1
1481	620	4881	5.7900	1.9686	3.0000	1
1481	627	2675	7.7200	3.2424	4.0000	1
1481	629	4676	5.7900	1.9686	3.0000	1
1481	641	7182	3.8600	1.2738	2.0000	1
1481	646	277	3.8600	1.2738	2.0000	1
1481	653	2019	5.7900	1.9686	3.0000	1
1481	661	3258	5.7900	2.7792	3.0000	1
1481	685	3102	3.8600	1.2738	2.0000	1
1481	691	5019	7.7200	2.6248	4.0000	1
1481	692	1965	5.7900	2.6055	3.0000	1
1481	695	6021	3.8600	1.1966	2.0000	1
1481	698	5597	7.7200	3.5512	4.0000	1
1481	702	9300	3.8600	1.2738	2.0000	1
1481	714	5903	5.7900	2.6055	3.0000	1
1481	714	6541	7.7200	2.3932	4.0000	1
1481	721	3552	5.7900	2.6055	3.0000	1
1481	728	4938	5.7900	2.2581	3.0000	1
1482	368	588	1.8000	0.8820	3.0000	1
1482	395	4029	1.8000	0.8460	3.0000	1
1482	405	8164	3.0000	0.9600	5.0000	1
1482	408	3504	1.2000	0.5400	2.0000	1
1482	409	7930	1.2000	0.5160	2.0000	1
1482	413	1437	1.8000	0.6480	3.0000	1
1482	414	4892	1.2000	0.3720	2.0000	1
1482	415	5568	1.8000	0.6300	3.0000	1
1482	435	10173	2.4000	0.7680	4.0000	1
1482	440	76	1.2000	0.3960	2.0000	1
1482	441	4925	1.8000	0.7740	3.0000	1
1482	454	6666	1.8000	0.6300	3.0000	1
1482	461	991	1.8000	0.6660	3.0000	1
1482	469	10259	1.8000	0.8280	3.0000	1
1482	471	8275	1.2000	0.5160	2.0000	1
1482	474	6709	1.8000	0.6120	3.0000	1
1482	480	7502	1.8000	0.8100	3.0000	1
1482	483	2828	1.8000	0.6120	3.0000	1
1482	495	5855	1.2000	0.5160	2.0000	1
1482	501	529	1.8000	0.8640	3.0000	1
1482	505	7774	1.2000	0.5160	2.0000	1
1482	515	7940	2.4000	0.7680	4.0000	1
1482	515	8427	1.8000	0.7560	3.0000	1
1482	523	3548	1.2000	0.3720	2.0000	1
1482	531	3422	1.8000	0.8100	3.0000	1
1482	533	2143	1.8000	0.7020	3.0000	1
1482	533	8551	3.0000	0.9900	5.0000	1
1482	535	3941	1.2000	0.5040	2.0000	1
1482	538	7282	3.0000	0.9300	5.0000	1
1482	552	8546	1.8000	0.7380	3.0000	1
1482	553	3490	1.8000	0.7200	3.0000	1
1482	553	4330	1.2000	0.3720	2.0000	1
1482	570	7209	1.8000	0.6660	3.0000	1
1482	571	2921	2.4000	0.9600	4.0000	1
1482	574	3548	1.8000	0.6120	3.0000	1
1482	574	6792	2.4000	0.7440	4.0000	1
1482	596	8966	2.4000	0.7680	4.0000	1
1482	597	1610	1.8000	0.5940	3.0000	1
1482	606	2203	1.8000	0.5940	3.0000	1
1482	610	465	3.0000	1.0800	5.0000	1
1482	612	2293	1.2000	0.5280	2.0000	1
1482	620	1423	2.4000	1.1280	4.0000	1
1482	629	8351	2.4000	0.8160	4.0000	1
1482	630	2441	2.4000	0.9840	4.0000	1
1482	645	10250	2.4000	0.7680	4.0000	1
1482	655	361	2.4000	0.7920	4.0000	1
1482	655	5768	2.4000	0.9120	4.0000	1
1482	677	4693	2.4000	0.8640	4.0000	1
1482	680	9883	1.2000	0.4920	2.0000	1
1482	685	4263	2.4000	1.1040	4.0000	1
1482	686	3796	2.4000	0.8400	4.0000	1
1482	702	2591	2.4000	1.2000	4.0000	1
1482	710	6317	1.8000	0.7740	3.0000	1
1482	716	7204	1.2000	0.4560	2.0000	1
1483	367	2200	4.2600	1.4058	2.0000	1
1483	371	325	6.3900	2.1726	3.0000	1
1483	371	400	4.2600	1.6188	2.0000	1
1483	372	1005	6.3900	2.8755	3.0000	1
1483	377	2151	6.3900	2.8755	3.0000	1
1483	379	8071	4.2600	1.8318	2.0000	1
1483	385	8351	6.3900	3.0033	3.0000	1
1483	386	3962	4.2600	2.1300	2.0000	1
1483	400	2444	6.3900	2.4921	3.0000	1
1483	401	1205	6.3900	2.4921	3.0000	1
1483	404	55	4.2600	1.8744	2.0000	1
1483	411	9642	8.5200	2.6412	4.0000	1
1483	412	45	8.5200	2.7264	4.0000	1
1483	414	9081	4.2600	2.0448	2.0000	1
1483	416	3497	6.3900	2.8116	3.0000	1
1483	428	4032	6.3900	2.1087	3.0000	1
1483	440	3942	8.5200	3.3228	4.0000	1
1483	441	7702	8.5200	4.1748	4.0000	1
1483	448	3019	6.3900	2.6838	3.0000	1
1483	453	7721	6.3900	2.9394	3.0000	1
1483	457	8416	6.3900	2.8116	3.0000	1
1483	459	8669	8.5200	3.6636	4.0000	1
1483	468	6471	6.3900	2.9394	3.0000	1
1483	470	1821	6.3900	2.0448	3.0000	1
1483	474	5724	6.3900	2.6199	3.0000	1
1483	483	831	6.3900	2.6199	3.0000	1
1483	495	3599	6.3900	2.5560	3.0000	1
1483	495	6079	4.2600	1.7466	2.0000	1
1483	504	5549	2.1300	0.9798	1.0000	1
1483	513	7003	6.3900	1.9809	3.0000	1
1483	552	4440	6.3900	2.6838	3.0000	1
1483	558	3596	8.5200	4.0896	4.0000	1
1483	574	9631	6.3900	2.4282	3.0000	1
1483	604	2193	10.6500	5.1120	5.0000	1
1483	605	7521	8.5200	4.2600	4.0000	1
1483	607	754	8.5200	4.1748	4.0000	1
1483	611	8737	6.3900	2.6199	3.0000	1
1483	631	7282	10.6500	3.4080	5.0000	1
1483	631	9206	6.3900	2.4282	3.0000	1
1483	643	3498	8.5200	3.6636	4.0000	1
1483	651	1282	8.5200	2.5560	4.0000	1
1483	652	4301	6.3900	3.0672	3.0000	1
1483	659	3299	2.1300	1.0011	1.0000	1
1483	660	8242	4.2600	1.6614	2.0000	1
1483	677	110	8.5200	3.9192	4.0000	1
1483	677	6595	2.1300	0.7029	1.0000	1
1483	685	5063	6.3900	2.3004	3.0000	1
1483	686	6288	6.3900	2.0448	3.0000	1
1483	695	6997	8.5200	2.9820	4.0000	1
1483	701	447	8.5200	2.6412	4.0000	1
1483	706	4535	6.3900	2.9394	3.0000	1
1483	707	958	10.6500	3.9405	5.0000	1
1483	713	9431	8.5200	3.9192	4.0000	1
1483	714	3599	6.3900	2.6199	3.0000	1
1483	724	1862	4.2600	1.6188	2.0000	1
1483	727	3889	8.5200	2.7264	4.0000	1
1483	728	1499	6.3900	2.4921	3.0000	1
1484	373	5751	1.3200	0.4620	2.0000	1
1484	377	9810	1.3200	0.6336	2.0000	1
1484	387	1850	1.3200	0.5280	2.0000	1
1484	387	4727	2.6400	0.8976	4.0000	1
1484	416	625	2.6400	1.1616	4.0000	1
1484	420	7287	1.9800	0.8514	3.0000	1
1484	439	934	2.6400	0.9240	4.0000	1
1484	445	6123	2.6400	1.2144	4.0000	1
1484	446	9470	1.3200	0.5940	2.0000	1
1484	453	9554	2.6400	0.8712	4.0000	1
1484	461	2977	1.9800	0.8514	3.0000	1
1484	463	9956	1.3200	0.5940	2.0000	1
1484	478	4151	1.9800	0.6732	3.0000	1
1484	482	4234	2.6400	0.8712	4.0000	1
1484	488	8038	1.9800	0.9504	3.0000	1
1484	502	5918	2.6400	1.1088	4.0000	1
1484	507	3545	2.6400	0.8448	4.0000	1
1484	538	4858	2.6400	1.3200	4.0000	1
1484	571	5405	1.9800	0.8910	3.0000	1
1484	571	7862	2.6400	1.2144	4.0000	1
1484	573	8863	2.6400	0.8448	4.0000	1
1484	582	3240	1.9800	0.8910	3.0000	1
1484	582	4928	1.3200	0.4092	2.0000	1
1484	585	3352	1.3200	0.5148	2.0000	1
1484	595	3513	1.3200	0.4620	2.0000	1
1484	600	9715	3.3000	0.9900	5.0000	1
1484	611	4925	1.9800	0.6732	3.0000	1
1484	612	7478	1.9800	0.7920	3.0000	1
1484	616	1319	1.9800	0.6930	3.0000	1
1484	619	1132	1.9800	0.8118	3.0000	1
1484	625	2981	1.3200	0.5676	2.0000	1
1484	638	4727	1.9800	0.7920	3.0000	1
1484	648	5201	1.9800	0.7128	3.0000	1
1484	654	5174	2.6400	0.9240	4.0000	1
1484	654	8410	2.6400	1.1088	4.0000	1
1484	661	1890	1.3200	0.5280	2.0000	1
1484	679	8760	1.9800	0.8118	3.0000	1
1484	685	360	1.9800	0.7920	3.0000	1
1484	686	7171	1.3200	0.5676	2.0000	1
1484	695	4925	2.6400	0.7920	4.0000	1
1484	696	7406	1.9800	0.8712	3.0000	1
1484	701	6815	2.6400	1.0032	4.0000	1
1484	707	4858	1.9800	0.9702	3.0000	1
1485	369	9063	4.5000	1.9350	3.0000	1
1485	379	7792	3.0000	1.2900	2.0000	1
1485	381	4665	6.0000	3.0000	4.0000	1
1485	395	8178	3.0000	1.0800	2.0000	1
1485	399	5542	3.0000	0.9600	2.0000	1
1485	399	9793	6.0000	2.4600	4.0000	1
1485	400	5264	4.5000	1.4850	3.0000	1
1485	419	2482	6.0000	1.8000	4.0000	1
1485	426	2921	4.5000	2.2500	3.0000	1
1485	430	778	3.0000	1.2000	2.0000	1
1485	433	2570	4.5000	1.7550	3.0000	1
1485	435	7490	6.0000	1.9200	4.0000	1
1485	435	9655	3.0000	0.9600	2.0000	1
1485	437	760	3.0000	1.0800	2.0000	1
1485	446	937	4.5000	1.3950	3.0000	1
1485	447	2134	6.0000	2.7000	4.0000	1
1485	453	3976	3.0000	1.2000	2.0000	1
1485	453	7534	4.5000	1.8450	3.0000	1
1485	461	7038	7.5000	2.2500	5.0000	1
1485	462	76	4.5000	1.7100	3.0000	1
1485	469	7612	3.0000	1.1700	2.0000	1
1485	469	10053	4.5000	2.0250	3.0000	1
1485	471	930	4.5000	1.4850	3.0000	1
1485	479	8189	4.5000	2.1600	3.0000	1
1485	483	8206	4.5000	1.8450	3.0000	1
1485	501	888	4.5000	1.7550	3.0000	1
1485	546	3898	4.5000	2.1150	3.0000	1
1485	552	8687	4.5000	2.1600	3.0000	1
1485	553	7791	4.5000	1.7550	3.0000	1
1485	563	8653	6.0000	1.9800	4.0000	1
1485	567	7132	4.5000	1.7550	3.0000	1
1485	576	8202	3.0000	1.2300	2.0000	1
1485	580	9043	4.5000	1.5300	3.0000	1
1485	589	4832	4.5000	1.8000	3.0000	1
1485	592	806	3.0000	1.1100	2.0000	1
1485	599	672	4.5000	1.7550	3.0000	1
1485	601	6919	6.0000	1.9800	4.0000	1
1485	604	1607	6.0000	2.5200	4.0000	1
1485	615	3946	4.5000	1.7550	3.0000	1
1485	617	2870	4.5000	2.0700	3.0000	1
1485	620	8746	6.0000	2.2800	4.0000	1
1485	625	463	3.0000	1.2600	2.0000	1
1485	627	8304	4.5000	1.5750	3.0000	1
1485	644	9648	4.5000	1.8450	3.0000	1
1485	652	2667	6.0000	2.1600	4.0000	1
1485	655	1036	6.0000	2.6400	4.0000	1
1485	655	7641	3.0000	1.0200	2.0000	1
1485	663	9027	4.5000	2.2500	3.0000	1
1485	676	5686	4.5000	2.1150	3.0000	1
1485	677	4403	4.5000	2.0250	3.0000	1
1485	677	9588	4.5000	1.9800	3.0000	1
1485	678	7942	4.5000	1.8450	3.0000	1
1485	681	5822	1.5000	0.5250	1.0000	1
1485	685	7153	4.5000	1.8450	3.0000	1
1485	691	9318	3.0000	1.1700	2.0000	1
1485	704	8444	3.0000	0.9000	2.0000	1
1485	711	3113	3.0000	1.4100	2.0000	1
1485	713	1389	3.0000	1.2600	2.0000	1
1485	721	3021	4.5000	1.3950	3.0000	1
1485	722	4498	3.0000	1.2300	2.0000	1
1485	722	4597	3.0000	1.2000	2.0000	1
1485	725	6831	1.5000	0.6600	1.0000	1
1485	727	5845	4.5000	1.4850	3.0000	1
1486	379	4457	3.5600	1.2816	2.0000	1
1486	391	8487	7.1200	2.8480	4.0000	1
1486	402	9161	5.3400	2.1360	3.0000	1
1486	418	8731	5.3400	2.4564	3.0000	1
1486	422	806	5.3400	1.9758	3.0000	1
1486	426	4610	3.5600	1.2460	2.0000	1
1486	426	5174	5.3400	2.0826	3.0000	1
1486	430	4540	3.5600	1.2460	2.0000	1
1486	435	8601	3.5600	1.6020	2.0000	1
1486	438	3057	7.1200	2.2072	4.0000	1
1486	439	6880	3.5600	1.5308	2.0000	1
1486	440	6247	7.1200	3.4176	4.0000	1
1486	445	9524	7.1200	2.3496	4.0000	1
1486	447	6799	3.5600	1.3884	2.0000	1
1486	454	8189	5.3400	2.3496	3.0000	1
1486	460	3792	5.3400	2.1360	3.0000	1
1486	461	8126	3.5600	1.1036	2.0000	1
1486	468	7250	3.5600	1.4240	2.0000	1
1486	469	9694	5.3400	1.6020	3.0000	1
1486	495	4784	5.3400	2.1894	3.0000	1
1486	518	9533	3.5600	1.3528	2.0000	1
1486	520	6367	5.3400	2.2962	3.0000	1
1486	534	3423	7.1200	2.2784	4.0000	1
1486	544	8612	1.7800	0.6052	1.0000	1
1486	552	62	5.3400	2.4030	3.0000	1
1486	553	8841	3.5600	1.3884	2.0000	1
1486	558	1247	5.3400	1.7622	3.0000	1
1486	559	6930	7.1200	2.2072	4.0000	1
1486	571	9815	7.1200	2.2072	4.0000	1
1486	574	1385	5.3400	2.3496	3.0000	1
1486	586	2525	5.3400	2.5098	3.0000	1
1486	590	6107	3.5600	1.1036	2.0000	1
1486	601	6247	5.3400	2.1360	3.0000	1
1486	611	6134	5.3400	2.0826	3.0000	1
1486	619	7639	5.3400	2.1894	3.0000	1
1486	629	9176	7.1200	3.2752	4.0000	1
1486	632	8306	7.1200	2.8480	4.0000	1
1486	651	1005	7.1200	3.2752	4.0000	1
1486	652	8334	3.5600	1.5308	2.0000	1
1486	661	5365	5.3400	2.4030	3.0000	1
1486	689	5019	5.3400	1.8690	3.0000	1
1486	695	1795	7.1200	2.8480	4.0000	1
1486	697	6844	5.3400	2.4030	3.0000	1
1486	707	3687	3.5600	1.5308	2.0000	1
1486	708	8351	7.1200	2.7056	4.0000	1
1486	719	3028	5.3400	1.8156	3.0000	1
1486	721	9642	7.1200	2.2072	4.0000	1
1486	727	3181	5.3400	2.5632	3.0000	1
1487	367	6788	3.8000	1.4440	4.0000	1
1487	379	3930	1.9000	0.7220	2.0000	1
1487	386	8511	2.8500	1.1400	3.0000	1
1487	387	8619	4.7500	1.9950	5.0000	1
1487	391	3441	4.7500	2.0425	5.0000	1
1487	392	930	2.8500	0.9405	3.0000	1
1487	402	2020	1.9000	0.7600	2.0000	1
1487	428	7826	2.8500	0.9120	3.0000	1
1487	445	723	2.8500	1.2255	3.0000	1
1487	446	2617	1.9000	0.8550	2.0000	1
1487	449	6299	3.8000	1.8620	4.0000	1
1487	451	7696	3.8000	1.3680	4.0000	1
1487	460	3506	1.9000	0.7980	2.0000	1
1487	460	4693	3.8000	1.6340	4.0000	1
1487	466	1963	2.8500	0.9690	3.0000	1
1487	476	2640	1.9000	0.7410	2.0000	1
1487	489	8746	2.8500	1.2255	3.0000	1
1487	491	3647	1.9000	0.6460	2.0000	1
1487	493	6091	1.9000	0.9120	2.0000	1
1487	496	2654	1.9000	0.8170	2.0000	1
1487	497	9332	2.8500	1.4250	3.0000	1
1487	524	7797	3.8000	1.3300	4.0000	1
1487	532	4445	2.8500	0.8550	3.0000	1
1487	534	8859	4.7500	2.0900	5.0000	1
1487	535	1281	2.8500	1.2825	3.0000	1
1487	536	5639	3.8000	1.7480	4.0000	1
1487	539	2592	2.8500	1.1115	3.0000	1
1487	544	79	3.8000	1.7480	4.0000	1
1487	552	6511	3.8000	1.7480	4.0000	1
1487	553	4951	4.7500	1.4250	5.0000	1
1487	557	3819	3.8000	1.7860	4.0000	1
1487	562	8185	0.9500	0.4180	1.0000	1
1487	575	3878	1.9000	0.7030	2.0000	1
1487	585	9263	2.8500	1.3110	3.0000	1
1487	589	2590	2.8500	0.9690	3.0000	1
1487	590	8068	3.8000	1.4440	4.0000	1
1487	592	1624	1.9000	0.6460	2.0000	1
1487	602	9728	1.9000	0.7790	2.0000	1
1487	603	6924	2.8500	0.9120	3.0000	1
1487	607	181	2.8500	1.2825	3.0000	1
1487	616	558	1.9000	0.8550	2.0000	1
1487	617	2200	2.8500	0.8835	3.0000	1
1487	627	619	2.8500	1.2825	3.0000	1
1487	636	2825	2.8500	1.1685	3.0000	1
1487	638	3021	1.9000	0.5890	2.0000	1
1487	648	7181	2.8500	0.9405	3.0000	1
1487	649	8254	1.9000	0.8550	2.0000	1
1487	657	6131	1.9000	0.6460	2.0000	1
1487	666	7743	3.8000	1.1780	4.0000	1
1487	678	9019	2.8500	1.1970	3.0000	1
1487	692	841	0.9500	0.3895	1.0000	1
1487	695	8841	3.8000	1.3300	4.0000	1
1487	702	9252	2.8500	1.1115	3.0000	1
1487	703	5505	3.8000	1.8240	4.0000	1
1487	705	229	2.8500	1.2825	3.0000	1
1487	714	1267	2.8500	1.2825	3.0000	1
1487	722	9173	1.9000	0.6460	2.0000	1
1487	724	614	1.9000	0.7410	2.0000	1
1487	726	8452	2.8500	1.0545	3.0000	1
1487	729	4061	1.9000	0.7410	2.0000	1
1488	373	6163	7.0200	3.0888	3.0000	1
1488	400	2016	7.0200	2.3166	3.0000	1
1488	407	79	4.6800	1.9188	2.0000	1
1488	410	2794	7.0200	2.8782	3.0000	1
1488	413	5655	7.0200	3.0888	3.0000	1
1488	416	8976	7.0200	3.1590	3.0000	1
1488	419	1263	7.0200	2.9484	3.0000	1
1488	435	2371	9.3600	2.9016	4.0000	1
1488	440	4197	7.0200	2.2464	3.0000	1
1488	441	8351	9.3600	3.3696	4.0000	1
1488	474	8556	9.3600	4.3992	4.0000	1
1488	477	8068	9.3600	3.3696	4.0000	1
1488	480	9063	7.0200	2.7378	3.0000	1
1488	482	4868	4.6800	1.4508	2.0000	1
1488	488	4341	7.0200	2.2464	3.0000	1
1488	495	1572	9.3600	4.3056	4.0000	1
1488	522	3702	4.6800	1.4508	2.0000	1
1488	534	8841	7.0200	2.4570	3.0000	1
1488	539	4449	7.0200	3.2994	3.0000	1
1488	549	5590	9.3600	3.9312	4.0000	1
1488	551	6760	4.6800	1.4976	2.0000	1
1488	556	5813	7.0200	2.2464	3.0000	1
1488	562	5188	4.6800	1.5912	2.0000	1
1488	576	5423	7.0200	3.0888	3.0000	1
1488	576	7232	4.6800	2.0124	2.0000	1
1488	579	405	7.0200	2.1762	3.0000	1
1488	580	1309	7.0200	2.5272	3.0000	1
1488	591	260	4.6800	1.8720	2.0000	1
1488	606	1899	9.3600	4.2120	4.0000	1
1488	606	7494	4.6800	1.4508	2.0000	1
1488	611	7909	7.0200	2.6676	3.0000	1
1488	615	4776	4.6800	1.6380	2.0000	1
1488	622	7881	11.7000	4.9140	5.0000	1
1488	626	9081	4.6800	1.4976	2.0000	1
1488	627	644	9.3600	4.4928	4.0000	1
1488	641	4507	4.6800	1.4508	2.0000	1
1488	645	7813	9.3600	2.9016	4.0000	1
1488	646	6149	2.3400	0.8190	1.0000	1
1488	654	5592	9.3600	3.2760	4.0000	1
1488	658	2957	7.0200	2.3166	3.0000	1
1488	660	4892	7.0200	3.5100	3.0000	1
1488	661	4632	9.3600	4.5864	4.0000	1
1488	662	5002	7.0200	3.0888	3.0000	1
1488	678	1647	4.6800	1.4508	2.0000	1
1488	678	2876	7.0200	3.0888	3.0000	1
1488	679	2930	4.6800	1.8252	2.0000	1
1488	691	9069	7.0200	2.4570	3.0000	1
1488	702	420	4.6800	1.4040	2.0000	1
1488	711	4417	9.3600	2.9952	4.0000	1
1488	711	7355	4.6800	1.4040	2.0000	1
1488	711	7444	4.6800	1.4976	2.0000	1
1488	719	7642	9.3600	4.3992	4.0000	1
1488	720	3925	4.6800	1.6380	2.0000	1
1488	720	6452	4.6800	1.6848	2.0000	1
1488	720	8084	2.3400	0.7722	1.0000	1
1488	722	10273	7.0200	3.0186	3.0000	1
1488	727	5883	7.0200	3.0186	3.0000	1
1489	376	5042	6.9200	3.4600	4.0000	1
1489	386	311	6.9200	3.1140	4.0000	1
1489	389	7416	5.1900	2.4393	3.0000	1
1489	415	3491	3.4600	1.6608	2.0000	1
1489	422	9715	8.6500	2.5950	5.0000	1
1489	423	430	6.9200	3.3908	4.0000	1
1489	424	5295	3.4600	1.3840	2.0000	1
1489	436	1134	6.9200	2.4220	4.0000	1
1489	439	3825	5.1900	2.0241	3.0000	1
1489	444	5568	5.1900	2.4393	3.0000	1
1489	450	3655	5.1900	1.7646	3.0000	1
1489	459	3988	8.6500	3.7195	5.0000	1
1489	459	9956	3.4600	1.5570	2.0000	1
1489	469	1192	6.9200	2.3528	4.0000	1
1489	505	5233	3.4600	1.3494	2.0000	1
1489	508	4985	3.4600	1.0726	2.0000	1
1489	521	547	5.1900	1.5570	3.0000	1
1489	521	2371	3.4600	1.4186	2.0000	1
1489	522	5954	5.1900	1.6608	3.0000	1
1489	532	8933	3.4600	1.1764	2.0000	1
1489	534	456	5.1900	2.0760	3.0000	1
1489	546	8798	5.1900	2.3355	3.0000	1
1489	548	1124	8.6500	3.1140	5.0000	1
1489	553	3700	6.9200	2.6988	4.0000	1
1489	556	3889	6.9200	2.2144	4.0000	1
1489	558	6606	6.9200	2.9064	4.0000	1
1489	559	4557	3.4600	1.6954	2.0000	1
1489	574	3500	5.1900	1.7127	3.0000	1
1489	581	9318	6.9200	3.3216	4.0000	1
1489	590	8792	5.1900	2.3355	3.0000	1
1489	591	9815	5.1900	1.6089	3.0000	1
1489	595	5144	5.1900	2.3355	3.0000	1
1489	595	5726	5.1900	2.5431	3.0000	1
1489	600	9487	6.9200	2.9756	4.0000	1
1489	604	1328	5.1900	2.1279	3.0000	1
1489	615	5989	5.1900	1.8165	3.0000	1
1489	617	4137	5.1900	2.0241	3.0000	1
1489	622	7441	5.1900	2.5950	3.0000	1
1489	626	8091	6.9200	3.2524	4.0000	1
1489	629	8731	5.1900	2.3355	3.0000	1
1489	630	8059	3.4600	1.3494	2.0000	1
1489	660	1298	5.1900	1.9722	3.0000	1
1489	660	8840	6.9200	3.1832	4.0000	1
1489	680	2739	5.1900	2.1279	3.0000	1
1489	689	9891	3.4600	1.1418	2.0000	1
1489	698	118	6.9200	3.1832	4.0000	1
1489	703	9030	6.9200	3.0448	4.0000	1
1489	710	7076	6.9200	2.4912	4.0000	1
1489	711	7715	5.1900	1.7127	3.0000	1
1489	720	1540	6.9200	2.5604	4.0000	1
1489	721	7056	3.4600	1.5224	2.0000	1
1489	722	5303	3.4600	1.6608	2.0000	1
1489	724	1352	3.4600	1.4532	2.0000	1
1489	729	2828	6.9200	2.5604	4.0000	1
1490	373	4247	4.2000	1.5120	3.0000	1
1490	377	864	5.6000	1.9040	4.0000	1
1490	377	3153	2.8000	0.8680	2.0000	1
1490	377	6713	5.6000	2.5760	4.0000	1
1490	385	4925	5.6000	1.9040	4.0000	1
1490	391	1172	4.2000	1.4280	3.0000	1
1490	394	9237	2.8000	0.9240	2.0000	1
1490	412	9156	4.2000	1.5540	3.0000	1
1490	419	7149	5.6000	1.9600	4.0000	1
1490	422	2143	5.6000	1.9600	4.0000	1
1490	422	5095	4.2000	1.5540	3.0000	1
1490	432	7683	2.8000	1.3160	2.0000	1
1490	433	5542	2.8000	0.8960	2.0000	1
1490	435	7601	4.2000	1.8900	3.0000	1
1490	438	1426	2.8000	0.8400	2.0000	1
1490	439	229	4.2000	1.8900	3.0000	1
1490	443	378	2.8000	1.0080	2.0000	1
1490	445	4713	5.6000	1.8480	4.0000	1
1490	459	4011	5.6000	2.3520	4.0000	1
1490	464	5329	4.2000	1.5960	3.0000	1
1490	471	6012	5.6000	1.9040	4.0000	1
1490	478	2296	2.8000	0.8680	2.0000	1
1490	501	3159	5.6000	1.7920	4.0000	1
1490	502	5748	2.8000	0.8680	2.0000	1
1490	507	1751	4.2000	1.5120	3.0000	1
1490	508	808	4.2000	1.4280	3.0000	1
1490	513	9874	5.6000	2.2400	4.0000	1
1490	514	6675	1.4000	0.6580	1.0000	1
1490	519	3977	2.8000	1.0640	2.0000	1
1490	520	7582	5.6000	2.6320	4.0000	1
1490	521	2929	4.2000	1.5960	3.0000	1
1490	521	6957	5.6000	2.5760	4.0000	1
1490	522	2547	4.2000	1.4700	3.0000	1
1490	532	5183	4.2000	1.5540	3.0000	1
1490	540	7416	4.2000	1.9740	3.0000	1
1490	557	10073	5.6000	1.6800	4.0000	1
1490	585	7502	4.2000	1.8900	3.0000	1
1490	592	9206	5.6000	1.9600	4.0000	1
1490	594	4925	4.2000	1.8060	3.0000	1
1490	602	7416	4.2000	1.9740	3.0000	1
1490	615	870	2.8000	1.3440	2.0000	1
1490	654	3579	5.6000	2.3520	4.0000	1
1490	659	3939	2.8000	0.8680	2.0000	1
1490	661	2850	7.0000	2.2400	5.0000	1
1490	673	1813	5.6000	2.3520	4.0000	1
1490	692	454	4.2000	1.8060	3.0000	1
1490	696	1023	4.2000	1.5120	3.0000	1
1490	696	7695	4.2000	1.6380	3.0000	1
1490	705	7051	2.8000	1.1480	2.0000	1
1490	711	5500	5.6000	2.5760	4.0000	1
1490	721	1024	4.2000	1.6380	3.0000	1
1490	721	6957	2.8000	1.0080	2.0000	1
1490	722	7813	2.8000	1.1480	2.0000	1
1490	729	5013	4.2000	1.4700	3.0000	1
1490	729	6958	4.2000	1.9320	3.0000	1
1491	386	1147	7.7400	2.9412	3.0000	1
1491	386	4813	5.1600	2.0124	2.0000	1
1491	400	719	7.7400	3.7926	3.0000	1
1491	409	5232	7.7400	3.2508	3.0000	1
1491	409	8403	5.1600	2.5284	2.0000	1
1491	409	9204	5.1600	2.2188	2.0000	1
1491	411	9524	12.9000	5.4180	5.0000	1
1491	418	1281	5.1600	2.0640	2.0000	1
1491	424	4868	7.7400	2.6316	3.0000	1
1491	435	8275	10.3200	3.7152	4.0000	1
1491	446	5781	7.7400	3.7152	3.0000	1
1491	447	6499	12.9000	5.9340	5.0000	1
1491	459	4476	7.7400	3.4830	3.0000	1
1491	470	7474	7.7400	2.6316	3.0000	1
1491	476	4188	10.3200	4.8504	4.0000	1
1491	479	1934	2.5800	1.0578	1.0000	1
1491	483	6775	7.7400	2.5542	3.0000	1
1491	483	7075	7.7400	3.7926	3.0000	1
1491	485	6889	5.1600	2.4768	2.0000	1
1491	496	2266	10.3200	4.8504	4.0000	1
1491	500	3552	7.7400	2.4768	3.0000	1
1491	503	8427	7.7400	2.6316	3.0000	1
1491	505	5918	5.1600	1.5480	2.0000	1
1491	507	2195	7.7400	3.7926	3.0000	1
1491	507	4005	10.3200	4.5408	4.0000	1
1491	515	9534	10.3200	4.4376	4.0000	1
1491	521	4094	7.7400	3.6378	3.0000	1
1491	528	7384	10.3200	3.1992	4.0000	1
1491	537	8161	7.7400	2.6316	3.0000	1
1491	538	3564	5.1600	2.4768	2.0000	1
1491	539	5962	10.3200	4.6440	4.0000	1
1491	540	7578	5.1600	1.6512	2.0000	1
1491	544	6760	7.7400	2.4768	3.0000	1
1491	548	7486	7.7400	3.5604	3.0000	1
1491	552	2493	7.7400	2.7864	3.0000	1
1491	553	1267	7.7400	2.6316	3.0000	1
1491	557	8769	7.7400	3.6378	3.0000	1
1491	561	1572	10.3200	3.1992	4.0000	1
1491	563	9881	7.7400	3.8700	3.0000	1
1491	570	192	5.1600	2.1156	2.0000	1
1491	570	1921	7.7400	3.5604	3.0000	1
1491	570	2376	7.7400	3.1734	3.0000	1
1491	571	2570	7.7400	3.4830	3.0000	1
1491	574	3728	7.7400	3.0960	3.0000	1
1491	581	2769	10.3200	4.1280	4.0000	1
1491	582	2961	7.7400	2.8638	3.0000	1
1491	585	1720	10.3200	3.0960	4.0000	1
1491	618	9300	5.1600	1.5996	2.0000	1
1491	619	7964	10.3200	3.9216	4.0000	1
1491	623	3328	10.3200	4.5408	4.0000	1
1491	623	9184	7.7400	2.3994	3.0000	1
1491	645	2511	7.7400	2.7864	3.0000	1
1491	646	7276	7.7400	3.3282	3.0000	1
1491	652	9986	7.7400	3.4830	3.0000	1
1491	656	9318	5.1600	1.7028	2.0000	1
1491	660	8281	7.7400	2.3220	3.0000	1
1491	661	3969	7.7400	3.7926	3.0000	1
1491	661	6185	2.5800	1.0578	1.0000	1
1491	677	5720	5.1600	1.5996	2.0000	1
1491	677	9269	10.3200	4.8504	4.0000	1
1491	680	5493	7.7400	3.6378	3.0000	1
1491	690	2288	5.1600	2.4252	2.0000	1
1491	695	4910	7.7400	2.6316	3.0000	1
1491	696	5447	7.7400	2.5542	3.0000	1
1491	697	3751	5.1600	2.0124	2.0000	1
1491	698	5256	7.7400	2.6316	3.0000	1
1491	707	80	7.7400	3.7926	3.0000	1
1491	710	801	5.1600	1.5480	2.0000	1
1491	711	88	7.7400	3.1734	3.0000	1
1491	711	878	7.7400	3.0186	3.0000	1
1491	711	4998	7.7400	2.7864	3.0000	1
1491	720	4845	7.7400	3.4830	3.0000	1
1492	371	3480	3.0400	1.4592	2.0000	1
1492	377	1791	4.5600	1.9608	3.0000	1
1492	385	1512	4.5600	2.0976	3.0000	1
1492	394	4471	4.5600	2.2344	3.0000	1
1492	404	739	4.5600	2.2344	3.0000	1
1492	404	10225	3.0400	1.3072	2.0000	1
1492	405	6564	7.6000	3.4960	5.0000	1
1492	413	240	4.5600	1.5504	3.0000	1
1492	414	5616	4.5600	1.9152	3.0000	1
1492	419	7355	4.5600	1.3680	3.0000	1
1492	438	10067	3.0400	1.1856	2.0000	1
1492	441	6348	4.5600	2.0064	3.0000	1
1492	444	1070	3.0400	1.3376	2.0000	1
1492	445	9976	6.0800	2.4320	4.0000	1
1492	447	602	4.5600	1.8696	3.0000	1
1492	447	8860	6.0800	2.7360	4.0000	1
1492	460	487	7.6000	2.6600	5.0000	1
1492	466	40	3.0400	0.9120	2.0000	1
1492	470	9728	3.0400	1.2464	2.0000	1
1492	475	7486	6.0800	2.1280	4.0000	1
1492	487	2861	4.5600	2.0976	3.0000	1
1492	494	757	3.0400	1.3376	2.0000	1
1492	501	7502	4.5600	1.6872	3.0000	1
1492	515	8059	3.0400	1.0032	2.0000	1
1492	521	9728	4.5600	1.6872	3.0000	1
1492	531	1414	6.0800	2.1888	4.0000	1
1492	536	3249	4.5600	2.1432	3.0000	1
1492	539	3349	6.0800	3.0400	4.0000	1
1492	548	4234	4.5600	2.0064	3.0000	1
1492	553	4497	6.0800	2.7360	4.0000	1
1492	553	9026	3.0400	1.1856	2.0000	1
1492	561	1731	3.0400	1.3376	2.0000	1
1492	564	9252	6.0800	2.3104	4.0000	1
1492	571	6758	4.5600	1.5504	3.0000	1
1492	574	4727	6.0800	2.6144	4.0000	1
1492	579	5514	4.5600	1.9152	3.0000	1
1492	585	9631	6.0800	2.3104	4.0000	1
1492	593	9469	4.5600	1.7784	3.0000	1
1492	599	4844	4.5600	2.2344	3.0000	1
1492	600	5805	4.5600	1.4592	3.0000	1
1492	603	1286	6.0800	2.4928	4.0000	1
1492	611	4606	6.0800	2.4320	4.0000	1
1492	612	2293	3.0400	0.9728	2.0000	1
1492	620	208	7.6000	3.1920	5.0000	1
1492	620	4342	4.5600	1.9608	3.0000	1
1492	628	50	6.0800	2.4320	4.0000	1
1492	631	10273	3.0400	1.1856	2.0000	1
1492	651	7822	4.5600	2.1888	3.0000	1
1492	685	8511	4.5600	1.8240	3.0000	1
1492	686	2725	4.5600	2.0520	3.0000	1
1492	692	8351	6.0800	2.3104	4.0000	1
1492	696	783	4.5600	2.1888	3.0000	1
1492	698	8404	4.5600	1.6872	3.0000	1
1492	709	8966	3.0400	1.2464	2.0000	1
1492	711	4402	4.5600	2.1432	3.0000	1
1492	711	10240	3.0400	1.0032	2.0000	1
1492	718	2373	4.5600	2.0520	3.0000	1
1492	728	1634	4.5600	1.5960	3.0000	1
1493	374	4863	11.8800	4.0392	3.0000	1
1493	402	4763	15.8400	7.1280	4.0000	1
1493	410	8323	11.8800	4.0392	3.0000	1
1493	412	9557	15.8400	7.4448	4.0000	1
1493	416	2382	15.8400	4.9104	4.0000	1
1493	422	9752	11.8800	3.9204	3.0000	1
1493	440	3627	11.8800	3.6828	3.0000	1
1493	443	511	15.8400	7.7616	4.0000	1
1493	445	2636	11.8800	5.7024	3.0000	1
1493	446	1656	7.9200	3.6432	2.0000	1
1493	446	2251	7.9200	2.7720	2.0000	1
1493	446	6997	7.9200	2.7720	2.0000	1
1493	451	7370	11.8800	5.7024	3.0000	1
1493	468	8779	11.8800	3.5640	3.0000	1
1493	476	4713	7.9200	3.0096	2.0000	1
1493	481	5299	3.9600	1.3860	1.0000	1
1493	494	479	15.8400	6.8112	4.0000	1
1493	504	10231	11.8800	4.6332	3.0000	1
1493	505	5080	15.8400	6.4944	4.0000	1
1493	518	1527	11.8800	4.9896	3.0000	1
1493	520	7558	11.8800	5.5836	3.0000	1
1493	533	1633	15.8400	5.0688	4.0000	1
1493	533	4417	7.9200	3.6432	2.0000	1
1493	539	4344	15.8400	7.1280	4.0000	1
1493	540	1968	7.9200	3.1680	2.0000	1
1493	540	8275	11.8800	4.2768	3.0000	1
1493	549	8359	15.8400	5.5440	4.0000	1
1493	551	4522	11.8800	4.2768	3.0000	1
1493	553	1253	15.8400	5.3856	4.0000	1
1493	553	7457	7.9200	3.0096	2.0000	1
1493	561	8609	15.8400	6.4944	4.0000	1
1493	567	2198	19.8000	9.1080	5.0000	1
1493	583	8609	15.8400	6.3360	4.0000	1
1493	589	7741	7.9200	2.4552	2.0000	1
1493	591	8902	11.8800	5.3460	3.0000	1
1493	595	9873	11.8800	3.8016	3.0000	1
1493	610	4503	15.8400	6.4944	4.0000	1
1493	611	2187	11.8800	4.5144	3.0000	1
1493	611	8202	11.8800	3.9204	3.0000	1
1493	617	792	15.8400	7.2864	4.0000	1
1493	619	7570	15.8400	7.4448	4.0000	1
1493	627	5250	15.8400	6.0192	4.0000	1
1493	632	4775	11.8800	5.2272	3.0000	1
1493	654	1587	7.9200	3.8016	2.0000	1
1493	658	26	11.8800	4.8708	3.0000	1
1493	674	3706	11.8800	5.3460	3.0000	1
1493	676	355	15.8400	6.6528	4.0000	1
1493	686	1594	15.8400	6.8112	4.0000	1
1493	691	5547	7.9200	2.9304	2.0000	1
1493	703	4985	15.8400	6.8112	4.0000	1
1493	709	3418	11.8800	4.8708	3.0000	1
1493	716	4680	15.8400	6.8112	4.0000	1
1493	718	9065	15.8400	5.2272	4.0000	1
1493	722	3986	7.9200	2.7720	2.0000	1
1493	724	7281	11.8800	4.6332	3.0000	1
1493	727	1616	11.8800	4.5144	3.0000	1
1493	729	5214	11.8800	5.3460	3.0000	1
1494	371	1150	6.7200	2.6880	4.0000	1
1494	371	8687	5.0400	2.4696	3.0000	1
1494	373	7444	5.0400	2.2680	3.0000	1
1494	377	7920	5.0400	2.3688	3.0000	1
1494	387	647	6.7200	3.2928	4.0000	1
1494	387	893	6.7200	3.0240	4.0000	1
1494	392	5303	5.0400	1.6632	3.0000	1
1494	393	8084	3.3600	1.2096	2.0000	1
1494	400	9615	6.7200	2.5536	4.0000	1
1494	402	2613	5.0400	1.6632	3.0000	1
1494	404	55	3.3600	1.0752	2.0000	1
1494	405	6082	6.7200	2.1504	4.0000	1
1494	409	6589	3.3600	1.6800	2.0000	1
1494	413	5228	5.0400	1.9656	3.0000	1
1494	418	7366	5.0400	2.3688	3.0000	1
1494	428	8018	6.7200	2.8896	4.0000	1
1494	429	1266	5.0400	1.6632	3.0000	1
1494	435	3532	3.3600	1.3776	2.0000	1
1494	438	1304	6.7200	2.4192	4.0000	1
1494	440	7486	6.7200	3.0912	4.0000	1
1494	442	8003	6.7200	3.0240	4.0000	1
1494	453	8779	6.7200	2.8224	4.0000	1
1494	459	4968	5.0400	2.0664	3.0000	1
1494	468	2763	6.7200	3.2928	4.0000	1
1494	495	2996	5.0400	2.4192	3.0000	1
1494	495	3201	3.3600	1.3776	2.0000	1
1494	501	9533	5.0400	1.8144	3.0000	1
1494	503	1692	6.7200	2.8224	4.0000	1
1494	509	9193	5.0400	1.7640	3.0000	1
1494	522	112	6.7200	2.5536	4.0000	1
1494	523	5288	5.0400	1.5120	3.0000	1
1494	528	5682	3.3600	1.1760	2.0000	1
1494	551	2942	5.0400	2.0664	3.0000	1
1494	567	1253	5.0400	2.4696	3.0000	1
1494	570	4727	3.3600	1.2768	2.0000	1
1494	574	8442	5.0400	2.4696	3.0000	1
1494	579	1990	5.0400	1.9152	3.0000	1
1494	590	6232	5.0400	1.8648	3.0000	1
1494	596	3415	5.0400	1.8144	3.0000	1
1494	596	10108	5.0400	2.2680	3.0000	1
1494	600	9469	5.0400	2.2176	3.0000	1
1494	604	8505	3.3600	1.3104	2.0000	1
1494	608	5674	3.3600	1.3440	2.0000	1
1494	612	377	5.0400	2.2680	3.0000	1
1494	617	1993	3.3600	1.3440	2.0000	1
1494	617	3740	8.4000	3.6120	5.0000	1
1494	619	3589	6.7200	3.0240	4.0000	1
1494	632	4239	5.0400	1.9152	3.0000	1
1494	658	3640	5.0400	1.7640	3.0000	1
1494	671	8505	5.0400	1.7640	3.0000	1
1494	676	181	6.7200	3.0912	4.0000	1
1494	677	5713	3.3600	1.5792	2.0000	1
1494	678	8539	5.0400	2.0160	3.0000	1
1494	683	2421	6.7200	2.8896	4.0000	1
1494	685	4220	6.7200	2.3520	4.0000	1
1494	685	9213	6.7200	2.2176	4.0000	1
1494	694	9318	3.3600	1.3104	2.0000	1
1494	706	8665	3.3600	1.3440	2.0000	1
1494	707	1607	5.0400	1.6128	3.0000	1
1494	716	8200	8.4000	3.8640	5.0000	1
1495	373	543	10.4400	3.1320	3.0000	1
1495	377	5288	13.9200	4.1760	4.0000	1
1495	382	5379	13.9200	6.8208	4.0000	1
1495	383	4161	6.9600	2.1576	2.0000	1
1495	385	10265	10.4400	4.6980	3.0000	1
1495	386	5651	13.9200	5.5680	4.0000	1
1495	386	7274	10.4400	4.8024	3.0000	1
1495	387	3593	6.9600	2.7144	2.0000	1
1495	389	2916	10.4400	5.1156	3.0000	1
1495	391	7743	10.4400	4.2804	3.0000	1
1495	395	1862	13.9200	4.8720	4.0000	1
1495	395	3716	6.9600	2.4360	2.0000	1
1495	400	1346	6.9600	2.5752	2.0000	1
1495	410	5442	10.4400	3.7584	3.0000	1
1495	412	988	13.9200	6.5424	4.0000	1
1495	414	4096	13.9200	4.4544	4.0000	1
1495	426	2921	10.4400	3.2364	3.0000	1
1495	426	7052	10.4400	3.4452	3.0000	1
1495	429	7569	6.9600	2.2968	2.0000	1
1495	430	9237	6.9600	2.9928	2.0000	1
1495	436	778	10.4400	4.6980	3.0000	1
1495	439	9716	6.9600	3.1320	2.0000	1
1495	461	475	10.4400	3.5496	3.0000	1
1495	468	5707	10.4400	3.5496	3.0000	1
1495	471	3552	10.4400	3.2364	3.0000	1
1495	475	760	13.9200	6.4032	4.0000	1
1495	478	6327	10.4400	4.3848	3.0000	1
1495	488	6051	13.9200	6.8208	4.0000	1
1495	491	1253	6.9600	2.7144	2.0000	1
1495	502	4810	13.9200	4.3152	4.0000	1
1495	503	929	17.4000	8.0040	5.0000	1
1495	515	7862	17.4000	6.0900	5.0000	1
1495	519	7416	6.9600	3.0624	2.0000	1
1495	520	7297	10.4400	5.2200	3.0000	1
1495	521	9832	13.9200	6.8208	4.0000	1
1495	522	588	13.9200	6.4032	4.0000	1
1495	531	7862	17.4000	5.7420	5.0000	1
1495	532	7117	6.9600	2.1576	2.0000	1
1495	539	10101	10.4400	4.1760	3.0000	1
1495	541	8587	6.9600	2.3664	2.0000	1
1495	544	5592	13.9200	4.8720	4.0000	1
1495	547	9697	10.4400	4.9068	3.0000	1
1495	553	4877	10.4400	4.2804	3.0000	1
1495	567	625	10.4400	4.2804	3.0000	1
1495	567	4543	13.9200	5.7072	4.0000	1
1495	567	6169	10.4400	4.6980	3.0000	1
1495	571	8528	6.9600	2.9928	2.0000	1
1495	580	5473	6.9600	2.4360	2.0000	1
1495	590	7750	10.4400	3.4452	3.0000	1
1495	593	8323	13.9200	6.4032	4.0000	1
1495	602	4779	13.9200	5.9856	4.0000	1
1495	610	1791	13.9200	4.8720	4.0000	1
1495	610	3647	10.4400	4.1760	3.0000	1
1495	616	1570	10.4400	4.0716	3.0000	1
1495	627	4712	10.4400	4.1760	3.0000	1
1495	627	7386	13.9200	4.5936	4.0000	1
1495	636	8555	10.4400	3.6540	3.0000	1
1495	649	8255	13.9200	5.2896	4.0000	1
1495	654	5651	13.9200	5.5680	4.0000	1
1495	661	7214	10.4400	4.6980	3.0000	1
1495	676	181	10.4400	3.7584	3.0000	1
1495	686	5019	13.9200	5.9856	4.0000	1
1495	692	6047	10.4400	4.5936	3.0000	1
1495	698	905	13.9200	6.2640	4.0000	1
1495	698	9619	6.9600	2.7840	2.0000	1
1495	724	5303	6.9600	2.2968	2.0000	1
1496	369	3819	4.9400	2.3712	2.0000	1
1496	371	4682	9.8800	3.7544	4.0000	1
1496	373	1304	7.4100	2.5935	3.0000	1
1496	377	9501	7.4100	3.1122	3.0000	1
1496	385	408	7.4100	2.2230	3.0000	1
1496	385	8452	12.3500	6.1750	5.0000	1
1496	394	8146	4.9400	1.5314	2.0000	1
1496	395	817	4.9400	1.9266	2.0000	1
1496	404	7493	4.9400	2.0254	2.0000	1
1496	408	7696	4.9400	2.4206	2.0000	1
1496	411	7276	7.4100	3.4827	3.0000	1
1496	412	1533	9.8800	3.7544	4.0000	1
1496	412	9017	7.4100	3.3345	3.0000	1
1496	415	2378	12.3500	6.0515	5.0000	1
1496	423	4666	7.4100	2.2971	3.0000	1
1496	426	4094	7.4100	3.0381	3.0000	1
1496	435	7501	7.4100	3.1122	3.0000	1
1496	438	8746	7.4100	3.3345	3.0000	1
1496	469	7612	4.9400	2.3218	2.0000	1
1496	471	2493	9.8800	3.4580	4.0000	1
1496	472	3298	7.4100	2.7417	3.0000	1
1496	479	6138	9.8800	3.5568	4.0000	1
1496	501	2687	9.8800	4.8412	4.0000	1
1496	515	5303	7.4100	2.4453	3.0000	1
1496	520	3305	4.9400	2.1736	2.0000	1
1496	522	5442	7.4100	2.6676	3.0000	1
1496	535	2791	12.3500	5.8045	5.0000	1
1496	546	275	9.8800	3.8532	4.0000	1
1496	548	179	9.8800	3.7544	4.0000	1
1496	553	3484	4.9400	1.6796	2.0000	1
1496	553	8242	12.3500	4.3225	5.0000	1
1496	553	8841	4.9400	2.3218	2.0000	1
1496	561	3012	4.9400	1.9760	2.0000	1
1496	576	2846	9.8800	3.4580	4.0000	1
1496	579	17	7.4100	3.3345	3.0000	1
1496	582	3668	9.8800	4.8412	4.0000	1
1496	589	2032	4.9400	1.9760	2.0000	1
1496	591	1214	4.9400	1.8772	2.0000	1
1496	591	9781	7.4100	3.1122	3.0000	1
1496	592	8211	7.4100	2.8158	3.0000	1
1496	594	8351	9.8800	3.5568	4.0000	1
1496	595	934	4.9400	1.8278	2.0000	1
1496	599	5842	7.4100	2.2971	3.0000	1
1496	617	487	7.4100	3.3345	3.0000	1
1496	619	7653	7.4100	3.2604	3.0000	1
1496	624	834	4.9400	1.7784	2.0000	1
1496	630	6047	9.8800	3.5568	4.0000	1
1496	654	10258	4.9400	1.9760	2.0000	1
1496	679	4791	9.8800	3.4580	4.0000	1
1496	681	5822	2.4700	0.9633	1.0000	1
1496	691	8511	7.4100	2.9640	3.0000	1
1496	695	6712	4.9400	1.7784	2.0000	1
1496	695	7072	7.4100	2.8158	3.0000	1
1496	702	4534	7.4100	2.5935	3.0000	1
1496	703	2212	9.8800	3.7544	4.0000	1
1496	714	7522	7.4100	3.4086	3.0000	1
1496	723	374	7.4100	2.5194	3.0000	1
1496	727	4719	4.9400	2.2724	2.0000	1
1496	729	8991	4.9400	1.9266	2.0000	1
1497	377	5958	6.5800	1.9740	2.0000	1
1497	378	730	13.1600	5.7904	4.0000	1
1497	383	6518	9.8700	4.0467	3.0000	1
1497	385	1491	6.5800	2.2372	2.0000	1
1497	399	4175	9.8700	4.8363	3.0000	1
1497	414	8442	13.1600	4.6060	4.0000	1
1497	415	4727	9.8700	4.4415	3.0000	1
1497	417	1648	6.5800	2.8952	2.0000	1
1497	423	2996	6.5800	2.4346	2.0000	1
1497	427	8096	13.1600	5.3956	4.0000	1
1497	436	5792	16.4500	4.9350	5.0000	1
1497	446	6997	13.1600	4.4744	4.0000	1
1497	447	6799	6.5800	3.0926	2.0000	1
1497	475	1270	6.5800	2.3688	2.0000	1
1497	488	7236	9.8700	4.2441	3.0000	1
1497	495	4390	6.5800	2.5662	2.0000	1
1497	529	2452	13.1600	5.6588	4.0000	1
1497	539	9033	13.1600	4.6060	4.0000	1
1497	559	8230	9.8700	4.8363	3.0000	1
1497	563	3286	9.8700	4.0467	3.0000	1
1497	591	1442	9.8700	4.8363	3.0000	1
1497	591	4767	16.4500	8.0605	5.0000	1
1497	592	1607	13.1600	4.7376	4.0000	1
1497	595	2907	13.1600	4.3428	4.0000	1
1497	599	1457	9.8700	3.2571	3.0000	1
1497	617	6189	6.5800	2.5004	2.0000	1
1497	620	7921	3.2900	1.5463	1.0000	1
1497	623	878	13.1600	6.0536	4.0000	1
1497	626	9170	9.8700	3.9480	3.0000	1
1497	627	2246	9.8700	3.0597	3.0000	1
1497	642	6395	13.1600	5.2640	4.0000	1
1497	649	782	13.1600	4.0796	4.0000	1
1497	649	2143	13.1600	5.5272	4.0000	1
1497	649	3178	13.1600	6.4484	4.0000	1
1497	655	5610	9.8700	3.4545	3.0000	1
1497	655	8068	9.8700	3.6519	3.0000	1
1497	658	1368	9.8700	4.0467	3.0000	1
1497	666	2507	6.5800	2.8294	2.0000	1
1497	676	8404	9.8700	3.6519	3.0000	1
1497	676	9851	9.8700	4.3428	3.0000	1
1497	686	7457	9.8700	3.3558	3.0000	1
1497	697	8146	13.1600	4.4744	4.0000	1
1497	697	8968	13.1600	5.2640	4.0000	1
1497	698	5050	9.8700	3.5532	3.0000	1
1497	698	6530	6.5800	2.4346	2.0000	1
1497	711	4490	9.8700	4.2441	3.0000	1
1497	718	4557	6.5800	2.1056	2.0000	1
1497	720	6062	9.8700	3.8493	3.0000	1
1497	722	4552	9.8700	3.1584	3.0000	1
1497	724	8963	9.8700	4.7376	3.0000	1
1498	384	8574	6.9000	3.1050	3.0000	1
1498	387	484	6.9000	2.7600	3.0000	1
1498	391	3242	6.9000	3.3810	3.0000	1
1498	395	4564	9.2000	2.9440	4.0000	1
1498	402	8546	4.6000	1.7940	2.0000	1
1498	405	7882	9.2000	2.7600	4.0000	1
1498	414	7975	6.9000	3.2430	3.0000	1
1498	416	5341	9.2000	4.2320	4.0000	1
1498	416	7580	6.9000	3.0360	3.0000	1
1498	430	9977	6.9000	2.7600	3.0000	1
1498	435	1990	6.9000	3.2430	3.0000	1
1498	440	2756	6.9000	2.8980	3.0000	1
1498	448	226	11.5000	5.2900	5.0000	1
1498	453	7534	9.2000	4.2320	4.0000	1
1498	475	7486	6.9000	2.4150	3.0000	1
1498	476	3515	4.6000	2.0700	2.0000	1
1498	489	2493	6.9000	2.2770	3.0000	1
1498	493	1783	9.2000	3.9560	4.0000	1
1498	495	1793	9.2000	4.5080	4.0000	1
1498	495	3706	4.6000	1.6560	2.0000	1
1498	496	553	6.9000	3.3810	3.0000	1
1498	504	665	9.2000	3.2200	4.0000	1
1498	507	5063	6.9000	3.2430	3.0000	1
1498	508	6288	6.9000	2.2080	3.0000	1
1498	513	7701	6.9000	3.1740	3.0000	1
1498	515	3328	6.9000	3.3120	3.0000	1
1498	515	6182	6.9000	3.1050	3.0000	1
1498	520	8134	9.2000	3.5880	4.0000	1
1498	528	4618	9.2000	2.8520	4.0000	1
1498	534	3015	6.9000	3.2430	3.0000	1
1498	538	5067	6.9000	2.4150	3.0000	1
1498	539	4824	9.2000	4.4160	4.0000	1
1498	544	4727	9.2000	3.6800	4.0000	1
1498	544	5877	6.9000	2.4840	3.0000	1
1498	564	8666	4.6000	1.9780	2.0000	1
1498	567	9491	6.9000	3.3810	3.0000	1
1498	574	3245	6.9000	3.0360	3.0000	1
1498	591	9332	6.9000	3.1050	3.0000	1
1498	603	6924	4.6000	1.7940	2.0000	1
1498	607	4541	9.2000	4.5080	4.0000	1
1498	610	4589	6.9000	3.2430	3.0000	1
1498	618	6893	6.9000	2.5530	3.0000	1
1498	627	6909	4.6000	1.3800	2.0000	1
1498	658	3204	4.6000	1.8400	2.0000	1
1498	663	9338	6.9000	2.3460	3.0000	1
1498	680	5590	6.9000	3.0360	3.0000	1
1498	690	899	2.3000	1.0580	1.0000	1
1498	691	5341	6.9000	2.2770	3.0000	1
1498	692	9745	6.9000	2.2080	3.0000	1
1498	698	9064	9.2000	3.4960	4.0000	1
1498	701	669	11.5000	5.2900	5.0000	1
1498	707	448	4.6000	1.4260	2.0000	1
1498	711	5760	6.9000	2.6220	3.0000	1
1498	716	7204	6.9000	2.7600	3.0000	1
1498	722	8336	6.9000	3.1740	3.0000	1
1498	729	4756	6.9000	2.4840	3.0000	1
1499	377	7444	2.7800	0.8618	2.0000	1
1499	385	1850	4.1700	1.5846	3.0000	1
1499	387	9040	2.7800	1.0286	2.0000	1
1499	389	1423	5.5600	2.1128	4.0000	1
1499	401	1205	4.1700	1.6680	3.0000	1
1499	404	9698	2.7800	1.1398	2.0000	1
1499	413	4158	2.7800	1.2232	2.0000	1
1499	424	8134	5.5600	2.1684	4.0000	1
1499	426	1850	4.1700	2.0433	3.0000	1
1499	426	7896	2.7800	1.2510	2.0000	1
1499	438	2682	5.5600	1.7236	4.0000	1
1499	445	7384	5.5600	2.5576	4.0000	1
1499	446	6713	4.1700	1.7097	3.0000	1
1499	447	5614	5.5600	1.7792	4.0000	1
1499	453	5050	4.1700	1.5846	3.0000	1
1499	461	8563	5.5600	2.3352	4.0000	1
1499	463	5038	4.1700	1.6263	3.0000	1
1499	465	7774	4.1700	1.8765	3.0000	1
1499	468	1330	4.1700	2.0850	3.0000	1
1499	474	3173	4.1700	1.9599	3.0000	1
1499	478	3097	2.7800	0.8618	2.0000	1
1499	478	7657	4.1700	1.8765	3.0000	1
1499	498	5555	2.7800	1.3066	2.0000	1
1499	501	6912	8.3400	2.5020	6.0000	1
1499	507	9368	4.1700	1.8765	3.0000	1
1499	534	3172	5.5600	1.8904	4.0000	1
1499	550	2987	5.5600	2.2240	4.0000	1
1499	553	440	4.1700	2.0433	3.0000	1
1499	556	3442	5.5600	2.3908	4.0000	1
1499	573	3100	2.7800	0.9452	2.0000	1
1499	574	994	2.7800	1.0842	2.0000	1
1499	580	1309	4.1700	1.6680	3.0000	1
1499	582	1556	2.7800	1.1954	2.0000	1
1499	584	1360	4.1700	2.0850	3.0000	1
1499	589	9016	5.5600	1.9460	4.0000	1
1499	591	2270	5.5600	2.6132	4.0000	1
1499	592	6647	4.1700	1.9599	3.0000	1
1499	592	9270	5.5600	2.1128	4.0000	1
1499	593	1168	2.7800	1.1120	2.0000	1
1499	610	4875	2.7800	1.0842	2.0000	1
1499	615	8124	4.1700	1.5012	3.0000	1
1499	617	7626	2.7800	1.1954	2.0000	1
1499	619	447	4.1700	1.3344	3.0000	1
1499	619	6564	4.1700	1.9599	3.0000	1
1499	625	5568	5.5600	1.7236	4.0000	1
1499	631	5650	2.7800	0.9174	2.0000	1
1499	631	6347	5.5600	1.7792	4.0000	1
1499	638	6675	1.3900	0.5699	1.0000	1
1499	655	2656	4.1700	1.8348	3.0000	1
1499	666	4436	4.1700	1.8348	3.0000	1
1499	672	9591	5.5600	1.7792	4.0000	1
1499	673	8551	6.9500	2.7800	5.0000	1
1499	678	1064	4.1700	1.3761	3.0000	1
1499	678	3010	2.7800	0.9174	2.0000	1
1499	680	8124	2.7800	1.1676	2.0000	1
1499	683	7562	2.7800	1.0842	2.0000	1
1499	691	2663	5.5600	2.3908	4.0000	1
1499	700	6932	4.1700	1.3761	3.0000	1
1499	711	2398	4.1700	1.5846	3.0000	1
1499	718	8993	5.5600	2.5020	4.0000	1
1499	719	3532	4.1700	1.6263	3.0000	1
1499	727	6291	2.7800	1.3344	2.0000	1
1500	372	8374	7.2300	3.3981	3.0000	1
1500	376	3993	9.6400	2.8920	4.0000	1
1500	379	5615	7.2300	2.9643	3.0000	1
1500	383	7223	7.2300	3.2535	3.0000	1
1500	386	4868	4.8200	1.4942	2.0000	1
1500	400	9879	7.2300	2.5305	3.0000	1
1500	409	8871	12.0500	5.1815	5.0000	1
1500	409	9753	9.6400	3.8560	4.0000	1
1500	413	8948	7.2300	3.2535	3.0000	1
1500	422	5600	2.4100	1.0604	1.0000	1
1500	436	4205	7.2300	2.8197	3.0000	1
1500	438	8687	4.8200	1.9280	2.0000	1
1500	439	6481	7.2300	3.1089	3.0000	1
1500	445	7065	7.2300	2.8197	3.0000	1
1500	446	1794	12.0500	5.9045	5.0000	1
1500	446	2210	9.6400	3.7596	4.0000	1
1500	447	1086	4.8200	1.9762	2.0000	1
1500	452	7931	4.8200	1.9762	2.0000	1
1500	453	4658	4.8200	1.9762	2.0000	1
1500	460	1397	7.2300	3.5427	3.0000	1
1500	464	9747	7.2300	3.1089	3.0000	1
1500	468	4611	7.2300	2.3859	3.0000	1
1500	474	490	7.2300	2.9643	3.0000	1
1500	474	10169	7.2300	2.3859	3.0000	1
1500	475	2688	7.2300	2.3859	3.0000	1
1500	476	5769	7.2300	3.2535	3.0000	1
1500	482	2921	7.2300	2.8920	3.0000	1
1500	495	5302	9.6400	2.9884	4.0000	1
1500	501	8351	7.2300	3.1089	3.0000	1
1500	504	4917	4.8200	1.4460	2.0000	1
1500	520	1706	7.2300	3.5427	3.0000	1
1500	527	6454	7.2300	2.1690	3.0000	1
1500	532	4846	7.2300	3.1812	3.0000	1
1500	532	9017	9.6400	3.4704	4.0000	1
1500	552	3245	4.8200	2.4100	2.0000	1
1500	552	5731	7.2300	3.3981	3.0000	1
1500	556	76	4.8200	2.3136	2.0000	1
1500	561	1042	7.2300	2.3136	3.0000	1
1500	573	682	4.8200	2.3136	2.0000	1
1500	575	2076	9.6400	3.7596	4.0000	1
1500	577	5847	7.2300	2.6028	3.0000	1
1500	591	5163	9.6400	3.6632	4.0000	1
1500	597	5686	9.6400	3.9524	4.0000	1
1500	619	1132	9.6400	4.5308	4.0000	1
1500	621	6132	4.8200	1.9280	2.0000	1
1500	636	41	4.8200	1.5424	2.0000	1
1500	654	7905	4.8200	1.8798	2.0000	1
1500	657	8141	2.4100	0.7953	1.0000	1
1500	659	44	7.2300	2.2413	3.0000	1
1500	665	5501	12.0500	5.5430	5.0000	1
1500	673	4340	9.6400	3.3740	4.0000	1
1500	683	126	9.6400	4.2416	4.0000	1
1500	688	5285	4.8200	2.0726	2.0000	1
1500	691	2102	9.6400	4.5308	4.0000	1
1500	691	9510	4.8200	1.5906	2.0000	1
1500	695	5593	12.0500	3.6150	5.0000	1
1500	697	8107	12.0500	5.6635	5.0000	1
1500	702	7181	4.8200	1.7352	2.0000	1
1500	707	5501	9.6400	3.2776	4.0000	1
1500	713	1322	7.2300	2.5305	3.0000	1
1500	718	7233	7.2300	2.3136	3.0000	1
1500	722	6560	7.2300	2.4582	3.0000	1
1500	723	8579	9.6400	3.3740	4.0000	1
1500	726	2224	12.0500	5.6635	5.0000	1
1501	372	409	7.5600	2.4948	3.0000	1
1501	379	1216	7.5600	3.7044	3.0000	1
1501	383	7037	5.0400	1.5624	2.0000	1
1501	385	3240	10.0800	4.0320	4.0000	1
1501	387	4727	7.5600	2.7972	3.0000	1
1501	400	6932	7.5600	2.4948	3.0000	1
1501	401	4282	10.0800	3.5280	4.0000	1
1501	409	260	7.5600	3.0240	3.0000	1
1501	414	5079	7.5600	2.6460	3.0000	1
1501	419	7207	10.0800	3.1248	4.0000	1
1501	420	1333	7.5600	2.8728	3.0000	1
1501	435	6806	5.0400	2.0160	2.0000	1
1501	438	8769	10.0800	3.6288	4.0000	1
1501	440	2896	10.0800	3.9312	4.0000	1
1501	445	4597	10.0800	3.1248	4.0000	1
1501	447	4651	2.5200	0.8820	1.0000	1
1501	470	9815	10.0800	4.6368	4.0000	1
1501	488	8968	7.5600	3.4020	3.0000	1
1501	495	1696	5.0400	1.5624	2.0000	1
1501	500	9555	7.5600	3.2508	3.0000	1
1501	501	4391	10.0800	4.3344	4.0000	1
1501	507	8758	10.0800	3.8304	4.0000	1
1501	515	2614	7.5600	3.7044	3.0000	1
1501	522	4567	10.0800	4.8384	4.0000	1
1501	523	2614	7.5600	3.4020	3.0000	1
1501	533	454	10.0800	4.6368	4.0000	1
1501	534	8562	7.5600	2.3436	3.0000	1
1501	535	2204	10.0800	3.0240	4.0000	1
1501	538	5126	7.5600	3.4020	3.0000	1
1501	539	3476	10.0800	3.6288	4.0000	1
1501	544	2511	7.5600	3.0996	3.0000	1
1501	549	7502	10.0800	3.4272	4.0000	1
1501	553	1035	10.0800	4.9392	4.0000	1
1501	575	1442	7.5600	3.7044	3.0000	1
1501	575	2556	5.0400	1.6632	2.0000	1
1501	576	997	5.0400	2.0160	2.0000	1
1501	581	4021	10.0800	4.5360	4.0000	1
1501	590	3921	10.0800	4.3344	4.0000	1
1501	592	1556	10.0800	3.4272	4.0000	1
1501	597	9184	5.0400	1.7640	2.0000	1
1501	603	6606	5.0400	1.9152	2.0000	1
1501	620	2682	10.0800	3.1248	4.0000	1
1501	621	6841	10.0800	3.4272	4.0000	1
1501	629	9200	5.0400	2.0160	2.0000	1
1501	632	1005	7.5600	2.2680	3.0000	1
1501	652	2667	5.0400	1.6128	2.0000	1
1501	666	3288	5.0400	1.5624	2.0000	1
1501	677	8296	10.0800	4.1328	4.0000	1
1501	677	8594	10.0800	4.2336	4.0000	1
1501	680	405	10.0800	3.5280	4.0000	1
1501	680	5644	10.0800	3.6288	4.0000	1
1501	683	8739	5.0400	1.9656	2.0000	1
1501	686	8769	10.0800	3.6288	4.0000	1
1501	697	3751	5.0400	1.6128	2.0000	1
1501	704	9943	10.0800	3.3264	4.0000	1
1501	705	9453	7.5600	3.4020	3.0000	1
1501	714	3499	10.0800	4.0320	4.0000	1
1501	714	10225	10.0800	4.7376	4.0000	1
1501	721	4221	7.5600	2.6460	3.0000	1
1501	727	588	10.0800	4.0320	4.0000	1
1502	369	4016	5.6200	2.5290	2.0000	1
1502	377	4518	8.4300	3.9621	3.0000	1
1502	379	4998	8.4300	3.8778	3.0000	1
1502	382	5219	11.2400	4.2712	4.0000	1
1502	391	2729	8.4300	3.5406	3.0000	1
1502	393	2374	5.6200	2.1356	2.0000	1
1502	407	9734	11.2400	4.9456	4.0000	1
1502	409	1556	8.4300	3.2877	3.0000	1
1502	442	6832	5.6200	1.6860	2.0000	1
1502	445	4527	8.4300	3.4563	3.0000	1
1502	446	7617	5.6200	2.6976	2.0000	1
1502	459	2244	8.4300	3.1191	3.0000	1
1502	460	7683	5.6200	2.1918	2.0000	1
1502	470	3817	8.4300	2.6133	3.0000	1
1502	472	409	5.6200	2.4728	2.0000	1
1502	472	5717	5.6200	2.1356	2.0000	1
1502	494	3293	8.4300	2.6133	3.0000	1
1502	507	2556	8.4300	2.5290	3.0000	1
1502	531	9797	8.4300	2.7819	3.0000	1
1502	538	930	5.6200	2.0232	2.0000	1
1502	539	6537	5.6200	2.2480	2.0000	1
1502	544	4516	5.6200	2.0232	2.0000	1
1502	561	9486	8.4300	3.2034	3.0000	1
1502	567	5899	8.4300	2.6976	3.0000	1
1502	570	7109	11.2400	3.9340	4.0000	1
1502	576	2846	8.4300	2.8662	3.0000	1
1502	585	7612	11.2400	4.2712	4.0000	1
1502	595	682	5.6200	2.2480	2.0000	1
1502	595	2530	8.4300	2.6976	3.0000	1
1502	602	4868	8.4300	2.9505	3.0000	1
1502	604	10091	5.6200	1.6860	2.0000	1
1502	608	3028	5.6200	2.1356	2.0000	1
1502	611	878	8.4300	3.3720	3.0000	1
1502	612	7487	11.2400	4.9456	4.0000	1
1502	617	3471	5.6200	2.3042	2.0000	1
1502	632	2165	8.4300	3.2877	3.0000	1
1502	641	545	5.6200	1.7422	2.0000	1
1502	646	76	8.4300	3.3720	3.0000	1
1502	654	6271	11.2400	4.2712	4.0000	1
1502	656	5592	11.2400	3.9340	4.0000	1
1502	658	4180	11.2400	3.9340	4.0000	1
1502	658	10032	8.4300	4.1307	3.0000	1
1502	661	8947	8.4300	3.7935	3.0000	1
1502	662	2952	5.6200	2.2480	2.0000	1
1502	674	317	5.6200	1.8546	2.0000	1
1502	674	9504	8.4300	3.4563	3.0000	1
1502	692	3245	11.2400	3.3720	4.0000	1
1502	705	4397	8.4300	4.1307	3.0000	1
1502	708	430	8.4300	3.5406	3.0000	1
1502	709	2723	5.6200	2.0794	2.0000	1
1502	710	7695	8.4300	3.4563	3.0000	1
1502	710	9594	8.4300	3.7935	3.0000	1
1502	720	5168	11.2400	5.1704	4.0000	1
1502	721	7366	11.2400	4.8332	4.0000	1
1502	722	4069	5.6200	1.8546	2.0000	1
1502	724	4027	2.8100	1.0116	1.0000	1
1503	372	3257	11.7600	4.1160	4.0000	1
1503	376	8220	8.8200	2.8224	3.0000	1
1503	383	9103	8.8200	2.9106	3.0000	1
1503	386	1234	5.8800	1.8816	2.0000	1
1503	400	4868	5.8800	2.8812	2.0000	1
1503	411	8912	5.8800	2.2932	2.0000	1
1503	413	3558	8.8200	4.3218	3.0000	1
1503	416	2426	8.8200	4.2336	3.0000	1
1503	417	1648	8.8200	3.7044	3.0000	1
1503	424	2908	11.7600	5.2920	4.0000	1
1503	438	2422	11.7600	5.4096	4.0000	1
1503	441	2921	8.8200	3.5280	3.0000	1
1503	450	2277	8.8200	3.1752	3.0000	1
1503	451	3075	11.7600	3.8808	4.0000	1
1503	459	5067	8.8200	3.4398	3.0000	1
1503	470	7331	11.7600	5.2920	4.0000	1
1503	479	7865	2.9400	1.4406	1.0000	1
1503	480	769	8.8200	3.9690	3.0000	1
1503	487	9972	8.8200	3.9690	3.0000	1
1503	488	6295	11.7600	5.1744	4.0000	1
1503	491	6153	11.7600	3.5280	4.0000	1
1503	495	4552	11.7600	5.0568	4.0000	1
1503	505	7775	11.7600	4.9392	4.0000	1
1503	529	1865	11.7600	4.8216	4.0000	1
1503	531	7190	5.8800	1.8228	2.0000	1
1503	551	8860	14.7000	6.7620	5.0000	1
1503	553	9026	5.8800	1.8816	2.0000	1
1503	563	8235	5.8800	2.4108	2.0000	1
1503	564	7305	8.8200	3.7926	3.0000	1
1503	575	6136	11.7600	4.9392	4.0000	1
1503	575	9972	8.8200	3.9690	3.0000	1
1503	582	3239	8.8200	3.6162	3.0000	1
1503	582	7534	11.7600	5.4096	4.0000	1
1503	585	4344	5.8800	2.4108	2.0000	1
1503	591	4750	8.8200	4.1454	3.0000	1
1503	591	7153	8.8200	3.5280	3.0000	1
1503	591	7354	5.8800	2.4108	2.0000	1
1503	602	5295	8.8200	3.4398	3.0000	1
1503	602	8771	2.9400	1.3524	1.0000	1
1503	613	6070	14.7000	7.0560	5.0000	1
1503	620	1423	11.7600	3.7632	4.0000	1
1503	620	7132	11.7600	5.4096	4.0000	1
1503	649	1334	11.7600	5.7624	4.0000	1
1503	649	8179	8.8200	2.9106	3.0000	1
1503	653	5419	5.8800	2.2344	2.0000	1
1503	655	361	5.8800	1.8816	2.0000	1
1503	685	8374	8.8200	2.9988	3.0000	1
1503	686	5230	5.8800	1.8228	2.0000	1
1503	688	2610	5.8800	1.8816	2.0000	1
1503	688	4297	11.7600	4.7040	4.0000	1
1503	690	5461	5.8800	2.1756	2.0000	1
1503	713	2195	5.8800	2.6460	2.0000	1
1503	716	1932	8.8200	4.3218	3.0000	1
1503	716	5639	8.8200	3.9690	3.0000	1
1503	718	8993	11.7600	5.2920	4.0000	1
1503	721	2553	8.8200	3.9690	3.0000	1
1503	722	3524	5.8800	1.8228	2.0000	1
1503	725	5237	2.9400	0.9408	1.0000	1
1504	391	1567	4.7700	1.5264	3.0000	1
1504	395	9734	4.7700	1.5741	3.0000	1
1504	401	4575	3.1800	0.9858	2.0000	1
1504	409	806	6.3600	2.3532	4.0000	1
1504	411	9016	4.7700	2.2896	3.0000	1
1504	412	9357	4.7700	2.1465	3.0000	1
1504	416	4547	6.3600	2.4168	4.0000	1
1504	423	1330	6.3600	2.5440	4.0000	1
1504	423	9200	4.7700	1.6218	3.0000	1
1504	424	4461	6.3600	2.3532	4.0000	1
1504	426	6153	4.7700	2.0988	3.0000	1
1504	427	4438	3.1800	1.2402	2.0000	1
1504	428	813	4.7700	2.0034	3.0000	1
1504	436	3667	3.1800	1.2402	2.0000	1
1504	437	7810	7.9500	3.8955	5.0000	1
1504	439	3932	3.1800	1.1448	2.0000	1
1504	442	8902	3.1800	1.1766	2.0000	1
1504	444	5707	4.7700	1.6218	3.0000	1
1504	447	9556	6.3600	2.0988	4.0000	1
1504	457	1432	3.1800	1.2084	2.0000	1
1504	470	8170	6.3600	2.0988	4.0000	1
1504	471	448	3.1800	1.3674	2.0000	1
1504	476	3946	3.1800	1.1130	2.0000	1
1504	479	8307	3.1800	1.1448	2.0000	1
1504	491	5592	3.1800	1.4946	2.0000	1
1504	505	1673	4.7700	1.6218	3.0000	1
1504	507	1410	6.3600	2.3532	4.0000	1
1504	507	3650	4.7700	2.3850	3.0000	1
1504	518	1409	3.1800	1.3992	2.0000	1
1504	538	6681	4.7700	2.1942	3.0000	1
1504	544	1965	4.7700	2.0988	3.0000	1
1504	544	5542	6.3600	3.1800	4.0000	1
1504	547	8578	3.1800	1.0494	2.0000	1
1504	548	705	4.7700	2.0988	3.0000	1
1504	551	6328	6.3600	1.9080	4.0000	1
1504	552	9019	6.3600	2.9892	4.0000	1
1504	567	1539	3.1800	1.5264	2.0000	1
1504	570	6223	4.7700	1.9557	3.0000	1
1504	575	2233	3.1800	1.3356	2.0000	1
1504	579	5322	4.7700	1.9557	3.0000	1
1504	582	1897	4.7700	1.6218	3.0000	1
1504	592	1049	4.7700	1.7172	3.0000	1
1504	593	5322	6.3600	1.9716	4.0000	1
1504	595	2981	6.3600	2.9256	4.0000	1
1504	604	8505	3.1800	1.0176	2.0000	1
1504	608	6590	4.7700	2.1465	3.0000	1
1504	610	9125	4.7700	1.5741	3.0000	1
1504	620	4609	3.1800	1.0812	2.0000	1
1504	631	6936	4.7700	2.0034	3.0000	1
1504	645	2918	4.7700	1.9080	3.0000	1
1504	647	7106	6.3600	2.2260	4.0000	1
1504	655	8404	4.7700	1.7172	3.0000	1
1504	683	8165	3.1800	1.1766	2.0000	1
1504	684	4185	4.7700	1.4787	3.0000	1
1504	691	1192	4.7700	2.1942	3.0000	1
1504	691	5923	4.7700	2.0511	3.0000	1
1504	692	10167	4.7700	1.8603	3.0000	1
1504	696	2278	3.1800	1.0176	2.0000	1
1504	701	2857	3.1800	1.0494	2.0000	1
1504	704	5298	3.1800	1.4628	2.0000	1
1504	711	3242	4.7700	2.3373	3.0000	1
1504	711	4165	4.7700	1.9080	3.0000	1
1504	716	4450	4.7700	1.5741	3.0000	1
1504	716	9605	6.3600	2.4168	4.0000	1
1504	725	7065	6.3600	2.2260	4.0000	1
1505	385	5253	8.2500	3.8775	3.0000	1
1505	386	3001	8.2500	3.7125	3.0000	1
1505	389	4168	8.2500	3.5475	3.0000	1
1505	391	6912	16.5000	4.9500	6.0000	1
1505	404	7937	8.2500	3.4650	3.0000	1
1505	409	8851	8.2500	2.7225	3.0000	1
1505	411	5376	11.0000	3.6300	4.0000	1
1505	413	1565	8.2500	2.7225	3.0000	1
1505	416	422	5.5000	1.7050	2.0000	1
1505	426	921	8.2500	4.0425	3.0000	1
1505	428	1387	11.0000	4.5100	4.0000	1
1505	428	3145	5.5000	2.3650	2.0000	1
1505	433	2570	11.0000	5.0600	4.0000	1
1505	438	6522	8.2500	3.7125	3.0000	1
1505	440	5597	8.2500	2.8050	3.0000	1
1505	440	9070	5.5000	2.1450	2.0000	1
1505	442	6107	8.2500	2.4750	3.0000	1
1505	447	9639	8.2500	3.5475	3.0000	1
1505	453	5924	8.2500	3.1350	3.0000	1
1505	469	2068	8.2500	3.7125	3.0000	1
1505	488	1690	8.2500	3.7125	3.0000	1
1505	488	5432	8.2500	3.9600	3.0000	1
1505	491	769	11.0000	5.0600	4.0000	1
1505	495	4589	11.0000	5.0600	4.0000	1
1505	519	5786	8.2500	3.7950	3.0000	1
1505	534	6237	11.0000	3.8500	4.0000	1
1505	540	5407	8.2500	3.6300	3.0000	1
1505	575	7570	8.2500	2.8875	3.0000	1
1505	580	4946	11.0000	4.7300	4.0000	1
1505	586	6997	8.2500	3.5475	3.0000	1
1505	591	5664	5.5000	1.9800	2.0000	1
1505	592	8878	2.7500	1.1825	1.0000	1
1505	602	9491	8.2500	2.4750	3.0000	1
1505	629	1430	8.2500	2.8050	3.0000	1
1505	632	571	8.2500	3.7125	3.0000	1
1505	647	4719	8.2500	4.0425	3.0000	1
1505	654	7851	11.0000	3.6300	4.0000	1
1505	660	8110	5.5000	1.7600	2.0000	1
1505	661	4434	11.0000	5.0600	4.0000	1
1505	671	927	11.0000	4.9500	4.0000	1
1505	685	8179	11.0000	4.2900	4.0000	1
1505	686	3577	11.0000	4.6200	4.0000	1
1505	686	5060	11.0000	5.3900	4.0000	1
1505	694	9040	8.2500	3.3000	3.0000	1
1505	696	3316	11.0000	3.3000	4.0000	1
1505	700	4961	8.2500	3.5475	3.0000	1
1505	707	4764	5.5000	1.6500	2.0000	1
1505	709	4903	8.2500	3.7125	3.0000	1
1505	716	5400	8.2500	3.6300	3.0000	1
1505	719	5811	5.5000	2.0900	2.0000	1
1505	720	7434	8.2500	3.9600	3.0000	1
1505	721	7275	5.5000	2.0900	2.0000	1
1505	721	8617	8.2500	2.7225	3.0000	1
1505	723	221	8.2500	2.7225	3.0000	1
1505	724	3883	5.5000	2.5850	2.0000	1
1505	727	5883	8.2500	3.7950	3.0000	1
1505	729	6975	8.2500	2.6400	3.0000	1
1506	369	1928	6.8600	2.9498	2.0000	1
1506	372	3476	17.1500	7.5460	5.0000	1
1506	373	9530	13.7200	6.4484	4.0000	1
1506	379	711	6.8600	2.1266	2.0000	1
1506	382	5501	13.7200	5.8996	4.0000	1
1506	383	9175	13.7200	5.0764	4.0000	1
1506	391	6324	10.2900	4.6305	3.0000	1
1506	402	1869	13.7200	5.8996	4.0000	1
1506	408	3436	13.7200	6.7228	4.0000	1
1506	414	9851	10.2900	4.7334	3.0000	1
1506	438	4474	13.7200	5.4880	4.0000	1
1506	442	4096	6.8600	2.1266	2.0000	1
1506	445	3716	10.2900	4.5276	3.0000	1
1506	446	6510	13.7200	5.8996	4.0000	1
1506	459	7171	6.8600	2.5382	2.0000	1
1506	460	8374	10.2900	4.9392	3.0000	1
1506	460	8427	10.2900	3.7044	3.0000	1
1506	463	5238	10.2900	4.5276	3.0000	1
1506	487	5070	10.2900	3.3957	3.0000	1
1506	497	4135	10.2900	4.3218	3.0000	1
1506	500	9816	10.2900	4.0131	3.0000	1
1506	507	4850	13.7200	5.6252	4.0000	1
1506	519	2086	10.2900	4.3218	3.0000	1
1506	520	8415	17.1500	5.8310	5.0000	1
1506	521	6348	6.8600	2.1266	2.0000	1
1506	533	878	6.8600	2.8126	2.0000	1
1506	535	8477	10.2900	4.8363	3.0000	1
1506	537	2699	13.7200	4.5276	4.0000	1
1506	537	5667	13.7200	6.4484	4.0000	1
1506	538	8617	10.2900	3.6015	3.0000	1
1506	545	9791	6.8600	2.6068	2.0000	1
1506	567	801	13.7200	4.1160	4.0000	1
1506	574	6713	10.2900	3.8073	3.0000	1
1506	576	9184	13.7200	4.3904	4.0000	1
1506	580	3900	13.7200	4.8020	4.0000	1
1506	590	5116	10.2900	4.0131	3.0000	1
1506	603	4792	10.2900	4.6305	3.0000	1
1506	605	187	10.2900	3.9102	3.0000	1
1506	610	5230	6.8600	3.0870	2.0000	1
1506	610	7906	6.8600	3.1556	2.0000	1
1506	613	221	13.7200	5.3508	4.0000	1
1506	615	8205	6.8600	3.2242	2.0000	1
1506	616	7489	17.1500	7.2030	5.0000	1
1506	617	7642	10.2900	3.0870	3.0000	1
1506	621	5353	10.2900	3.8073	3.0000	1
1506	622	1692	10.2900	4.1160	3.0000	1
1506	652	6688	13.7200	6.3112	4.0000	1
1506	660	9956	6.8600	2.4010	2.0000	1
1506	671	9694	10.2900	4.3218	3.0000	1
1506	679	7498	10.2900	4.6305	3.0000	1
1506	680	1003	10.2900	3.6015	3.0000	1
1506	681	2355	10.2900	4.3218	3.0000	1
1506	681	5467	6.8600	2.5382	2.0000	1
1506	706	1700	10.2900	3.7044	3.0000	1
1506	708	5295	10.2900	4.0131	3.0000	1
1506	711	1332	6.8600	2.1952	2.0000	1
1506	716	2740	6.8600	2.7440	2.0000	1
1506	718	6982	10.2900	4.3218	3.0000	1
1506	720	10169	6.8600	2.1266	2.0000	1
1506	728	7384	13.7200	6.0368	4.0000	1
1506	728	8404	10.2900	5.0421	3.0000	1
1506	729	8991	6.8600	3.2242	2.0000	1
1507	372	20	5.5200	2.6496	3.0000	1
1507	375	1825	5.5200	2.3184	3.0000	1
1507	382	454	7.3600	2.4288	4.0000	1
1507	387	3706	5.5200	2.1528	3.0000	1
1507	400	4910	3.6800	1.6560	2.0000	1
1507	402	530	7.3600	2.2816	4.0000	1
1507	405	5533	5.5200	2.7600	3.0000	1
1507	415	4868	7.3600	2.5024	4.0000	1
1507	417	3109	5.5200	1.9872	3.0000	1
1507	427	4548	5.5200	2.3736	3.0000	1
1507	435	3532	9.2000	4.2320	5.0000	1
1507	441	2553	5.5200	2.1528	3.0000	1
1507	443	5067	3.6800	1.8032	2.0000	1
1507	445	6936	5.5200	2.3184	3.0000	1
1507	449	505	5.5200	2.0976	3.0000	1
1507	454	8181	3.6800	1.2144	2.0000	1
1507	457	1311	7.3600	3.6064	4.0000	1
1507	462	6291	3.6800	1.1408	2.0000	1
1507	469	6190	7.3600	3.2384	4.0000	1
1507	480	2921	5.5200	2.2080	3.0000	1
1507	493	4943	7.3600	3.1648	4.0000	1
1507	495	4390	3.6800	1.1776	2.0000	1
1507	495	10250	7.3600	3.4592	4.0000	1
1507	514	6675	1.8400	0.9016	1.0000	1
1507	519	3977	5.5200	2.2080	3.0000	1
1507	523	1957	5.5200	1.8768	3.0000	1
1507	528	2725	5.5200	2.4840	3.0000	1
1507	531	6348	3.6800	1.3984	2.0000	1
1507	532	636	3.6800	1.8032	2.0000	1
1507	540	1193	3.6800	1.1408	2.0000	1
1507	540	7355	5.5200	1.7664	3.0000	1
1507	558	7031	9.2000	3.3120	5.0000	1
1507	564	995	7.3600	3.1648	4.0000	1
1507	575	1416	7.3600	2.5760	4.0000	1
1507	580	7123	5.5200	1.9320	3.0000	1
1507	583	6745	5.5200	2.6496	3.0000	1
1507	590	5054	5.5200	1.9872	3.0000	1
1507	590	7027	5.5200	1.6560	3.0000	1
1507	627	3744	3.6800	1.1408	2.0000	1
1507	628	5489	3.6800	1.7664	2.0000	1
1507	636	7852	3.6800	1.6192	2.0000	1
1507	648	5096	3.6800	1.5824	2.0000	1
1507	649	2513	7.3600	2.7968	4.0000	1
1507	654	7666	3.6800	1.1040	2.0000	1
1507	657	4345	1.8400	0.8648	1.0000	1
1507	661	8718	5.5200	2.4840	3.0000	1
1507	672	9242	7.3600	3.6800	4.0000	1
1507	676	3065	7.3600	2.7232	4.0000	1
1507	677	4725	5.5200	2.1528	3.0000	1
1507	688	5206	7.3600	3.6064	4.0000	1
1507	695	3271	5.5200	2.4840	3.0000	1
1507	707	9309	5.5200	2.5392	3.0000	1
1507	719	4537	7.3600	2.6496	4.0000	1
1508	372	3503	14.1600	4.8144	4.0000	1
1508	382	2295	10.6200	4.0356	3.0000	1
1508	383	2361	10.6200	3.5046	3.0000	1
1508	386	4995	7.0800	2.3364	2.0000	1
1508	409	3585	17.7000	8.3190	5.0000	1
1508	409	9734	10.6200	4.0356	3.0000	1
1508	417	3426	14.1600	6.9384	4.0000	1
1508	426	7190	14.1600	6.5136	4.0000	1
1508	428	80	14.1600	6.9384	4.0000	1
1508	438	3271	10.6200	5.2038	3.0000	1
1508	447	7209	14.1600	4.9560	4.0000	1
1508	454	2077	7.0800	2.5488	2.0000	1
1508	459	617	7.0800	2.6904	2.0000	1
1508	463	5907	14.1600	6.5136	4.0000	1
1508	482	5432	10.6200	3.6108	3.0000	1
1508	489	7831	10.6200	5.2038	3.0000	1
1508	495	7906	7.0800	2.7612	2.0000	1
1508	512	7153	10.6200	5.0976	3.0000	1
1508	520	878	10.6200	4.3542	3.0000	1
1508	520	7915	10.6200	5.0976	3.0000	1
1508	540	9318	10.6200	5.0976	3.0000	1
1508	544	1245	10.6200	3.5046	3.0000	1
1508	549	5616	10.6200	3.6108	3.0000	1
1508	553	819	10.6200	4.2480	3.0000	1
1508	558	4358	10.6200	3.8232	3.0000	1
1508	564	8004	10.6200	5.0976	3.0000	1
1508	574	4727	10.6200	4.8852	3.0000	1
1508	582	2389	7.0800	2.2656	2.0000	1
1508	590	9512	14.1600	5.5224	4.0000	1
1508	599	7501	10.6200	4.5666	3.0000	1
1508	610	6733	14.1600	6.0888	4.0000	1
1508	611	2236	14.1600	6.0888	4.0000	1
1508	616	666	7.0800	2.6904	2.0000	1
1508	619	8901	7.0800	2.4780	2.0000	1
1508	626	2202	10.6200	4.7790	3.0000	1
1508	627	2151	10.6200	4.4604	3.0000	1
1508	629	9728	10.6200	5.2038	3.0000	1
1508	630	5419	10.6200	3.1860	3.0000	1
1508	646	4516	7.0800	2.4072	2.0000	1
1508	649	2825	10.6200	4.7790	3.0000	1
1508	657	1178	10.6200	3.1860	3.0000	1
1508	661	1539	10.6200	3.8232	3.0000	1
1508	674	187	7.0800	2.6196	2.0000	1
1508	704	9231	7.0800	3.0444	2.0000	1
1508	710	3170	10.6200	3.5046	3.0000	1
1508	711	5834	7.0800	3.4692	2.0000	1
1508	720	6893	10.6200	4.7790	3.0000	1
1508	720	8930	14.1600	5.9472	4.0000	1
1509	377	190	11.9200	4.1720	4.0000	1
1509	377	8162	11.9200	4.1720	4.0000	1
1509	412	10033	5.9600	1.8476	2.0000	1
1509	436	4324	5.9600	2.2052	2.0000	1
1509	439	5847	2.9800	1.1920	1.0000	1
1509	453	4413	11.9200	3.9336	4.0000	1
1509	453	5419	5.9600	2.5628	2.0000	1
1509	462	1451	8.9400	3.0396	3.0000	1
1509	463	5038	5.9600	2.0860	2.0000	1
1509	474	8556	11.9200	3.8144	4.0000	1
1509	482	3941	11.9200	4.8872	4.0000	1
1509	483	3635	11.9200	5.7216	4.0000	1
1509	490	4527	8.9400	3.3078	3.0000	1
1509	491	4315	11.9200	5.8408	4.0000	1
1509	497	6057	8.9400	4.3806	3.0000	1
1509	519	3153	8.9400	4.2912	3.0000	1
1509	520	4165	8.9400	3.4866	3.0000	1
1509	533	3476	8.9400	3.1290	3.0000	1
1509	536	9535	8.9400	3.2184	3.0000	1
1509	540	6486	11.9200	4.7680	4.0000	1
1509	544	5877	8.9400	3.5760	3.0000	1
1509	551	378	5.9600	2.4436	2.0000	1
1509	553	6544	5.9600	2.0860	2.0000	1
1509	558	3300	11.9200	5.3640	4.0000	1
1509	574	9358	8.9400	4.2912	3.0000	1
1509	576	1341	5.9600	2.3244	2.0000	1
1509	582	5398	8.9400	2.8608	3.0000	1
1509	591	1341	8.9400	4.2912	3.0000	1
1509	595	2293	8.9400	3.6654	3.0000	1
1509	596	9324	11.9200	4.5296	4.0000	1
1509	597	2690	5.9600	1.9668	2.0000	1
1509	610	4330	11.9200	5.3640	4.0000	1
1509	619	2571	11.9200	4.1720	4.0000	1
1509	627	3183	8.9400	3.6654	3.0000	1
1509	629	3021	8.9400	2.6820	3.0000	1
1509	629	9016	8.9400	4.2912	3.0000	1
1509	636	9318	5.9600	2.0860	2.0000	1
1509	638	9318	5.9600	2.3840	2.0000	1
1509	645	3528	8.9400	2.9502	3.0000	1
1509	647	2854	5.9600	1.9072	2.0000	1
1509	647	6572	5.9600	2.9204	2.0000	1
1509	659	8224	11.9200	4.0528	4.0000	1
1509	672	3635	8.9400	3.6654	3.0000	1
1509	681	9324	11.9200	3.5760	4.0000	1
1509	684	2772	11.9200	5.4832	4.0000	1
1509	686	2626	11.9200	5.3640	4.0000	1
1509	692	4364	8.9400	3.2184	3.0000	1
1509	709	1676	5.9600	1.9668	2.0000	1
1509	716	8416	11.9200	4.0528	4.0000	1
1509	718	8575	14.9000	6.2580	5.0000	1
1509	723	9129	11.9200	4.2912	4.0000	1
1509	726	2448	8.9400	3.3078	3.0000	1
1510	379	5376	2.8800	1.2960	3.0000	1
1510	384	4591	3.8400	1.7280	4.0000	1
1510	389	1718	2.8800	1.0368	3.0000	1
1510	404	3702	3.8400	1.4208	4.0000	1
1510	407	7241	3.8400	1.3824	4.0000	1
1510	416	2382	3.8400	1.4208	4.0000	1
1510	423	8452	3.8400	1.5744	4.0000	1
1510	434	7266	3.8400	1.7280	4.0000	1
1510	445	7065	2.8800	1.3536	3.0000	1
1510	446	4726	2.8800	1.0368	3.0000	1
1510	446	6956	2.8800	0.8640	3.0000	1
1510	453	7059	2.8800	1.0368	3.0000	1
1510	459	9381	1.9200	0.6336	2.0000	1
1510	460	1397	3.8400	1.7664	4.0000	1
1510	460	5522	3.8400	1.8432	4.0000	1
1510	466	8198	2.8800	1.2384	3.0000	1
1510	469	1192	2.8800	0.8928	3.0000	1
1510	484	7456	1.9200	0.7872	2.0000	1
1510	488	1415	3.8400	1.6512	4.0000	1
1510	489	5353	1.9200	0.7104	2.0000	1
1510	493	6091	2.8800	1.2960	3.0000	1
1510	500	2731	4.8000	2.2080	5.0000	1
1510	533	9421	0.9600	0.2976	1.0000	1
1510	546	4568	2.8800	1.4112	3.0000	1
1510	546	5454	3.8400	1.1520	4.0000	1
1510	550	9924	3.8400	1.3440	4.0000	1
1510	553	1497	1.9200	0.9216	2.0000	1
1510	553	2116	1.9200	0.9024	2.0000	1
1510	570	9522	3.8400	1.2672	4.0000	1
1510	582	8777	3.8400	1.4976	4.0000	1
1510	594	6800	2.8800	1.0656	3.0000	1
1510	596	3415	2.8800	0.9216	3.0000	1
1510	602	4196	1.9200	0.8256	2.0000	1
1510	605	9747	3.8400	1.3824	4.0000	1
1510	606	9687	3.8400	1.8816	4.0000	1
1510	616	4562	3.8400	1.8816	4.0000	1
1510	617	6946	1.9200	0.6720	2.0000	1
1510	619	1201	1.9200	0.7488	2.0000	1
1510	632	4775	2.8800	1.3536	3.0000	1
1510	654	1883	3.8400	1.8048	4.0000	1
1510	662	5707	1.9200	0.7488	2.0000	1
1510	662	8427	1.9200	0.8064	2.0000	1
1510	666	9687	2.8800	1.1232	3.0000	1
1510	672	7018	3.8400	1.1520	4.0000	1
1510	674	934	1.9200	0.7488	2.0000	1
1510	677	2817	2.8800	1.0944	3.0000	1
1510	695	1491	1.9200	0.7488	2.0000	1
1510	698	8334	3.8400	1.4976	4.0000	1
1510	708	4727	4.8000	1.5360	5.0000	1
1510	713	6278	1.9200	0.8256	2.0000	1
1510	714	6169	2.8800	0.9504	3.0000	1
1510	716	5637	4.8000	1.5840	5.0000	1
1510	718	3540	1.9200	0.7104	2.0000	1
1510	727	3763	3.8400	1.7280	4.0000	1
1510	729	5623	2.8800	0.9216	3.0000	1
1511	378	551	2.4000	0.9360	2.0000	1
1511	381	2313	3.6000	1.6560	3.0000	1
1511	382	5379	3.6000	1.5120	3.0000	1
1511	395	1862	3.6000	1.2240	3.0000	1
1511	400	6307	4.8000	2.1120	4.0000	1
1511	402	2846	3.6000	1.5480	3.0000	1
1511	402	5739	3.6000	1.6200	3.0000	1
1511	411	5216	2.4000	0.9360	2.0000	1
1511	411	6324	3.6000	1.6200	3.0000	1
1511	416	602	2.4000	0.7680	2.0000	1
1511	419	7262	3.6000	1.2240	3.0000	1
1511	422	4292	2.4000	0.9360	2.0000	1
1511	429	1940	3.6000	1.4040	3.0000	1
1511	439	3541	2.4000	1.0560	2.0000	1
1511	445	1556	2.4000	1.1520	2.0000	1
1511	446	3351	1.2000	0.4440	1.0000	1
1511	458	7866	4.8000	1.4880	4.0000	1
1511	475	9145	4.8000	2.0160	4.0000	1
1511	483	10225	4.8000	2.0160	4.0000	1
1511	487	7149	3.6000	1.1880	3.0000	1
1511	488	1690	4.8000	2.1120	4.0000	1
1511	491	6307	4.8000	1.8720	4.0000	1
1511	491	9064	4.8000	2.2080	4.0000	1
1511	495	3161	4.8000	2.2080	4.0000	1
1511	495	5171	4.8000	2.3520	4.0000	1
1511	500	5941	3.6000	1.2600	3.0000	1
1511	501	769	3.6000	1.1520	3.0000	1
1511	503	5167	4.8000	1.4400	4.0000	1
1511	532	448	4.8000	2.2080	4.0000	1
1511	549	5590	2.4000	0.7920	2.0000	1
1511	552	7241	6.0000	2.1000	5.0000	1
1511	557	1322	6.0000	2.5800	5.0000	1
1511	570	4727	3.6000	1.4400	3.0000	1
1511	575	551	4.8000	1.7280	4.0000	1
1511	585	769	3.6000	1.6200	3.0000	1
1511	596	1110	3.6000	1.0800	3.0000	1
1511	600	7331	4.8000	1.9680	4.0000	1
1511	601	7763	4.8000	1.4400	4.0000	1
1511	602	3267	4.8000	2.0640	4.0000	1
1511	602	5432	2.4000	0.9360	2.0000	1
1511	604	435	3.6000	1.0800	3.0000	1
1511	606	2203	4.8000	2.0160	4.0000	1
1511	619	1053	3.6000	1.7280	3.0000	1
1511	620	5685	2.4000	0.7920	2.0000	1
1511	624	2687	6.0000	2.2800	5.0000	1
1511	631	5143	3.6000	1.5120	3.0000	1
1511	631	9224	2.4000	0.9600	2.0000	1
1511	643	4351	7.2000	3.2400	6.0000	1
1511	646	997	2.4000	0.8400	2.0000	1
1511	646	9603	4.8000	2.0640	4.0000	1
1511	677	9269	4.8000	1.5360	4.0000	1
1511	683	2554	2.4000	0.7920	2.0000	1
1511	683	2737	3.6000	1.2600	3.0000	1
1511	683	5553	2.4000	1.0560	2.0000	1
1511	688	6982	3.6000	1.2960	3.0000	1
1511	691	5742	4.8000	1.7280	4.0000	1
1511	697	3173	6.0000	1.9200	5.0000	1
1511	720	3157	3.6000	1.6200	3.0000	1
1511	720	4784	3.6000	1.3680	3.0000	1
1512	371	6280	1.6200	0.6318	3.0000	1
1512	375	1758	1.0800	0.4104	2.0000	1
1512	381	3386	1.6200	0.5994	3.0000	1
1512	382	5984	1.6200	0.5832	3.0000	1
1512	389	4431	1.0800	0.5400	2.0000	1
1512	391	4676	1.6200	0.7290	3.0000	1
1512	391	7370	1.6200	0.5184	3.0000	1
1512	401	2738	2.1600	0.7560	4.0000	1
1512	409	1202	1.6200	0.7290	3.0000	1
1512	446	1660	1.6200	0.5670	3.0000	1
1512	446	9236	1.0800	0.3240	2.0000	1
1512	447	2269	2.1600	0.9072	4.0000	1
1512	449	9350	1.6200	0.7776	3.0000	1
1512	453	7100	1.6200	0.6480	3.0000	1
1512	463	4204	2.1600	0.9504	4.0000	1
1512	466	4962	2.1600	0.9720	4.0000	1
1512	479	4691	2.7000	1.2420	5.0000	1
1512	483	2821	1.6200	0.7776	3.0000	1
1512	493	6772	2.1600	0.8856	4.0000	1
1512	495	3742	1.6200	0.6480	3.0000	1
1512	500	8435	1.0800	0.4536	2.0000	1
1512	515	511	1.6200	0.6156	3.0000	1
1512	515	4397	1.6200	0.6480	3.0000	1
1512	520	6084	1.6200	0.7290	3.0000	1
1512	520	9696	1.6200	0.5022	3.0000	1
1512	537	5340	1.6200	0.7290	3.0000	1
1512	561	9686	1.6200	0.7614	3.0000	1
1512	567	676	1.6200	0.5832	3.0000	1
1512	585	6124	1.6200	0.5346	3.0000	1
1512	587	612	1.0800	0.4536	2.0000	1
1512	590	3819	1.6200	0.7614	3.0000	1
1512	597	9324	1.0800	0.5184	2.0000	1
1512	619	439	1.6200	0.6156	3.0000	1
1512	630	1328	1.6200	0.6966	3.0000	1
1512	651	1430	1.6200	0.7776	3.0000	1
1512	661	1491	1.6200	0.5670	3.0000	1
1512	661	9524	1.6200	0.7290	3.0000	1
1512	663	5171	2.1600	1.0584	4.0000	1
1512	677	6141	1.6200	0.5346	3.0000	1
1512	687	9351	1.0800	0.3996	2.0000	1
1512	694	9928	2.1600	0.8856	4.0000	1
1512	696	3395	2.1600	0.8208	4.0000	1
1512	702	4422	1.0800	0.3456	2.0000	1
1512	704	2513	1.6200	0.7776	3.0000	1
1512	713	5547	1.6200	0.6480	3.0000	1
1512	714	10070	1.6200	0.7614	3.0000	1
1512	718	2444	1.6200	0.6642	3.0000	1
1512	724	9487	1.6200	0.7128	3.0000	1
1513	377	8373	5.7000	2.3370	3.0000	1
1513	386	5734	7.6000	2.9640	4.0000	1
1513	404	9540	7.6000	2.5080	4.0000	1
1513	411	5671	5.7000	2.0520	3.0000	1
1513	416	9976	3.8000	1.2160	2.0000	1
1513	423	5374	5.7000	1.8240	3.0000	1
1513	430	4808	7.6000	2.7360	4.0000	1
1513	430	7768	5.7000	2.3370	3.0000	1
1513	453	1073	5.7000	2.3370	3.0000	1
1513	453	8500	5.7000	2.5650	3.0000	1
1513	475	387	3.8000	1.7860	2.0000	1
1513	475	5054	9.5000	4.0850	5.0000	1
1513	475	7747	3.8000	1.3300	2.0000	1
1513	481	7889	1.9000	0.9310	1.0000	1
1513	488	3427	3.8000	1.7480	2.0000	1
1513	491	4497	5.7000	2.3370	3.0000	1
1513	520	740	5.7000	1.8810	3.0000	1
1513	535	753	5.7000	2.5080	3.0000	1
1513	538	10250	7.6000	2.3560	4.0000	1
1513	539	7425	5.7000	2.3940	3.0000	1
1513	551	614	3.8000	1.5580	2.0000	1
1513	551	4767	5.7000	2.1660	3.0000	1
1513	552	9327	5.7000	2.8500	3.0000	1
1513	570	5295	7.6000	2.5840	4.0000	1
1513	620	7149	7.6000	2.5080	4.0000	1
1513	628	8441	1.9000	0.8930	1.0000	1
1513	632	976	5.7000	2.2800	3.0000	1
1513	642	4007	5.7000	2.3940	3.0000	1
1513	648	5201	7.6000	3.7240	4.0000	1
1513	653	1556	3.8000	1.8240	2.0000	1
1513	655	2638	3.8000	1.2160	2.0000	1
1513	662	9169	7.6000	3.7240	4.0000	1
1513	666	1676	3.8000	1.7480	2.0000	1
1513	676	7909	3.8000	1.2540	2.0000	1
1513	677	2208	5.7000	1.8240	3.0000	1
1513	685	6098	7.6000	3.1160	4.0000	1
1513	688	4556	5.7000	1.9950	3.0000	1
1513	695	2052	5.7000	1.9950	3.0000	1
1513	696	5503	5.7000	2.5080	3.0000	1
1513	701	1052	7.6000	3.5720	4.0000	1
1513	716	4035	3.8000	1.7860	2.0000	1
1513	719	2621	5.7000	2.7360	3.0000	1
1513	725	6681	5.7000	2.3370	3.0000	1
1514	387	5374	1.7400	0.7830	3.0000	1
1514	387	7845	1.7400	0.6438	3.0000	1
1514	423	7149	2.3200	0.7656	4.0000	1
1514	437	1430	2.3200	0.8352	4.0000	1
1514	442	5134	2.3200	1.0440	4.0000	1
1514	443	5374	1.1600	0.4524	2.0000	1
1514	446	2832	1.7400	0.8352	3.0000	1
1514	447	4340	2.3200	0.7888	4.0000	1
1514	453	3979	1.1600	0.4524	2.0000	1
1514	459	5067	2.3200	1.0208	4.0000	1
1514	460	9928	1.7400	0.6612	3.0000	1
1514	461	8306	2.9000	1.4210	5.0000	1
1514	489	9891	1.7400	0.6438	3.0000	1
1514	500	6362	1.1600	0.5568	2.0000	1
1514	507	657	2.9000	1.3340	5.0000	1
1514	507	10099	1.7400	0.8352	3.0000	1
1514	531	5671	1.1600	0.4756	2.0000	1
1514	531	8427	2.3200	0.9280	4.0000	1
1514	533	3497	1.1600	0.4408	2.0000	1
1514	538	8336	1.7400	0.5568	3.0000	1
1514	539	878	1.7400	0.5742	3.0000	1
1514	539	9224	1.7400	0.5220	3.0000	1
1514	544	3691	1.1600	0.3828	2.0000	1
1514	549	5616	1.1600	0.4640	2.0000	1
1514	553	2086	1.7400	0.8352	3.0000	1
1514	561	3333	1.1600	0.3596	2.0000	1
1514	571	1528	1.7400	0.7308	3.0000	1
1514	571	4767	2.3200	1.0440	4.0000	1
1514	591	5537	1.1600	0.5800	2.0000	1
1514	594	4925	1.7400	0.6090	3.0000	1
1514	596	1430	1.7400	0.8352	3.0000	1
1514	601	6206	1.7400	0.8700	3.0000	1
1514	604	1607	1.1600	0.3712	2.0000	1
1514	611	1481	1.7400	0.5394	3.0000	1
1514	617	9959	1.1600	0.4176	2.0000	1
1514	631	9715	2.9000	0.8700	5.0000	1
1514	651	5944	1.7400	0.7308	3.0000	1
1514	652	9591	1.7400	0.5220	3.0000	1
1514	653	2019	2.3200	0.9744	4.0000	1
1514	653	7526	2.9000	1.2180	5.0000	1
1514	654	7522	1.7400	0.8352	3.0000	1
1514	655	7897	2.9000	0.9570	5.0000	1
1514	661	9322	1.7400	0.6612	3.0000	1
1514	674	6172	1.7400	0.7308	3.0000	1
1514	676	9851	1.7400	0.8004	3.0000	1
1514	688	868	2.3200	0.8352	4.0000	1
1514	691	569	1.7400	0.6090	3.0000	1
1514	711	4490	1.7400	0.8004	3.0000	1
1514	714	1977	2.3200	0.8584	4.0000	1
1514	722	9335	2.3200	1.0672	4.0000	1
1515	400	2224	4.4000	1.6720	4.0000	1
1515	414	5616	2.2000	0.7260	2.0000	1
1515	418	1551	3.3000	1.6170	3.0000	1
1515	424	2294	4.4000	1.8920	4.0000	1
1515	427	1490	2.2000	0.7700	2.0000	1
1515	427	5954	3.3000	1.3200	3.0000	1
1515	430	4540	1.1000	0.4070	1.0000	1
1515	435	9499	5.5000	2.6400	5.0000	1
1515	436	3840	2.2000	0.9680	2.0000	1
1515	440	9070	2.2000	0.7040	2.0000	1
1515	469	5238	3.3000	1.1550	3.0000	1
1515	471	2942	3.3000	1.5840	3.0000	1
1515	477	1281	4.4000	2.1560	4.0000	1
1515	488	9703	4.4000	1.6280	4.0000	1
1515	495	1497	2.2000	1.0120	2.0000	1
1515	495	2632	4.4000	1.3640	4.0000	1
1515	500	8864	2.2000	0.8140	2.0000	1
1515	501	4814	4.4000	2.1560	4.0000	1
1515	505	8783	4.4000	2.0240	4.0000	1
1515	507	705	3.3000	1.3530	3.0000	1
1515	507	6739	2.2000	1.0120	2.0000	1
1515	520	7310	5.5000	2.2000	5.0000	1
1515	538	1683	4.4000	1.3200	4.0000	1
1515	544	5877	3.3000	1.0890	3.0000	1
1515	545	8945	2.2000	0.9680	2.0000	1
1515	549	6162	4.4000	2.1560	4.0000	1
1515	569	7401	2.2000	0.9900	2.0000	1
1515	570	988	4.4000	1.9360	4.0000	1
1515	573	10165	2.2000	1.0340	2.0000	1
1515	574	6792	3.3000	1.4850	3.0000	1
1515	575	9648	4.4000	1.8920	4.0000	1
1515	579	1373	4.4000	1.6280	4.0000	1
1515	594	2570	2.2000	0.8580	2.0000	1
1515	597	10033	2.2000	0.6820	2.0000	1
1515	615	3469	3.3000	1.2210	3.0000	1
1515	617	3471	4.4000	1.9800	4.0000	1
1515	627	6486	4.4000	2.1120	4.0000	1
1515	632	2689	4.4000	1.4080	4.0000	1
1515	649	1214	2.2000	0.8580	2.0000	1
1515	652	10020	5.5000	2.6400	5.0000	1
1515	677	4385	2.2000	1.0120	2.0000	1
1515	679	7370	3.3000	1.3530	3.0000	1
1515	688	1153	3.3000	1.5180	3.0000	1
1515	688	9684	1.1000	0.4070	1.0000	1
1515	705	4122	4.4000	2.1120	4.0000	1
1515	718	9703	3.3000	1.1880	3.0000	1
1515	727	8760	3.3000	1.3860	3.0000	1
1516	383	8253	13.4400	4.1664	4.0000	1
1516	385	2890	13.4400	6.0480	4.0000	1
1516	400	3132	6.7200	2.2848	2.0000	1
1516	408	2680	16.8000	6.0480	5.0000	1
1516	441	3826	10.0800	5.0400	3.0000	1
1516	441	7234	10.0800	4.0320	3.0000	1
1516	445	5744	10.0800	3.3264	3.0000	1
1516	445	7056	13.4400	5.7792	4.0000	1
1516	466	4962	13.4400	6.0480	4.0000	1
1516	476	5095	13.4400	4.4352	4.0000	1
1516	479	1556	13.4400	5.3760	4.0000	1
1516	480	400	13.4400	4.4352	4.0000	1
1516	489	1312	10.0800	4.0320	3.0000	1
1516	489	8003	6.7200	2.2176	2.0000	1
1516	495	1626	13.4400	6.5856	4.0000	1
1516	495	9823	6.7200	2.0832	2.0000	1
1516	497	1800	16.8000	5.2080	5.0000	1
1516	501	282	10.0800	3.2256	3.0000	1
1516	507	1932	13.4400	4.1664	4.0000	1
1516	528	7354	10.0800	4.8384	3.0000	1
1516	529	8785	6.7200	2.0160	2.0000	1
1516	532	4827	10.0800	4.9392	3.0000	1
1516	532	4846	10.0800	4.6368	3.0000	1
1516	534	8859	13.4400	6.1824	4.0000	1
1516	546	1738	10.0800	3.6288	3.0000	1
1516	548	1610	10.0800	4.8384	3.0000	1
1516	551	710	6.7200	2.8896	2.0000	1
1516	551	830	13.4400	4.7040	4.0000	1
1516	553	7262	13.4400	6.1824	4.0000	1
1516	561	3434	16.8000	5.5440	5.0000	1
1516	575	9123	6.7200	2.0832	2.0000	1
1516	585	4344	13.4400	6.0480	4.0000	1
1516	589	2590	13.4400	5.6448	4.0000	1
1516	595	4392	6.7200	3.0240	2.0000	1
1516	601	161	10.0800	3.2256	3.0000	1
1516	604	7696	10.0800	4.3344	3.0000	1
1516	641	7416	13.4400	4.9728	4.0000	1
1516	643	6877	10.0800	3.7296	3.0000	1
1516	649	235	10.0800	3.1248	3.0000	1
1516	653	817	13.4400	5.6448	4.0000	1
1516	653	3497	6.7200	2.4864	2.0000	1
1516	654	4821	13.4400	5.6448	4.0000	1
1516	679	8448	10.0800	4.0320	3.0000	1
1516	686	6350	6.7200	2.2848	2.0000	1
1516	696	9179	13.4400	5.3760	4.0000	1
1516	698	1004	10.0800	4.1328	3.0000	1
1516	700	4961	6.7200	2.8896	2.0000	1
1516	702	8046	10.0800	3.9312	3.0000	1
1516	706	2217	6.7200	3.0240	2.0000	1
1516	708	4391	10.0800	4.8384	3.0000	1
1516	725	4858	10.0800	3.5280	3.0000	1
1516	726	10173	13.4400	6.1824	4.0000	1
1516	728	465	6.7200	3.0240	2.0000	1
1517	369	6236	1.7400	0.6786	3.0000	1
1517	377	3802	2.3200	1.0904	4.0000	1
1517	377	9810	1.7400	0.6438	3.0000	1
1517	398	5216	1.7400	0.7830	3.0000	1
1517	404	7667	1.7400	0.5568	3.0000	1
1517	413	8700	2.3200	1.0208	4.0000	1
1517	424	4175	1.7400	0.7134	3.0000	1
1517	429	9648	2.3200	1.0904	4.0000	1
1517	438	9362	1.1600	0.5104	2.0000	1
1517	446	1991	1.7400	0.6264	3.0000	1
1517	454	2588	1.7400	0.5394	3.0000	1
1517	460	6841	1.7400	0.6090	3.0000	1
1517	462	6074	1.1600	0.3712	2.0000	1
1517	470	3826	1.1600	0.4176	2.0000	1
1517	470	9501	1.7400	0.8352	3.0000	1
1517	480	8311	1.7400	0.6612	3.0000	1
1517	488	5130	2.3200	1.0208	4.0000	1
1517	503	10079	1.7400	0.6264	3.0000	1
1517	513	314	1.1600	0.4756	2.0000	1
1517	519	5809	1.7400	0.6264	3.0000	1
1517	520	740	1.7400	0.7134	3.0000	1
1517	520	3586	1.7400	0.5916	3.0000	1
1517	521	6966	1.7400	0.6090	3.0000	1
1517	524	7117	1.7400	0.5568	3.0000	1
1517	553	8663	2.9000	0.9280	5.0000	1
1517	571	9928	2.9000	0.8700	5.0000	1
1517	597	7622	1.1600	0.4640	2.0000	1
1517	600	5451	1.7400	0.6264	3.0000	1
1517	605	7359	1.1600	0.4292	2.0000	1
1517	619	3809	1.7400	0.7482	3.0000	1
1517	631	6683	1.7400	0.7134	3.0000	1
1517	648	6377	1.7400	0.6090	3.0000	1
1517	662	4676	1.7400	0.7830	3.0000	1
1517	684	9604	1.7400	0.6090	3.0000	1
1517	686	1773	1.7400	0.7656	3.0000	1
1517	688	8140	2.3200	0.8816	4.0000	1
1517	695	3643	0.5800	0.2146	1.0000	1
1517	698	5644	1.1600	0.4408	2.0000	1
1517	698	8860	1.1600	0.4524	2.0000	1
1517	702	6621	1.7400	0.5568	3.0000	1
1517	718	7971	1.7400	0.6264	3.0000	1
1517	722	6047	2.3200	0.8584	4.0000	1
1517	723	8579	1.7400	0.5916	3.0000	1
1518	377	8110	7.0400	2.1824	2.0000	1
1518	379	2921	7.0400	3.0272	2.0000	1
1518	381	3386	7.0400	2.6048	2.0000	1
1518	383	4441	10.5600	3.9072	3.0000	1
1518	389	7576	7.0400	2.7456	2.0000	1
1518	391	8452	14.0800	4.9280	4.0000	1
1518	400	2016	7.0400	3.3088	2.0000	1
1518	400	7910	7.0400	3.2384	2.0000	1
1518	405	6352	7.0400	2.8864	2.0000	1
1518	429	6733	10.5600	4.0128	3.0000	1
1518	438	9420	14.0800	5.4912	4.0000	1
1518	442	4998	7.0400	2.4640	2.0000	1
1518	459	7913	10.5600	3.8016	3.0000	1
1518	468	953	10.5600	4.4352	3.0000	1
1518	471	4094	10.5600	3.2736	3.0000	1
1518	476	3287	7.0400	2.8160	2.0000	1
1518	479	1057	3.5200	1.6544	1.0000	1
1518	483	6611	7.0400	3.2384	2.0000	1
1518	487	8164	10.5600	4.8576	3.0000	1
1518	495	5360	10.5600	5.0688	3.0000	1
1518	502	329	7.0400	2.4640	2.0000	1
1518	527	7830	10.5600	3.1680	3.0000	1
1518	533	3476	7.0400	3.2384	2.0000	1
1518	537	573	7.0400	2.8864	2.0000	1
1518	538	5984	10.5600	4.7520	3.0000	1
1518	538	7556	10.5600	4.1184	3.0000	1
1518	544	6760	10.5600	3.6960	3.0000	1
1518	548	4096	14.0800	6.7584	4.0000	1
1518	550	3902	7.0400	2.8864	2.0000	1
1518	558	9269	14.0800	5.6320	4.0000	1
1518	570	219	10.5600	3.4848	3.0000	1
1518	574	1991	10.5600	3.8016	3.0000	1
1518	579	1102	7.0400	3.0976	2.0000	1
1518	585	4573	10.5600	4.4352	3.0000	1
1518	603	6606	10.5600	4.2240	3.0000	1
1518	607	8647	10.5600	3.4848	3.0000	1
1518	615	4398	14.0800	4.7872	4.0000	1
1518	619	1652	3.5200	1.5840	1.0000	1
1518	636	1049	17.6000	8.0960	5.0000	1
1518	660	9534	7.0400	3.0976	2.0000	1
1518	661	1430	10.5600	5.0688	3.0000	1
1518	677	5231	10.5600	3.3792	3.0000	1
1518	677	6832	10.5600	4.2240	3.0000	1
1518	683	4599	10.5600	5.2800	3.0000	1
1518	685	159	10.5600	3.1680	3.0000	1
1518	691	4498	10.5600	3.8016	3.0000	1
1518	692	9937	10.5600	5.2800	3.0000	1
1518	694	6307	10.5600	4.7520	3.0000	1
1518	703	9030	10.5600	4.8576	3.0000	1
1518	704	3877	3.5200	1.7600	1.0000	1
1518	705	4810	10.5600	4.7520	3.0000	1
1518	719	3652	7.0400	3.3792	2.0000	1
1519	371	2698	1.6200	0.7452	2.0000	1
1519	373	780	2.4300	0.9477	3.0000	1
1519	375	6265	3.2400	1.4256	4.0000	1
1519	379	4846	2.4300	0.8991	3.0000	1
1519	383	722	3.2400	1.2960	4.0000	1
1519	386	7963	2.4300	1.2150	3.0000	1
1519	393	5276	4.0500	1.8630	5.0000	1
1519	400	1357	2.4300	0.9234	3.0000	1
1519	402	5896	3.2400	1.0692	4.0000	1
1519	404	9855	2.4300	1.1907	3.0000	1
1519	405	5709	1.6200	0.6318	2.0000	1
1519	409	1965	3.2400	1.1016	4.0000	1
1519	413	839	3.2400	1.1016	4.0000	1
1519	446	4253	2.4300	0.9234	3.0000	1
1519	455	2581	1.6200	0.7452	2.0000	1
1519	459	4011	1.6200	0.5184	2.0000	1
1519	460	629	2.4300	0.7290	3.0000	1
1519	466	9535	3.2400	1.1988	4.0000	1
1519	468	2338	3.2400	1.5228	4.0000	1
1519	482	1415	3.2400	1.1988	4.0000	1
1519	483	3725	2.4300	0.8748	3.0000	1
1519	488	2378	3.2400	1.1664	4.0000	1
1519	488	6414	3.2400	1.4256	4.0000	1
1519	501	8158	2.4300	0.7533	3.0000	1
1519	532	9469	2.4300	0.7290	3.0000	1
1519	532	9507	2.4300	1.1664	3.0000	1
1519	534	1294	0.8100	0.3321	1.0000	1
1519	549	4868	2.4300	1.0449	3.0000	1
1519	549	8199	3.2400	1.0044	4.0000	1
1519	550	2996	3.2400	1.4256	4.0000	1
1519	553	6982	2.4300	0.9234	3.0000	1
1519	564	7914	1.6200	0.7290	2.0000	1
1519	574	4868	2.4300	1.0206	3.0000	1
1519	582	7271	2.4300	1.0206	3.0000	1
1519	591	1124	1.6200	0.6318	2.0000	1
1519	594	1561	2.4300	0.7533	3.0000	1
1519	604	2326	2.4300	1.0692	3.0000	1
1519	605	9420	3.2400	1.0044	4.0000	1
1519	607	1451	4.0500	1.4175	5.0000	1
1519	611	8358	4.0500	1.2960	5.0000	1
1519	611	9897	3.2400	1.4904	4.0000	1
1519	616	471	2.4300	1.1178	3.0000	1
1519	617	8858	3.2400	1.4256	4.0000	1
1519	645	4775	3.2400	1.5228	4.0000	1
1519	649	7433	1.6200	0.6804	2.0000	1
1519	652	5894	1.6200	0.7452	2.0000	1
1519	655	5088	1.6200	0.6156	2.0000	1
1519	655	9972	1.6200	0.5670	2.0000	1
1519	658	6940	1.6200	0.6480	2.0000	1
1519	674	9504	2.4300	1.1421	3.0000	1
1519	687	2187	1.6200	0.5670	2.0000	1
1519	688	1304	4.0500	1.9035	5.0000	1
1519	691	341	1.6200	0.6156	2.0000	1
1519	704	5388	3.2400	1.5876	4.0000	1
1519	704	7619	2.4300	0.7290	3.0000	1
1519	720	3612	3.2400	1.2960	4.0000	1
1519	728	3476	4.0500	1.8225	5.0000	1
1519	729	916	1.6200	0.7776	2.0000	1
1520	370	2274	4.6200	2.2638	2.0000	1
1520	381	642	6.9300	2.7720	3.0000	1
1520	385	8351	9.2400	3.2340	4.0000	1
1520	386	5834	6.9300	3.3957	3.0000	1
1520	389	1718	9.2400	3.8808	4.0000	1
1520	393	8818	4.6200	2.0790	2.0000	1
1520	402	3498	6.9300	2.4948	3.0000	1
1520	404	1950	6.9300	3.3264	3.0000	1
1520	416	587	6.9300	2.1483	3.0000	1
1520	424	3068	6.9300	2.9106	3.0000	1
1520	445	404	6.9300	3.1878	3.0000	1
1520	445	2441	4.6200	1.9866	2.0000	1
1520	446	8843	6.9300	2.9106	3.0000	1
1520	447	7406	4.6200	1.6170	2.0000	1
1520	461	1209	4.6200	1.7556	2.0000	1
1520	463	8860	4.6200	1.8018	2.0000	1
1520	475	3643	2.3100	1.0164	1.0000	1
1520	480	2769	4.6200	2.2638	2.0000	1
1520	495	1524	9.2400	4.5276	4.0000	1
1520	513	9758	4.6200	1.4322	2.0000	1
1520	521	3640	9.2400	3.0492	4.0000	1
1520	523	2280	6.9300	2.1483	3.0000	1
1520	535	1084	6.9300	3.2571	3.0000	1
1520	535	4295	9.2400	4.1580	4.0000	1
1520	535	6291	4.6200	2.2638	2.0000	1
1520	538	1146	11.5500	4.0425	5.0000	1
1520	539	4344	9.2400	3.2340	4.0000	1
1520	539	8089	6.9300	3.2571	3.0000	1
1520	545	4803	6.9300	3.1185	3.0000	1
1520	552	2757	9.2400	2.9568	4.0000	1
1520	561	5177	9.2400	3.1416	4.0000	1
1520	570	6299	11.5500	5.1975	5.0000	1
1520	571	8511	6.9300	2.8413	3.0000	1
1520	611	3873	4.6200	2.2176	2.0000	1
1520	612	5135	6.9300	2.2869	3.0000	1
1520	619	81	6.9300	3.1185	3.0000	1
1520	619	6332	6.9300	3.3264	3.0000	1
1520	619	8644	9.2400	2.7720	4.0000	1
1520	620	5586	2.3100	1.1550	1.0000	1
1520	620	6306	6.9300	2.2869	3.0000	1
1520	628	9986	6.9300	2.0790	3.0000	1
1520	636	477	6.9300	3.1185	3.0000	1
1520	636	9977	9.2400	3.3264	4.0000	1
1520	646	3921	4.6200	1.4784	2.0000	1
1520	647	7106	6.9300	2.3562	3.0000	1
1520	649	8336	11.5500	3.5805	5.0000	1
1520	652	3922	6.9300	2.7720	3.0000	1
1520	653	4767	6.9300	2.4948	3.0000	1
1520	653	8887	4.6200	1.6632	2.0000	1
1520	685	9881	6.9300	3.1185	3.0000	1
1520	694	5742	9.2400	3.3264	4.0000	1
1520	721	924	9.2400	4.4352	4.0000	1
1520	725	10238	9.2400	4.2504	4.0000	1
1520	728	7220	4.6200	1.4784	2.0000	1
1521	377	8252	1.4000	0.4620	2.0000	1
1521	378	551	1.4000	0.4480	2.0000	1
1521	378	9021	2.1000	0.9450	3.0000	1
1521	389	5257	2.1000	0.9240	3.0000	1
1521	392	2636	2.1000	0.9870	3.0000	1
1521	412	8457	2.1000	0.9870	3.0000	1
1521	412	9986	2.1000	0.6300	3.0000	1
1521	414	5134	2.1000	0.7350	3.0000	1
1521	415	5742	2.1000	0.7560	3.0000	1
1521	416	6061	2.1000	0.6510	3.0000	1
1521	422	9039	2.8000	1.1200	4.0000	1
1521	429	2052	2.1000	1.0290	3.0000	1
1521	430	1460	2.1000	0.9660	3.0000	1
1521	430	5545	2.1000	0.7560	3.0000	1
1521	440	2756	1.4000	0.4620	2.0000	1
1521	440	5444	2.8000	1.1760	4.0000	1
1521	445	5895	2.8000	1.3440	4.0000	1
1521	446	1794	2.8000	1.0080	4.0000	1
1521	447	10043	0.7000	0.2940	1.0000	1
1521	464	2147	2.8000	1.1760	4.0000	1
1521	469	7357	2.8000	1.1480	4.0000	1
1521	471	4925	2.8000	1.4000	4.0000	1
1521	507	4776	1.4000	0.4620	2.0000	1
1521	522	5923	2.1000	1.0080	3.0000	1
1521	523	9825	2.8000	1.2320	4.0000	1
1521	528	4211	2.1000	0.7770	3.0000	1
1521	537	5302	2.8000	1.0080	4.0000	1
1521	551	4552	2.8000	0.9800	4.0000	1
1521	561	3387	2.1000	0.9870	3.0000	1
1521	564	7130	1.4000	0.7000	2.0000	1
1521	570	4868	2.1000	0.7980	3.0000	1
1521	570	9008	1.4000	0.4900	2.0000	1
1521	589	9759	2.1000	0.9240	3.0000	1
1521	600	158	2.1000	0.9870	3.0000	1
1521	604	5820	2.1000	0.6510	3.0000	1
1521	605	7521	2.1000	0.7770	3.0000	1
1521	621	6841	2.1000	0.6510	3.0000	1
1521	626	3302	2.1000	0.9450	3.0000	1
1521	632	10273	2.1000	0.7140	3.0000	1
1521	666	6297	2.1000	0.7980	3.0000	1
1521	666	7743	2.8000	0.9800	4.0000	1
1521	679	2168	2.8000	1.1480	4.0000	1
1521	680	435	2.1000	0.9450	3.0000	1
1521	681	9102	2.1000	0.9450	3.0000	1
1521	686	2981	1.4000	0.5460	2.0000	1
1521	687	9169	2.8000	1.2040	4.0000	1
1521	697	842	1.4000	0.5740	2.0000	1
1521	711	8153	2.8000	1.0920	4.0000	1
1521	714	2443	1.4000	0.4340	2.0000	1
1521	725	2742	2.1000	0.8820	3.0000	1
1521	729	927	3.5000	1.6100	5.0000	1
1521	729	6096	1.4000	0.4760	2.0000	1
1522	377	4736	3.4200	1.6074	3.0000	1
1522	377	8110	3.4200	1.3680	3.0000	1
1522	379	5432	3.4200	1.6416	3.0000	1
1522	381	4665	3.4200	1.2654	3.0000	1
1522	386	2674	2.2800	1.0488	2.0000	1
1522	386	3490	3.4200	1.3680	3.0000	1
1522	386	7292	2.2800	0.9348	2.0000	1
1522	400	6792	5.7000	2.6790	5.0000	1
1522	408	463	2.2800	0.9576	2.0000	1
1522	435	3692	3.4200	1.2996	3.0000	1
1522	447	5047	4.5600	1.6416	4.0000	1
1522	461	906	3.4200	1.6758	3.0000	1
1522	461	6493	3.4200	1.0602	3.0000	1
1522	463	5607	3.4200	1.0944	3.0000	1
1522	482	9951	3.4200	1.0944	3.0000	1
1522	494	479	2.2800	0.7296	2.0000	1
1522	495	2136	2.2800	0.9120	2.0000	1
1522	495	2808	4.5600	2.1432	4.0000	1
1522	495	5802	4.5600	1.6416	4.0000	1
1522	497	6651	4.5600	1.8696	4.0000	1
1522	501	3567	2.2800	0.7068	2.0000	1
1522	507	8653	2.2800	1.0260	2.0000	1
1522	513	8464	3.4200	1.6074	3.0000	1
1522	520	6340	1.1400	0.3876	1.0000	1
1522	538	8623	3.4200	1.5390	3.0000	1
1522	538	9633	3.4200	1.5390	3.0000	1
1522	540	10238	3.4200	1.1628	3.0000	1
1522	547	10226	3.4200	1.6416	3.0000	1
1522	553	1965	4.5600	2.1432	4.0000	1
1522	564	3404	3.4200	1.2312	3.0000	1
1522	571	8528	4.5600	2.0976	4.0000	1
1522	592	1556	3.4200	1.0602	3.0000	1
1522	605	6462	3.4200	1.3680	3.0000	1
1522	606	6424	5.7000	2.4510	5.0000	1
1522	617	1574	2.2800	1.1400	2.0000	1
1522	617	8248	4.5600	1.7784	4.0000	1
1522	620	7359	3.4200	1.3680	3.0000	1
1522	625	5999	3.4200	1.6074	3.0000	1
1522	627	3046	3.4200	1.3680	3.0000	1
1522	629	9937	4.5600	2.0064	4.0000	1
1522	643	6320	3.4200	1.2996	3.0000	1
1522	658	26	3.4200	1.6074	3.0000	1
1522	685	7441	4.5600	1.5960	4.0000	1
1522	692	2244	3.4200	1.5732	3.0000	1
1522	695	8171	3.4200	1.1970	3.0000	1
1522	695	9234	3.4200	1.2996	3.0000	1
1522	698	2335	2.2800	1.0488	2.0000	1
1522	706	4705	4.5600	1.8696	4.0000	1
1522	718	4557	1.1400	0.3990	1.0000	1
1522	720	3512	2.2800	0.9120	2.0000	1
1522	721	7377	4.5600	2.1888	4.0000	1
1522	727	8731	3.4200	1.6416	3.0000	1
1522	729	4113	4.5600	1.6416	4.0000	1
1523	373	3776	4.6800	1.6848	3.0000	1
1523	375	4105	6.2400	2.6208	4.0000	1
1523	376	3227	3.1200	0.9672	2.0000	1
1523	379	6253	6.2400	2.4336	4.0000	1
1523	384	479	3.1200	0.9984	2.0000	1
1523	394	5499	4.6800	2.2932	3.0000	1
1523	408	9891	3.1200	1.1232	2.0000	1
1523	412	786	4.6800	2.1996	3.0000	1
1523	414	8241	6.2400	1.9344	4.0000	1
1523	422	6529	4.6800	2.2464	3.0000	1
1523	443	4094	6.2400	2.4960	4.0000	1
1523	445	4713	6.2400	2.0592	4.0000	1
1523	446	3305	4.6800	2.2464	3.0000	1
1523	453	9065	6.2400	2.3712	4.0000	1
1523	454	3197	4.6800	1.4508	3.0000	1
1523	460	8312	4.6800	1.9188	3.0000	1
1523	469	336	4.6800	1.5444	3.0000	1
1523	494	4614	6.2400	2.6208	4.0000	1
1523	505	1080	6.2400	2.5584	4.0000	1
1523	508	4322	3.1200	1.3104	2.0000	1
1523	538	9405	4.6800	2.1996	3.0000	1
1523	539	997	4.6800	1.8720	3.0000	1
1523	544	5542	3.1200	1.2168	2.0000	1
1523	548	3693	3.1200	1.0920	2.0000	1
1523	551	216	4.6800	1.5912	3.0000	1
1523	553	4253	4.6800	1.4976	3.0000	1
1523	561	7887	6.2400	2.8704	4.0000	1
1523	574	5922	6.2400	2.2464	4.0000	1
1523	574	8300	3.1200	1.3416	2.0000	1
1523	610	3153	6.2400	2.4336	4.0000	1
1523	631	10167	6.2400	2.8704	4.0000	1
1523	632	1145	4.6800	2.0592	3.0000	1
1523	636	3109	4.6800	2.1060	3.0000	1
1523	641	196	1.5600	0.7644	1.0000	1
1523	645	1965	4.6800	1.7784	3.0000	1
1523	649	3691	6.2400	2.7456	4.0000	1
1523	652	9459	7.8000	3.0420	5.0000	1
1523	653	2630	3.1200	1.2480	2.0000	1
1523	654	591	6.2400	2.9952	4.0000	1
1523	654	3847	4.6800	2.1528	3.0000	1
1523	654	10186	3.1200	1.0920	2.0000	1
1523	655	9899	4.6800	1.8720	3.0000	1
1523	661	268	4.6800	1.4040	3.0000	1
1523	683	8694	4.6800	2.0124	3.0000	1
1523	685	1610	4.6800	1.6848	3.0000	1
1523	686	1594	3.1200	0.9984	2.0000	1
1523	698	1124	4.6800	2.1060	3.0000	1
1523	705	9505	3.1200	1.0608	2.0000	1
1523	707	6960	6.2400	2.6832	4.0000	1
1523	709	997	4.6800	1.9656	3.0000	1
1523	709	7486	6.2400	2.9328	4.0000	1
1523	710	9313	7.8000	2.4960	5.0000	1
1523	713	2136	6.2400	2.2464	4.0000	1
1524	369	6105	3.7800	1.3608	3.0000	1
1524	372	3257	2.5200	0.8316	2.0000	1
1524	384	9944	3.7800	1.8522	3.0000	1
1524	387	5533	5.0400	1.9656	4.0000	1
1524	412	3448	3.7800	1.4364	3.0000	1
1524	418	1970	5.0400	1.7136	4.0000	1
1524	422	907	2.5200	1.0332	2.0000	1
1524	423	6307	5.0400	2.1672	4.0000	1
1524	433	9040	5.0400	1.7640	4.0000	1
1524	443	4597	3.7800	1.7010	3.0000	1
1524	444	3075	2.5200	0.9072	2.0000	1
1524	446	7292	2.5200	0.8064	2.0000	1
1524	447	5895	3.7800	1.2474	3.0000	1
1524	452	2405	3.7800	1.8144	3.0000	1
1524	460	8511	5.0400	2.3688	4.0000	1
1524	470	3087	3.7800	1.3230	3.0000	1
1524	472	3027	2.5200	0.8064	2.0000	1
1524	473	6792	6.3000	2.6460	5.0000	1
1524	479	3552	2.5200	0.9576	2.0000	1
1524	495	930	3.7800	1.5120	3.0000	1
1524	495	2246	5.0400	1.8144	4.0000	1
1524	495	2251	3.7800	1.8144	3.0000	1
1524	501	1297	3.7800	1.2852	3.0000	1
1524	501	4391	3.7800	1.4364	3.0000	1
1524	524	723	3.7800	1.4742	3.0000	1
1524	567	3130	3.7800	1.6632	3.0000	1
1524	567	3589	5.0400	2.2680	4.0000	1
1524	567	6574	3.7800	1.2852	3.0000	1
1524	574	3776	3.7800	1.7010	3.0000	1
1524	589	7724	3.7800	1.7010	3.0000	1
1524	604	7948	5.0400	2.0160	4.0000	1
1524	621	181	2.5200	1.0584	2.0000	1
1524	628	7571	3.7800	1.7388	3.0000	1
1524	643	9927	5.0400	2.4696	4.0000	1
1524	673	4099	5.0400	1.9152	4.0000	1
1524	677	5620	5.0400	2.5200	4.0000	1
1524	684	5535	5.0400	1.8144	4.0000	1
1524	685	1511	5.0400	2.2176	4.0000	1
1524	685	3471	5.0400	2.3184	4.0000	1
1524	685	6636	2.5200	0.9324	2.0000	1
1524	695	8351	5.0400	2.0160	4.0000	1
1524	696	8898	2.5200	0.7812	2.0000	1
1524	698	5857	2.5200	1.1340	2.0000	1
1524	711	5909	3.7800	1.5876	3.0000	1
1524	711	8499	5.0400	2.2680	4.0000	1
1524	714	1267	2.5200	1.1592	2.0000	1
1524	716	3632	5.0400	1.7640	4.0000	1
1524	729	4232	3.7800	1.8522	3.0000	1
1525	376	823	15.7200	5.6592	4.0000	1
1525	379	3999	7.8600	2.9868	2.0000	1
1525	391	10030	11.7900	5.1876	3.0000	1
1525	395	9111	15.7200	5.1876	4.0000	1
1525	400	4021	15.7200	7.0740	4.0000	1
1525	411	647	15.7200	7.3884	4.0000	1
1525	412	2292	11.7900	4.9518	3.0000	1
1525	422	335	11.7900	5.5413	3.0000	1
1525	426	2921	11.7900	4.0086	3.0000	1
1525	428	981	15.7200	5.0304	4.0000	1
1525	429	3020	7.8600	2.5152	2.0000	1
1525	469	3397	11.7900	5.5413	3.0000	1
1525	482	6107	15.7200	6.7596	4.0000	1
1525	483	369	7.8600	2.5938	2.0000	1
1525	491	6712	11.7900	5.7771	3.0000	1
1525	491	10275	15.7200	7.2312	4.0000	1
1525	494	9245	19.6500	6.2880	5.0000	1
1525	495	3020	7.8600	2.5938	2.0000	1
1525	500	5568	11.7900	3.7728	3.0000	1
1525	545	921	15.7200	6.2880	4.0000	1
1525	545	9618	7.8600	2.8296	2.0000	1
1525	551	7275	11.7900	4.7160	3.0000	1
1525	562	7032	7.8600	3.7728	2.0000	1
1525	571	1587	11.7900	5.4234	3.0000	1
1525	571	2053	11.7900	4.1265	3.0000	1
1525	574	1267	19.6500	9.2355	5.0000	1
1525	574	3716	11.7900	5.7771	3.0000	1
1525	580	2460	19.6500	8.4495	5.0000	1
1525	585	1539	15.7200	6.6024	4.0000	1
1525	585	1567	11.7900	3.6549	3.0000	1
1525	593	3164	15.7200	6.9168	4.0000	1
1525	593	8840	7.8600	3.4584	2.0000	1
1525	600	1319	11.7900	4.3623	3.0000	1
1525	601	6894	11.7900	5.1876	3.0000	1
1525	606	172	11.7900	5.6592	3.0000	1
1525	611	1798	11.7900	4.9518	3.0000	1
1525	616	1204	11.7900	3.7728	3.0000	1
1525	623	5092	11.7900	4.9518	3.0000	1
1525	632	5592	15.7200	7.5456	4.0000	1
1525	643	6800	7.8600	2.7510	2.0000	1
1525	649	120	11.7900	5.3055	3.0000	1
1525	653	1744	11.7900	4.3623	3.0000	1
1525	656	5374	15.7200	6.9168	4.0000	1
1525	685	2700	11.7900	5.6592	3.0000	1
1525	688	5626	11.7900	5.0697	3.0000	1
1525	691	2918	11.7900	5.5413	3.0000	1
1525	692	3838	7.8600	2.3580	2.0000	1
1525	697	6775	15.7200	5.6592	4.0000	1
1525	698	5844	7.8600	2.9868	2.0000	1
1525	707	936	11.7900	5.5413	3.0000	1
1525	707	2112	7.8600	3.3798	2.0000	1
1525	721	7282	15.7200	5.9736	4.0000	1
1526	370	8648	1.6500	0.7260	1.0000	1
1526	371	6266	6.6000	2.7720	4.0000	1
1526	371	9507	6.6000	2.1120	4.0000	1
1526	377	3196	4.9500	1.6830	3.0000	1
1526	377	6698	4.9500	1.6830	3.0000	1
1526	382	4858	4.9500	2.2770	3.0000	1
1526	395	5219	6.6000	3.3000	4.0000	1
1526	411	2703	6.6000	2.4420	4.0000	1
1526	413	879	6.6000	2.1780	4.0000	1
1526	416	7416	4.9500	1.7325	3.0000	1
1526	423	8304	6.6000	3.0360	4.0000	1
1526	426	2371	6.6000	3.1680	4.0000	1
1526	438	4985	4.9500	2.1285	3.0000	1
1526	446	206	3.3000	0.9900	2.0000	1
1526	446	3052	4.9500	1.8315	3.0000	1
1526	446	3981	4.9500	2.4255	3.0000	1
1526	460	2795	3.3000	1.4850	2.0000	1
1526	466	8198	4.9500	2.2770	3.0000	1
1526	480	9305	1.6500	0.5115	1.0000	1
1526	487	3950	3.3000	1.4190	2.0000	1
1526	491	9461	6.6000	3.2340	4.0000	1
1526	495	3438	4.9500	2.4255	3.0000	1
1526	515	6835	4.9500	2.3265	3.0000	1
1526	520	1634	3.3000	1.5510	2.0000	1
1526	521	4094	6.6000	2.3100	4.0000	1
1526	532	8242	6.6000	2.5080	4.0000	1
1526	533	9715	4.9500	2.3265	3.0000	1
1526	535	7072	4.9500	1.8810	3.0000	1
1526	537	7887	4.9500	2.2770	3.0000	1
1526	539	4204	6.6000	2.2440	4.0000	1
1526	549	8414	6.6000	2.1120	4.0000	1
1526	563	4436	6.6000	2.1120	4.0000	1
1526	569	10064	4.9500	1.7820	3.0000	1
1526	574	4775	6.6000	2.8380	4.0000	1
1526	581	1297	6.6000	2.9700	4.0000	1
1526	585	891	3.3000	1.6170	2.0000	1
1526	585	9173	4.9500	1.7820	3.0000	1
1526	586	10145	4.9500	2.2275	3.0000	1
1526	593	9111	4.9500	1.9800	3.0000	1
1526	594	2663	4.9500	2.2275	3.0000	1
1526	594	3021	4.9500	2.2275	3.0000	1
1526	595	9134	4.9500	1.9800	3.0000	1
1526	596	4739	4.9500	2.2275	3.0000	1
1526	603	8509	4.9500	2.0790	3.0000	1
1526	606	6700	4.9500	1.4850	3.0000	1
1526	623	10243	4.9500	2.0295	3.0000	1
1526	646	1650	3.3000	1.0230	2.0000	1
1526	654	1567	4.9500	2.1780	3.0000	1
1526	655	7624	4.9500	2.3760	3.0000	1
1526	655	8068	6.6000	3.2340	4.0000	1
1526	681	5944	4.9500	1.7325	3.0000	1
1526	685	8007	4.9500	2.3265	3.0000	1
1526	691	956	3.3000	1.3530	2.0000	1
1526	691	9814	3.3000	1.1220	2.0000	1
1526	698	1813	3.3000	1.6500	2.0000	1
1526	700	8814	4.9500	2.3265	3.0000	1
1526	703	9248	6.6000	2.9040	4.0000	1
1526	704	9467	3.3000	1.0560	2.0000	1
1526	711	5597	4.9500	2.0295	3.0000	1
1526	718	4910	4.9500	2.2275	3.0000	1
1526	721	1533	3.3000	1.2870	2.0000	1
1526	721	4204	6.6000	2.2440	4.0000	1
1526	727	2924	8.2500	2.6400	5.0000	1
1526	728	647	3.3000	1.3860	2.0000	1
1527	369	6236	6.9200	2.4912	2.0000	1
1527	372	7478	13.8400	5.9512	4.0000	1
1527	376	3227	10.3800	4.1520	3.0000	1
1527	376	5042	10.3800	3.8406	3.0000	1
1527	407	6061	10.3800	3.5292	3.0000	1
1527	408	5405	13.8400	4.9824	4.0000	1
1527	411	9855	6.9200	3.0448	2.0000	1
1527	427	3939	10.3800	4.6710	3.0000	1
1527	428	813	6.9200	2.2836	2.0000	1
1527	428	5447	10.3800	5.0862	3.0000	1
1527	430	7961	3.4600	1.6954	1.0000	1
1527	438	3291	10.3800	4.1520	3.0000	1
1527	443	7502	13.8400	6.2280	4.0000	1
1527	445	6589	10.3800	4.9824	3.0000	1
1527	446	1991	13.8400	5.8128	4.0000	1
1527	446	5858	6.9200	3.0448	2.0000	1
1527	448	8744	13.8400	5.9512	4.0000	1
1527	450	3291	13.8400	6.3664	4.0000	1
1527	471	6736	6.9200	2.0760	2.0000	1
1527	480	8351	10.3800	3.6330	3.0000	1
1527	490	8612	6.9200	2.7680	2.0000	1
1527	491	448	6.9200	2.4220	2.0000	1
1527	494	5170	10.3800	4.8786	3.0000	1
1527	494	5682	10.3800	4.9824	3.0000	1
1527	501	783	6.9200	2.9064	2.0000	1
1527	501	5199	6.9200	2.7680	2.0000	1
1527	502	8206	13.8400	6.6432	4.0000	1
1527	503	5295	10.3800	3.3216	3.0000	1
1527	508	2590	13.8400	6.3664	4.0000	1
1527	536	1159	13.8400	6.0896	4.0000	1
1527	538	2387	10.3800	3.6330	3.0000	1
1527	548	5216	10.3800	3.7368	3.0000	1
1527	570	6	6.9200	2.0760	2.0000	1
1527	574	4342	13.8400	4.5672	4.0000	1
1527	580	3900	6.9200	2.2836	2.0000	1
1527	582	6072	10.3800	4.5672	3.0000	1
1527	582	9068	13.8400	4.7056	4.0000	1
1527	592	5956	3.4600	1.0380	1.0000	1
1527	593	2112	6.9200	2.9756	2.0000	1
1527	616	3572	13.8400	4.4288	4.0000	1
1527	617	3163	10.3800	3.8406	3.0000	1
1527	617	6154	13.8400	5.8128	4.0000	1
1527	641	7182	10.3800	3.4254	3.0000	1
1527	654	5742	13.8400	5.3976	4.0000	1
1527	654	6784	6.9200	3.3908	2.0000	1
1527	676	1341	10.3800	4.6710	3.0000	1
1527	676	9881	10.3800	3.3216	3.0000	1
1527	677	2817	10.3800	4.1520	3.0000	1
1527	680	4846	13.8400	6.3664	4.0000	1
1527	685	1610	10.3800	4.6710	3.0000	1
1527	695	6997	10.3800	4.5672	3.0000	1
1527	698	636	10.3800	4.6710	3.0000	1
1527	705	4166	6.9200	2.7680	2.0000	1
1527	718	2379	6.9200	2.3528	2.0000	1
1527	721	1615	13.8400	5.8128	4.0000	1
1527	722	8472	13.8400	6.2280	4.0000	1
1528	372	3503	7.3200	2.3424	3.0000	1
1528	389	7274	7.3200	3.2940	3.0000	1
1528	391	7494	7.3200	3.0012	3.0000	1
1528	391	7965	7.3200	3.2940	3.0000	1
1528	392	2295	4.8800	2.1960	2.0000	1
1528	400	8814	7.3200	3.4404	3.0000	1
1528	400	9208	4.8800	1.9032	2.0000	1
1528	408	10226	12.2000	3.7820	5.0000	1
1528	409	2794	4.8800	1.9520	2.0000	1
1528	429	5433	9.7600	3.6112	4.0000	1
1528	437	3593	7.3200	3.0744	3.0000	1
1528	440	76	4.8800	1.5128	2.0000	1
1528	446	7465	4.8800	2.0984	2.0000	1
1528	452	9488	7.3200	3.1476	3.0000	1
1528	453	1304	12.2000	5.7340	5.0000	1
1528	457	1141	9.7600	3.2208	4.0000	1
1528	460	2542	4.8800	1.8544	2.0000	1
1528	460	7486	9.7600	4.1968	4.0000	1
1528	463	6529	4.8800	1.9032	2.0000	1
1528	470	1821	7.3200	2.2692	3.0000	1
1528	471	3567	7.3200	3.0012	3.0000	1
1528	478	4151	7.3200	2.8548	3.0000	1
1528	491	4858	7.3200	3.3672	3.0000	1
1528	491	9065	9.7600	4.6848	4.0000	1
1528	494	9827	7.3200	2.6352	3.0000	1
1528	509	9081	7.3200	3.0012	3.0000	1
1528	528	6218	7.3200	3.2208	3.0000	1
1528	539	636	4.8800	2.2936	2.0000	1
1528	552	5238	4.8800	1.9520	2.0000	1
1528	557	8769	9.7600	3.4160	4.0000	1
1528	563	8068	9.7600	3.8064	4.0000	1
1528	574	1991	9.7600	4.0992	4.0000	1
1528	591	4094	9.7600	4.6848	4.0000	1
1528	592	3801	9.7600	4.5872	4.0000	1
1528	593	3316	7.3200	2.9280	3.0000	1
1528	595	10214	4.8800	1.7568	2.0000	1
1528	603	9909	7.3200	2.7084	3.0000	1
1528	606	9670	4.8800	2.2936	2.0000	1
1528	626	4425	7.3200	3.5868	3.0000	1
1528	626	8668	7.3200	2.7816	3.0000	1
1528	628	5918	7.3200	2.2692	3.0000	1
1528	629	5742	7.3200	3.1476	3.0000	1
1528	629	6799	7.3200	2.5620	3.0000	1
1528	637	5068	4.8800	2.1472	2.0000	1
1528	648	5226	4.8800	2.1960	2.0000	1
1528	652	7769	4.8800	2.0008	2.0000	1
1528	654	5174	7.3200	3.2208	3.0000	1
1528	674	5070	7.3200	3.4404	3.0000	1
1528	679	8536	4.8800	1.8056	2.0000	1
1528	683	4599	9.7600	4.4896	4.0000	1
1528	695	1737	4.8800	1.8544	2.0000	1
1528	696	3580	9.7600	3.4160	4.0000	1
1528	698	7813	9.7600	4.0992	4.0000	1
1528	710	6860	9.7600	4.3920	4.0000	1
1528	718	1338	4.8800	2.2448	2.0000	1
1528	720	7246	7.3200	2.3424	3.0000	1
1528	721	1337	7.3200	3.5136	3.0000	1
1529	377	8164	13.0800	5.3628	4.0000	1
1529	379	2448	9.8100	2.9430	3.0000	1
1529	379	5615	9.8100	4.6107	3.0000	1
1529	383	7223	6.5400	3.0738	2.0000	1
1529	386	2695	13.0800	6.1476	4.0000	1
1529	391	8487	9.8100	4.7088	3.0000	1
1529	394	7464	13.0800	4.4472	4.0000	1
1529	407	3779	3.2700	1.5696	1.0000	1
1529	409	9753	9.8100	3.0411	3.0000	1
1529	410	7647	9.8100	4.5126	3.0000	1
1529	414	289	9.8100	4.7088	3.0000	1
1529	426	4610	9.8100	3.0411	3.0000	1
1529	435	6957	9.8100	4.1202	3.0000	1
1529	443	2067	9.8100	4.0221	3.0000	1
1529	443	4397	9.8100	4.7088	3.0000	1
1529	446	3728	6.5400	2.9430	2.0000	1
1529	459	581	9.8100	3.9240	3.0000	1
1529	459	7913	13.0800	5.4936	4.0000	1
1529	468	5814	13.0800	4.9704	4.0000	1
1529	488	2378	13.0800	5.4936	4.0000	1
1529	489	5216	9.8100	3.0411	3.0000	1
1529	495	4690	9.8100	4.5126	3.0000	1
1529	514	7192	9.8100	4.7088	3.0000	1
1529	519	2086	6.5400	2.4852	2.0000	1
1529	551	4767	9.8100	4.0221	3.0000	1
1529	567	3579	6.5400	2.0928	2.0000	1
1529	573	5285	13.0800	5.6244	4.0000	1
1529	574	1541	16.3500	7.3575	5.0000	1
1529	586	39	13.0800	5.8860	4.0000	1
1529	593	200	13.0800	6.0168	4.0000	1
1529	606	3092	6.5400	3.0084	2.0000	1
1529	611	5637	13.0800	6.5400	4.0000	1
1529	611	8412	6.5400	3.0738	2.0000	1
1529	615	1015	13.0800	5.4936	4.0000	1
1529	621	6599	6.5400	2.0274	2.0000	1
1529	636	4453	6.5400	2.6160	2.0000	1
1529	647	7843	9.8100	3.2373	3.0000	1
1529	658	466	9.8100	3.0411	3.0000	1
1529	665	10167	13.0800	5.7552	4.0000	1
1529	671	9694	6.5400	2.1582	2.0000	1
1529	673	8189	9.8100	3.5316	3.0000	1
1529	674	7915	6.5400	2.6160	2.0000	1
1529	677	1368	9.8100	3.2373	3.0000	1
1529	677	3218	13.0800	5.6244	4.0000	1
1529	683	3731	9.8100	4.5126	3.0000	1
1529	691	9476	9.8100	4.0221	3.0000	1
1529	696	3101	16.3500	7.1940	5.0000	1
1529	703	2346	6.5400	2.0928	2.0000	1
1529	705	5542	6.5400	2.9430	2.0000	1
1529	718	4342	16.3500	6.5400	5.0000	1
1529	721	9851	13.0800	5.3628	4.0000	1
1529	724	1862	9.8100	4.3164	3.0000	1
1529	725	9734	9.8100	3.2373	3.0000	1
1530	375	2061	3.8100	1.6383	3.0000	1
1530	377	5743	3.8100	1.6764	3.0000	1
1530	383	1808	3.8100	1.6002	3.0000	1
1530	404	3744	3.8100	1.2192	3.0000	1
1530	412	5678	2.5400	0.9906	2.0000	1
1530	414	5768	2.5400	1.1176	2.0000	1
1530	414	8454	5.0800	1.6256	4.0000	1
1530	418	3878	3.8100	1.2954	3.0000	1
1530	421	739	3.8100	1.7907	3.0000	1
1530	423	6712	3.8100	1.4097	3.0000	1
1530	438	2052	3.8100	1.4859	3.0000	1
1530	438	9760	2.5400	1.0160	2.0000	1
1530	446	4556	6.3500	2.0955	5.0000	1
1530	447	2908	5.0800	2.1844	4.0000	1
1530	448	4373	3.8100	1.5621	3.0000	1
1530	455	5241	5.0800	2.3368	4.0000	1
1530	460	1599	3.8100	1.2573	3.0000	1
1530	465	4305	3.8100	1.3335	3.0000	1
1530	470	7569	3.8100	1.1430	3.0000	1
1530	476	5107	3.8100	1.4478	3.0000	1
1530	479	6560	2.5400	0.8890	2.0000	1
1530	491	2426	5.0800	2.2860	4.0000	1
1530	495	7258	2.5400	1.0668	2.0000	1
1530	501	5423	5.0800	1.8288	4.0000	1
1530	503	1033	3.8100	1.2192	3.0000	1
1530	534	1991	3.8100	1.2192	3.0000	1
1530	534	9567	5.0800	2.0828	4.0000	1
1530	537	573	5.0800	2.2860	4.0000	1
1530	537	4358	3.8100	1.4097	3.0000	1
1530	539	3242	3.8100	1.6002	3.0000	1
1530	539	3349	3.8100	1.4097	3.0000	1
1530	544	7051	3.8100	1.4097	3.0000	1
1530	553	8359	6.3500	2.0320	5.0000	1
1530	558	8033	3.8100	1.2192	3.0000	1
1530	581	1297	3.8100	1.7145	3.0000	1
1530	582	5683	5.0800	2.3876	4.0000	1
1530	586	3213	3.8100	1.2954	3.0000	1
1530	592	806	2.5400	1.1176	2.0000	1
1530	595	4228	5.0800	1.9304	4.0000	1
1530	603	4133	3.8100	1.2192	3.0000	1
1530	616	1565	3.8100	1.4097	3.0000	1
1530	616	1730	3.8100	1.6383	3.0000	1
1530	619	7639	5.0800	1.5240	4.0000	1
1530	619	7683	1.2700	0.5080	1.0000	1
1530	621	8907	2.5400	1.0668	2.0000	1
1530	626	1721	3.8100	1.1811	3.0000	1
1530	648	6922	2.5400	0.7620	2.0000	1
1530	653	602	5.0800	1.9812	4.0000	1
1530	655	779	5.0800	2.2352	4.0000	1
1530	672	2927	2.5400	0.9144	2.0000	1
1530	674	1681	5.0800	2.3368	4.0000	1
1530	679	3534	2.5400	0.8636	2.0000	1
1530	683	143	3.8100	1.7145	3.0000	1
1530	685	5704	5.0800	2.1844	4.0000	1
1530	688	9814	3.8100	1.6002	3.0000	1
1530	696	653	5.0800	2.3876	4.0000	1
1530	698	6530	3.8100	1.6764	3.0000	1
1530	700	7365	2.5400	1.0668	2.0000	1
1530	720	5241	5.0800	2.0828	4.0000	1
1530	722	3742	2.5400	1.1430	2.0000	1
1531	368	5353	2.0400	0.6936	4.0000	1
1531	369	1215	1.0200	0.3366	2.0000	1
1531	379	636	1.5300	0.6273	3.0000	1
1531	379	2787	2.0400	0.9996	4.0000	1
1531	386	2458	2.0400	0.8568	4.0000	1
1531	400	5264	1.0200	0.3366	2.0000	1
1531	416	3160	1.5300	0.5355	3.0000	1
1531	424	1415	1.5300	0.6885	3.0000	1
1531	442	6832	1.5300	0.5049	3.0000	1
1531	458	502	2.0400	0.8160	4.0000	1
1531	463	1813	1.5300	0.7038	3.0000	1
1531	463	7920	1.5300	0.7497	3.0000	1
1531	464	6814	1.0200	0.4692	2.0000	1
1531	483	3075	1.0200	0.4080	2.0000	1
1531	487	312	2.5500	1.0965	5.0000	1
1531	491	7558	2.0400	0.7140	4.0000	1
1531	495	9760	2.0400	0.9384	4.0000	1
1531	507	10080	2.0400	0.6732	4.0000	1
1531	524	7797	1.5300	0.6732	3.0000	1
1531	528	1341	1.5300	0.5814	3.0000	1
1531	532	5644	1.5300	0.4590	3.0000	1
1531	534	5958	2.0400	0.6528	4.0000	1
1531	536	5867	1.5300	0.6885	3.0000	1
1531	545	1413	1.5300	0.7191	3.0000	1
1531	553	7250	1.5300	0.6120	3.0000	1
1531	561	6754	1.5300	0.4896	3.0000	1
1531	564	6426	1.5300	0.4590	3.0000	1
1531	567	5060	1.5300	0.7497	3.0000	1
1531	570	3250	2.5500	1.1220	5.0000	1
1531	570	5374	1.5300	0.5202	3.0000	1
1531	571	4767	1.5300	0.7191	3.0000	1
1531	607	4460	1.0200	0.4080	2.0000	1
1531	615	4776	1.0200	0.3774	2.0000	1
1531	623	6138	1.5300	0.5049	3.0000	1
1531	627	2151	1.0200	0.3876	2.0000	1
1531	632	6132	1.5300	0.6273	3.0000	1
1531	643	4146	2.0400	0.7548	4.0000	1
1531	649	7059	2.0400	0.9792	4.0000	1
1531	653	2019	2.0400	0.9588	4.0000	1
1531	655	6838	2.0400	0.8160	4.0000	1
1531	661	8759	1.0200	0.3774	2.0000	1
1531	680	4157	1.5300	0.4896	3.0000	1
1531	685	1511	1.5300	0.6579	3.0000	1
1531	686	9176	2.0400	0.9996	4.0000	1
1531	691	2390	1.0200	0.4794	2.0000	1
1531	704	5553	2.0400	0.8364	4.0000	1
1531	711	7906	1.5300	0.6579	3.0000	1
1531	720	5450	2.5500	1.1220	5.0000	1
1531	722	1587	1.0200	0.4692	2.0000	1
1531	722	9144	1.5300	0.6732	3.0000	1
1531	722	9501	1.5300	0.6579	3.0000	1
1531	723	2177	2.0400	0.6732	4.0000	1
1531	727	3975	1.0200	0.3468	2.0000	1
1532	377	5410	4.1700	1.2927	3.0000	1
1532	379	4439	4.1700	1.7514	3.0000	1
1532	386	1720	4.1700	1.3761	3.0000	1
1532	391	9667	2.7800	1.1676	2.0000	1
1532	402	1387	2.7800	1.0842	2.0000	1
1532	409	2791	4.1700	1.2510	3.0000	1
1532	411	364	5.5600	2.5020	4.0000	1
1532	424	558	2.7800	0.8618	2.0000	1
1532	424	9815	5.5600	2.5576	4.0000	1
1532	440	5486	5.5600	2.6132	4.0000	1
1532	442	10111	2.7800	1.1120	2.0000	1
1532	443	1850	5.5600	1.8348	4.0000	1
1532	453	4536	4.1700	1.6680	3.0000	1
1532	461	7323	5.5600	1.9460	4.0000	1
1532	462	8647	5.5600	2.7800	4.0000	1
1532	468	1097	5.5600	1.8904	4.0000	1
1532	470	328	6.9500	2.4325	5.0000	1
1532	487	9972	2.7800	1.3066	2.0000	1
1532	529	9651	2.7800	0.8618	2.0000	1
1532	532	5962	5.5600	1.8348	4.0000	1
1532	535	6835	2.7800	1.0842	2.0000	1
1532	537	1195	4.1700	1.9182	3.0000	1
1532	537	6353	4.1700	1.8348	3.0000	1
1532	548	9698	5.5600	2.5576	4.0000	1
1532	550	9746	2.7800	0.9452	2.0000	1
1532	551	5374	4.1700	1.4595	3.0000	1
1532	551	5962	5.5600	2.6688	4.0000	1
1532	567	6860	5.5600	1.8904	4.0000	1
1532	582	3239	4.1700	1.9599	3.0000	1
1532	600	2918	4.1700	1.5846	3.0000	1
1532	624	1064	2.7800	0.8896	2.0000	1
1532	632	6957	5.5600	2.0016	4.0000	1
1532	647	5923	2.7800	1.2510	2.0000	1
1532	658	3188	4.1700	1.6680	3.0000	1
1532	660	6486	5.5600	2.6688	4.0000	1
1532	672	7487	4.1700	1.6680	3.0000	1
1532	686	3921	4.1700	1.9182	3.0000	1
1532	692	3497	4.1700	1.5012	3.0000	1
1532	695	6153	4.1700	1.4595	3.0000	1
1532	698	4522	4.1700	1.4178	3.0000	1
1532	710	6860	4.1700	1.8765	3.0000	1
1532	718	6744	2.7800	1.0286	2.0000	1
1532	723	4841	2.7800	0.9174	2.0000	1
1532	726	3567	2.7800	1.2788	2.0000	1
1532	727	2924	5.5600	1.7236	4.0000	1
1533	373	1429	10.0000	3.8000	4.0000	1
1533	377	819	10.0000	3.5000	4.0000	1
1533	379	10240	7.5000	3.3000	3.0000	1
1533	391	2178	5.0000	2.0000	2.0000	1
1533	400	2035	10.0000	3.1000	4.0000	1
1533	402	4275	5.0000	2.3500	2.0000	1
1533	407	8963	10.0000	4.9000	4.0000	1
1533	409	8129	10.0000	4.9000	4.0000	1
1533	412	5511	7.5000	3.5250	3.0000	1
1533	416	5173	5.0000	2.2500	2.0000	1
1533	418	5768	5.0000	2.2000	2.0000	1
1533	421	8578	5.0000	2.2500	2.0000	1
1533	437	4417	10.0000	4.2000	4.0000	1
1533	440	4618	7.5000	2.4000	3.0000	1
1533	440	9481	7.5000	3.3750	3.0000	1
1533	444	4234	7.5000	2.9250	3.0000	1
1533	446	7416	5.0000	1.6500	2.0000	1
1533	453	5230	7.5000	3.0750	3.0000	1
1533	459	1097	5.0000	2.1500	2.0000	1
1533	460	5522	10.0000	3.6000	4.0000	1
1533	463	9706	12.5000	5.6250	5.0000	1
1533	470	3201	10.0000	4.1000	4.0000	1
1533	475	3448	7.5000	3.0000	3.0000	1
1533	476	2640	7.5000	3.3000	3.0000	1
1533	483	5999	7.5000	2.3250	3.0000	1
1533	484	1810	2.5000	0.7750	1.0000	1
1533	488	8038	10.0000	4.9000	4.0000	1
1533	495	1800	7.5000	2.8500	3.0000	1
1533	495	2136	5.0000	1.6500	2.0000	1
1533	495	2443	7.5000	3.6000	3.0000	1
1533	500	1245	7.5000	3.1500	3.0000	1
1533	529	9020	7.5000	3.4500	3.0000	1
1533	534	9944	7.5000	3.2250	3.0000	1
1533	546	8798	10.0000	4.8000	4.0000	1
1533	547	5350	2.5000	1.0250	1.0000	1
1533	551	1567	10.0000	4.1000	4.0000	1
1533	552	863	10.0000	4.7000	4.0000	1
1533	552	4440	7.5000	3.6750	3.0000	1
1533	563	181	10.0000	4.6000	4.0000	1
1533	567	3579	7.5000	3.0000	3.0000	1
1533	575	128	5.0000	1.5500	2.0000	1
1533	583	7775	10.0000	3.1000	4.0000	1
1533	595	6253	12.5000	5.7500	5.0000	1
1533	601	159	7.5000	2.9250	3.0000	1
1533	604	1328	7.5000	2.7750	3.0000	1
1533	605	7570	7.5000	3.1500	3.0000	1
1533	616	5818	7.5000	2.4750	3.0000	1
1533	619	4316	5.0000	2.4500	2.0000	1
1533	623	8500	10.0000	4.7000	4.0000	1
1533	629	7090	5.0000	1.7500	2.0000	1
1533	643	1351	5.0000	2.1500	2.0000	1
1533	655	1070	10.0000	4.4000	4.0000	1
1533	656	9817	5.0000	1.5500	2.0000	1
1533	678	7595	7.5000	2.3250	3.0000	1
1533	685	3448	7.5000	2.4000	3.0000	1
1533	698	9064	5.0000	1.8000	2.0000	1
1533	714	230	5.0000	1.7500	2.0000	1
1533	718	3213	10.0000	3.9000	4.0000	1
1533	721	1442	7.5000	3.5250	3.0000	1
1533	725	6760	7.5000	3.6000	3.0000	1
1534	377	7570	8.3400	2.6688	3.0000	1
1534	377	8919	5.5600	2.3352	2.0000	1
1534	377	9810	5.5600	1.7792	2.0000	1
1534	379	863	11.1200	5.0040	4.0000	1
1534	386	6153	8.3400	2.5854	3.0000	1
1534	395	1615	5.5600	2.7244	2.0000	1
1534	410	593	8.3400	4.0032	3.0000	1
1534	419	7149	8.3400	3.6696	3.0000	1
1534	446	7444	8.3400	3.7530	3.0000	1
1534	446	8692	8.3400	3.8364	3.0000	1
1534	469	1457	8.3400	4.0866	3.0000	1
1534	471	9584	5.5600	2.1128	2.0000	1
1534	483	3	5.5600	1.7792	2.0000	1
1534	495	2246	11.1200	4.6704	4.0000	1
1534	496	3352	8.3400	3.3360	3.0000	1
1534	496	6806	8.3400	2.5854	3.0000	1
1534	500	9442	2.7800	1.0842	1.0000	1
1534	503	4240	11.1200	5.2264	4.0000	1
1534	507	3155	5.5600	1.8904	2.0000	1
1534	508	7721	5.5600	2.0572	2.0000	1
1534	516	5850	2.7800	1.0564	1.0000	1
1534	519	5786	11.1200	4.2256	4.0000	1
1534	549	5984	8.3400	3.8364	3.0000	1
1534	553	448	11.1200	5.0040	4.0000	1
1534	553	2198	11.1200	4.4480	4.0000	1
1534	564	7378	8.3400	4.0866	3.0000	1
1534	574	5492	8.3400	3.3360	3.0000	1
1534	577	8060	2.7800	0.9452	1.0000	1
1534	581	10238	8.3400	2.6688	3.0000	1
1534	582	3882	8.3400	3.8364	3.0000	1
1534	582	7556	11.1200	4.2256	4.0000	1
1534	589	3443	11.1200	5.1152	4.0000	1
1534	597	9184	8.3400	4.1700	3.0000	1
1534	606	6504	5.5600	2.5576	2.0000	1
1534	618	1414	11.1200	5.2264	4.0000	1
1534	619	9494	8.3400	3.5862	3.0000	1
1534	620	7370	8.3400	2.6688	3.0000	1
1534	647	4687	11.1200	3.6696	4.0000	1
1534	652	9459	13.9000	6.1160	5.0000	1
1534	654	7915	8.3400	3.0858	3.0000	1
1534	665	1337	11.1200	4.4480	4.0000	1
1534	674	7927	8.3400	3.5028	3.0000	1
1534	686	5019	8.3400	3.4194	3.0000	1
1534	691	3976	5.5600	1.6680	2.0000	1
1534	697	842	11.1200	5.0040	4.0000	1
1534	697	2964	11.1200	5.3376	4.0000	1
1534	701	7823	8.3400	2.6688	3.0000	1
1534	704	645	5.5600	1.7236	2.0000	1
1534	705	8222	11.1200	5.5600	4.0000	1
1534	711	7331	11.1200	5.0040	4.0000	1
1534	714	3725	8.3400	3.4194	3.0000	1
1534	716	7695	11.1200	4.7816	4.0000	1
1534	724	7589	11.1200	4.4480	4.0000	1
1534	728	1916	5.5600	2.1684	2.0000	1
1534	729	1210	8.3400	2.7522	3.0000	1
1535	381	2313	8.7600	2.7156	3.0000	1
1535	402	1869	5.8400	1.9272	2.0000	1
1535	402	3755	8.7600	3.0660	3.0000	1
1535	405	7882	8.7600	3.2412	3.0000	1
1535	412	152	8.7600	3.0660	3.0000	1
1535	414	7975	11.6800	4.0880	4.0000	1
1535	418	1281	5.8400	2.5112	2.0000	1
1535	426	2570	8.7600	3.2412	3.0000	1
1535	428	3577	5.8400	2.3360	2.0000	1
1535	428	3588	8.7600	3.5916	3.0000	1
1535	446	8706	8.7600	2.9784	3.0000	1
1535	461	4161	5.8400	1.9856	2.0000	1
1535	472	3111	8.7600	4.2048	3.0000	1
1535	483	6775	8.7600	3.4164	3.0000	1
1535	489	3476	11.6800	4.9056	4.0000	1
1535	495	159	8.7600	3.5040	3.0000	1
1535	503	8463	5.8400	2.2776	2.0000	1
1535	508	5309	8.7600	3.4164	3.0000	1
1535	524	1650	11.6800	4.9056	4.0000	1
1535	532	4691	11.6800	5.2560	4.0000	1
1535	533	335	11.6800	5.3728	4.0000	1
1535	539	3222	11.6800	4.9056	4.0000	1
1535	539	6417	8.7600	4.2924	3.0000	1
1535	547	1802	11.6800	3.9712	4.0000	1
1535	557	2266	11.6800	5.1392	4.0000	1
1535	562	7032	2.9200	0.9052	1.0000	1
1535	567	819	8.7600	3.6792	3.0000	1
1535	570	7896	8.7600	2.8908	3.0000	1
1535	593	2658	11.6800	4.0880	4.0000	1
1535	595	4987	5.8400	2.2776	2.0000	1
1535	595	8658	5.8400	2.6280	2.0000	1
1535	599	4844	5.8400	2.1024	2.0000	1
1535	601	9383	8.7600	3.6792	3.0000	1
1535	611	6348	5.8400	2.1024	2.0000	1
1535	613	5191	5.8400	2.6280	2.0000	1
1535	618	5706	8.7600	2.7156	3.0000	1
1535	623	5597	8.7600	4.0296	3.0000	1
1535	653	2143	5.8400	2.2192	2.0000	1
1535	674	1330	8.7600	3.1536	3.0000	1
1535	674	9356	8.7600	4.2048	3.0000	1
1535	685	4541	8.7600	4.2924	3.0000	1
1535	687	2952	5.8400	2.4528	2.0000	1
1535	696	8370	8.7600	2.6280	3.0000	1
1535	697	5612	11.6800	4.2048	4.0000	1
1535	702	9499	11.6800	4.2048	4.0000	1
1535	704	4927	2.9200	1.2848	1.0000	1
1535	705	7051	11.6800	3.6208	4.0000	1
1535	705	7678	8.7600	4.1172	3.0000	1
1535	711	1034	8.7600	4.2924	3.0000	1
1535	711	4614	8.7600	4.1172	3.0000	1
1535	713	6849	5.8400	2.3360	2.0000	1
1535	718	4452	5.8400	2.1024	2.0000	1
1536	373	2327	3.9900	1.5561	3.0000	1
1536	377	2143	2.6600	1.0108	2.0000	1
1536	377	2772	2.6600	1.3034	2.0000	1
1536	379	7529	3.9900	1.7157	3.0000	1
1536	385	4925	2.6600	0.8778	2.0000	1
1536	394	9237	3.9900	1.2369	3.0000	1
1536	400	4021	5.3200	2.0216	4.0000	1
1536	401	9615	2.6600	0.8778	2.0000	1
1536	417	7204	3.9900	1.7157	3.0000	1
1536	422	3231	3.9900	1.5162	3.0000	1
1536	438	4875	3.9900	1.9551	3.0000	1
1536	446	2251	2.6600	0.9842	2.0000	1
1536	459	1965	5.3200	2.4472	4.0000	1
1536	471	6012	2.6600	0.8778	2.0000	1
1536	473	8467	3.9900	1.7955	3.0000	1
1536	481	5299	1.3300	0.5586	1.0000	1
1536	483	1646	3.9900	1.3566	3.0000	1
1536	489	8746	5.3200	2.6068	4.0000	1
1536	489	9639	5.3200	2.3408	4.0000	1
1536	497	3577	2.6600	1.1970	2.0000	1
1536	504	8277	1.3300	0.5985	1.0000	1
1536	505	5080	2.6600	1.1704	2.0000	1
1536	507	10227	2.6600	1.3034	2.0000	1
1536	513	582	3.9900	1.2369	3.0000	1
1536	518	7578	3.9900	1.9152	3.0000	1
1536	527	7738	3.9900	1.2369	3.0000	1
1536	528	5813	5.3200	2.1280	4.0000	1
1536	529	5626	2.6600	0.8778	2.0000	1
1536	533	1598	3.9900	1.9152	3.0000	1
1536	539	4344	3.9900	1.3566	3.0000	1
1536	549	4868	3.9900	1.8354	3.0000	1
1536	552	1216	3.9900	1.7556	3.0000	1
1536	552	5580	5.3200	2.1812	4.0000	1
1536	553	7182	5.3200	1.9684	4.0000	1
1536	569	10064	5.3200	2.2876	4.0000	1
1536	570	5742	3.9900	1.6758	3.0000	1
1536	571	2053	6.6500	3.1255	5.0000	1
1536	579	6988	3.9900	1.9152	3.0000	1
1536	600	2947	3.9900	1.9551	3.0000	1
1536	603	6894	3.9900	1.4364	3.0000	1
1536	610	4330	3.9900	1.3965	3.0000	1
1536	611	2187	3.9900	1.4364	3.0000	1
1536	612	4525	3.9900	1.6359	3.0000	1
1536	617	4215	5.3200	1.6492	4.0000	1
1536	617	5795	2.6600	1.1438	2.0000	1
1536	619	2592	5.3200	1.6492	4.0000	1
1536	620	7546	2.6600	1.2502	2.0000	1
1536	627	6723	5.3200	2.4472	4.0000	1
1536	631	8963	2.6600	0.9842	2.0000	1
1536	632	2298	3.9900	1.7157	3.0000	1
1536	644	1196	5.3200	2.0748	4.0000	1
1536	645	5379	3.9900	1.9551	3.0000	1
1536	646	5401	6.6500	2.2610	5.0000	1
1536	647	4524	5.3200	2.4472	4.0000	1
1536	653	7702	2.6600	0.7980	2.0000	1
1536	674	8298	2.6600	1.0374	2.0000	1
1536	691	524	5.3200	2.3940	4.0000	1
1536	695	4727	5.3200	2.3940	4.0000	1
1536	697	7257	5.3200	2.2876	4.0000	1
1536	700	9125	3.9900	1.9950	3.0000	1
1536	702	8682	2.6600	1.1704	2.0000	1
1536	706	1250	2.6600	0.8778	2.0000	1
1536	708	6835	3.9900	1.2768	3.0000	1
1536	710	5280	5.3200	2.3408	4.0000	1
1536	716	17	2.6600	0.9044	2.0000	1
1536	730	6333	2.6600	1.0374	2.0000	1
1537	367	2533	10.9200	4.8048	4.0000	1
1537	368	9331	10.9200	4.0404	4.0000	1
1537	379	711	10.9200	3.7128	4.0000	1
1537	409	7324	8.1900	2.6208	3.0000	1
1537	416	8963	5.4600	2.4570	2.0000	1
1537	423	4423	5.4600	2.1840	2.0000	1
1537	437	5376	10.9200	3.6036	4.0000	1
1537	439	9348	13.6500	4.2315	5.0000	1
1537	445	5991	5.4600	2.6754	2.0000	1
1537	466	9383	8.1900	3.5217	3.0000	1
1537	477	7377	5.4600	1.8018	2.0000	1
1537	491	7556	10.9200	3.8220	4.0000	1
1537	495	9491	10.9200	3.6036	4.0000	1
1537	501	5199	5.4600	2.5662	2.0000	1
1537	508	5240	8.1900	3.5217	3.0000	1
1537	528	5682	5.4600	2.0202	2.0000	1
1537	529	3767	8.1900	3.2760	3.0000	1
1537	534	2588	8.1900	2.8665	3.0000	1
1537	549	5504	2.7300	1.3650	1.0000	1
1537	561	3540	8.1900	3.2760	3.0000	1
1537	574	1481	10.9200	3.8220	4.0000	1
1537	582	2961	8.1900	3.4398	3.0000	1
1537	585	4925	8.1900	3.6036	3.0000	1
1537	589	5366	5.4600	2.6754	2.0000	1
1537	590	182	8.1900	3.8493	3.0000	1
1537	590	6832	8.1900	2.9484	3.0000	1
1537	593	2618	8.1900	3.8493	3.0000	1
1537	600	2511	10.9200	4.0404	4.0000	1
1537	619	6904	5.4600	2.0202	2.0000	1
1537	655	8327	5.4600	2.5662	2.0000	1
1537	660	6313	8.1900	3.0303	3.0000	1
1537	671	6147	10.9200	3.4944	4.0000	1
1537	677	6788	8.1900	3.0303	3.0000	1
1537	684	702	13.6500	4.9140	5.0000	1
1537	685	1720	8.1900	2.7027	3.0000	1
1537	685	2260	8.1900	3.1941	3.0000	1
1537	685	9881	8.1900	3.7674	3.0000	1
1537	686	188	8.1900	2.4570	3.0000	1
1537	692	6047	10.9200	4.8048	4.0000	1
1537	695	186	8.1900	3.5217	3.0000	1
1537	695	6667	8.1900	4.0131	3.0000	1
1537	697	7327	8.1900	3.5217	3.0000	1
1537	701	6788	8.1900	3.4398	3.0000	1
1537	704	3337	8.1900	2.5389	3.0000	1
1537	705	4148	8.1900	2.8665	3.0000	1
1537	706	2338	10.9200	4.9140	4.0000	1
1537	706	4446	5.4600	2.4024	2.0000	1
1537	720	6741	10.9200	5.2416	4.0000	1
1537	725	3692	5.4600	2.5116	2.0000	1
1538	369	3921	13.6000	6.6640	4.0000	1
1538	385	2201	10.2000	3.1620	3.0000	1
1538	395	3716	13.6000	5.8480	4.0000	1
1538	409	2794	6.8000	3.1960	2.0000	1
1538	411	7413	6.8000	2.5840	2.0000	1
1538	412	2404	6.8000	2.4480	2.0000	1
1538	433	4868	6.8000	2.1760	2.0000	1
1538	438	6592	6.8000	2.9920	2.0000	1
1538	444	99	17.0000	8.5000	5.0000	1
1538	447	4457	6.8000	3.0600	2.0000	1
1538	454	4610	10.2000	4.2840	3.0000	1
1538	459	1727	6.8000	2.9240	2.0000	1
1538	459	4968	6.8000	2.5840	2.0000	1
1538	471	2769	13.6000	5.4400	4.0000	1
1538	471	9745	10.2000	3.0600	3.0000	1
1538	478	840	13.6000	5.0320	4.0000	1
1538	478	3796	10.2000	4.8960	3.0000	1
1538	478	6964	13.6000	6.3920	4.0000	1
1538	484	2011	10.2000	3.2640	3.0000	1
1538	494	1624	10.2000	4.6920	3.0000	1
1538	495	9050	13.6000	5.4400	4.0000	1
1538	501	3567	10.2000	4.2840	3.0000	1
1538	503	5742	10.2000	4.4880	3.0000	1
1538	503	7276	13.6000	6.2560	4.0000	1
1538	515	2769	6.8000	2.9920	2.0000	1
1538	531	7459	10.2000	4.8960	3.0000	1
1538	534	3463	13.6000	4.3520	4.0000	1
1538	536	165	10.2000	4.1820	3.0000	1
1538	538	5501	6.8000	2.9920	2.0000	1
1538	549	5766	10.2000	3.6720	3.0000	1
1538	550	10058	6.8000	2.6520	2.0000	1
1538	553	6956	10.2000	3.4680	3.0000	1
1538	557	8159	13.6000	6.6640	4.0000	1
1538	563	7461	6.8000	2.5160	2.0000	1
1538	575	10084	3.4000	1.0200	1.0000	1
1538	579	1079	13.6000	4.0800	4.0000	1
1538	582	2218	17.0000	8.5000	5.0000	1
1538	596	1844	6.8000	2.5160	2.0000	1
1538	600	1168	6.8000	2.6520	2.0000	1
1538	605	8367	10.2000	4.1820	3.0000	1
1538	617	191	13.6000	4.4880	4.0000	1
1538	617	8772	13.6000	4.8960	4.0000	1
1538	622	6248	10.2000	3.7740	3.0000	1
1538	627	5170	10.2000	3.9780	3.0000	1
1538	628	8457	13.6000	6.5280	4.0000	1
1538	629	5542	13.6000	4.2160	4.0000	1
1538	638	9040	10.2000	4.6920	3.0000	1
1538	661	3878	10.2000	3.4680	3.0000	1
1538	661	6850	13.6000	4.8960	4.0000	1
1538	666	2372	6.8000	2.3120	2.0000	1
1538	671	4151	13.6000	6.8000	4.0000	1
1538	678	1698	10.2000	3.4680	3.0000	1
1538	680	377	10.2000	3.5700	3.0000	1
1538	687	8456	10.2000	3.6720	3.0000	1
1538	692	6307	10.2000	3.0600	3.0000	1
1538	695	5610	10.2000	3.5700	3.0000	1
1538	695	9025	10.2000	4.2840	3.0000	1
1538	706	8665	6.8000	2.9240	2.0000	1
1538	708	1528	13.6000	5.0320	4.0000	1
1538	716	179	10.2000	4.2840	3.0000	1
1538	718	9125	13.6000	4.7600	4.0000	1
1538	718	9668	10.2000	4.2840	3.0000	1
1538	727	6559	13.6000	4.2160	4.0000	1
1539	372	3321	10.7400	5.1552	3.0000	1
1539	376	2670	10.7400	4.5108	3.0000	1
1539	400	10145	10.7400	5.1552	3.0000	1
1539	401	4515	10.7400	5.2626	3.0000	1
1539	409	1965	14.3200	6.1576	4.0000	1
1539	412	9017	7.1600	2.4344	2.0000	1
1539	422	9390	14.3200	7.0168	4.0000	1
1539	428	1157	10.7400	4.2960	3.0000	1
1539	430	3307	10.7400	4.9404	3.0000	1
1539	435	3532	14.3200	4.4392	4.0000	1
1539	447	1800	10.7400	3.6516	3.0000	1
1539	448	1638	10.7400	5.1552	3.0000	1
1539	452	8448	10.7400	5.0478	3.0000	1
1539	455	8214	10.7400	5.2626	3.0000	1
1539	458	570	7.1600	2.2912	2.0000	1
1539	465	9368	10.7400	4.4034	3.0000	1
1539	466	2662	14.3200	6.5872	4.0000	1
1539	466	8737	7.1600	2.7924	2.0000	1
1539	469	4902	14.3200	6.5872	4.0000	1
1539	472	5935	10.7400	4.0812	3.0000	1
1539	474	5724	14.3200	6.8736	4.0000	1
1539	477	1124	7.1600	2.3628	2.0000	1
1539	482	3491	25.0600	11.1338	7.0000	2
1539	495	1497	10.7400	3.3294	3.0000	1
1539	503	7692	7.1600	2.5060	2.0000	1
1539	515	8254	10.7400	4.2960	3.0000	1
1539	519	9144	10.7400	3.5442	3.0000	1
1539	520	6559	14.3200	4.4392	4.0000	1
1539	528	7811	14.3200	4.7256	4.0000	1
1539	531	939	14.3200	6.0144	4.0000	1
1539	533	2431	10.7400	5.0478	3.0000	1
1539	537	6571	14.3200	5.0120	4.0000	1
1539	548	2795	7.1600	3.0072	2.0000	1
1539	551	1850	10.7400	4.7256	3.0000	1
1539	553	4372	10.7400	4.2960	3.0000	1
1539	557	917	7.1600	2.2196	2.0000	1
1539	571	4391	7.1600	2.3628	2.0000	1
1539	574	4291	7.1600	3.2936	2.0000	1
1539	592	7655	10.7400	3.7590	3.0000	1
1539	619	5554	14.3200	6.4440	4.0000	1
1539	621	4070	7.1600	3.0788	2.0000	1
1539	621	9324	14.3200	6.5872	4.0000	1
1539	629	4397	10.7400	5.1552	3.0000	1
1539	654	2241	17.9000	6.4440	5.0000	1
1539	660	770	14.3200	5.4416	4.0000	1
1539	660	7576	10.7400	4.4034	3.0000	1
1539	661	1605	10.7400	4.8330	3.0000	1
1539	673	1337	14.3200	6.1576	4.0000	1
1539	673	8189	14.3200	6.1576	4.0000	1
1539	674	7569	10.7400	4.8330	3.0000	1
1539	685	6153	10.7400	3.3294	3.0000	1
1539	688	7203	7.1600	3.3652	2.0000	1
1539	692	4973	10.7400	4.9404	3.0000	1
1539	711	4490	17.9000	6.8020	5.0000	1
1539	721	9064	7.1600	2.9356	2.0000	1
1539	722	2112	10.7400	4.9404	3.0000	1
1539	727	3746	14.3200	6.3008	4.0000	1
1540	371	5648	10.5600	4.6464	3.0000	1
1540	383	7085	10.5600	3.9072	3.0000	1
1540	389	3499	10.5600	3.5904	3.0000	1
1540	391	3306	7.0400	2.7456	2.0000	1
1540	416	9976	10.5600	3.6960	3.0000	1
1540	434	9810	10.5600	3.6960	3.0000	1
1540	438	3980	14.0800	5.0688	4.0000	1
1540	442	8374	7.0400	3.3792	2.0000	1
1540	445	4713	10.5600	3.9072	3.0000	1
1540	446	3728	7.0400	2.3232	2.0000	1
1540	447	3160	7.0400	2.6048	2.0000	1
1540	469	3462	10.5600	4.4352	3.0000	1
1540	480	6835	14.0800	6.7584	4.0000	1
1540	495	941	14.0800	4.3648	4.0000	1
1540	501	783	14.0800	6.3360	4.0000	1
1540	503	9488	10.5600	4.4352	3.0000	1
1540	514	7192	7.0400	2.1824	2.0000	1
1540	515	2553	7.0400	2.9568	2.0000	1
1540	515	10145	14.0800	5.6320	4.0000	1
1540	533	636	10.5600	3.5904	3.0000	1
1540	534	9944	10.5600	4.9632	3.0000	1
1540	537	5827	7.0400	2.8160	2.0000	1
1540	548	9498	10.5600	3.1680	3.0000	1
1540	551	4925	10.5600	4.0128	3.0000	1
1540	553	5809	7.0400	2.7456	2.0000	1
1540	586	4695	7.0400	3.0272	2.0000	1
1540	589	6951	14.0800	6.1952	4.0000	1
1540	590	1254	7.0400	2.5344	2.0000	1
1540	594	8234	7.0400	2.1824	2.0000	1
1540	606	9567	10.5600	4.6464	3.0000	1
1540	613	5271	7.0400	2.2528	2.0000	1
1540	616	2397	7.0400	2.6752	2.0000	1
1540	617	9692	17.6000	7.5680	5.0000	1
1540	620	4678	7.0400	2.9568	2.0000	1
1540	623	4221	10.5600	3.9072	3.0000	1
1540	632	2587	14.0800	4.6464	4.0000	1
1540	641	1266	10.5600	4.6464	3.0000	1
1540	642	771	7.0400	3.4496	2.0000	1
1540	646	7354	10.5600	3.5904	3.0000	1
1540	647	8390	10.5600	4.7520	3.0000	1
1540	653	4099	10.5600	5.1744	3.0000	1
1540	677	7486	7.0400	3.0272	2.0000	1
1540	686	7457	10.5600	4.1184	3.0000	1
1540	691	1850	14.0800	5.2096	4.0000	1
1540	703	2212	14.0800	6.1952	4.0000	1
1540	706	1700	14.0800	7.0400	4.0000	1
1540	711	1573	14.0800	4.3648	4.0000	1
1540	719	8072	7.0400	2.5344	2.0000	1
1540	720	4784	14.0800	6.8992	4.0000	1
1540	727	7896	10.5600	3.5904	3.0000	1
1540	728	1124	17.6000	5.4560	5.0000	1
1540	729	1549	10.5600	3.2736	3.0000	1
1540	729	4232	10.5600	4.3296	3.0000	1
1541	371	7801	5.9000	2.6550	2.0000	1
1541	372	3591	11.8000	5.1920	4.0000	1
1541	373	3776	5.9000	1.8880	2.0000	1
1541	377	1024	11.8000	5.6640	4.0000	1
1541	385	6857	11.8000	3.8940	4.0000	1
1541	391	5823	5.9000	2.8910	2.0000	1
1541	410	406	8.8500	4.0710	3.0000	1
1541	411	6675	5.9000	2.5370	2.0000	1
1541	413	3664	5.9000	2.2420	2.0000	1
1541	417	5827	11.8000	5.3100	4.0000	1
1541	419	9673	11.8000	4.4840	4.0000	1
1541	423	7051	8.8500	2.7435	3.0000	1
1541	424	1572	5.9000	2.3010	2.0000	1
1541	436	9548	8.8500	2.7435	3.0000	1
1541	446	1991	11.8000	4.9560	4.0000	1
1541	447	6208	5.9000	2.0060	2.0000	1
1541	454	2077	11.8000	5.9000	4.0000	1
1541	466	638	11.8000	5.5460	4.0000	1
1541	472	3300	11.8000	5.3100	4.0000	1
1541	483	5096	11.8000	3.6580	4.0000	1
1541	495	8291	11.8000	3.6580	4.0000	1
1541	501	1311	5.9000	2.7140	2.0000	1
1541	507	2533	11.8000	4.1300	4.0000	1
1541	511	4078	11.8000	5.7820	4.0000	1
1541	515	1310	5.9000	2.6550	2.0000	1
1541	520	7906	5.9000	2.9500	2.0000	1
1541	533	6138	11.8000	4.1300	4.0000	1
1541	546	6124	5.9000	2.0060	2.0000	1
1541	553	19	5.9000	2.7140	2.0000	1
1541	559	8409	8.8500	2.8320	3.0000	1
1541	561	6924	5.9000	2.5960	2.0000	1
1541	574	4695	8.8500	2.7435	3.0000	1
1541	582	2533	5.9000	2.6550	2.0000	1
1541	590	9583	8.8500	4.3365	3.0000	1
1541	600	7085	5.9000	2.4190	2.0000	1
1541	604	9807	8.8500	3.5400	3.0000	1
1541	613	10062	8.8500	3.7170	3.0000	1
1541	619	439	8.8500	2.7435	3.0000	1
1541	619	1471	8.8500	2.8320	3.0000	1
1541	623	3328	8.8500	3.9825	3.0000	1
1541	636	3466	8.8500	2.8320	3.0000	1
1541	651	4165	5.9000	2.6550	2.0000	1
1541	658	1368	5.9000	2.1830	2.0000	1
1541	658	9170	11.8000	5.4280	4.0000	1
1541	665	614	8.8500	4.2480	3.0000	1
1541	686	1197	8.8500	4.1595	3.0000	1
1541	691	9558	11.8000	5.6640	4.0000	1
1541	692	6348	11.8000	4.6020	4.0000	1
1541	703	10266	8.8500	4.0710	3.0000	1
1541	710	6851	8.8500	3.0975	3.0000	1
1541	711	1366	8.8500	3.4515	3.0000	1
1541	728	4695	8.8500	4.3365	3.0000	1
1542	385	363	3.8000	1.4820	4.0000	1
1542	387	3567	2.8500	0.8835	3.0000	1
1542	395	4029	1.9000	0.8740	2.0000	1
1542	399	5495	3.8000	1.2920	4.0000	1
1542	400	378	2.8500	0.9975	3.0000	1
1542	402	5896	2.8500	1.1115	3.0000	1
1542	408	5707	2.8500	1.2540	3.0000	1
1542	412	152	1.9000	0.7600	2.0000	1
1542	422	1245	1.9000	0.7410	2.0000	1
1542	426	8687	2.8500	1.1115	3.0000	1
1542	430	2263	3.8000	1.4060	4.0000	1
1542	454	806	3.8000	1.7860	4.0000	1
1542	472	3298	2.8500	1.2540	3.0000	1
1542	491	3838	2.8500	1.1685	3.0000	1
1542	491	9815	2.8500	1.3965	3.0000	1
1542	503	7678	1.9000	0.7410	2.0000	1
1542	515	2587	3.8000	1.2540	4.0000	1
1542	522	417	2.8500	1.3110	3.0000	1
1542	529	2277	2.8500	0.9405	3.0000	1
1542	545	6105	2.8500	1.1970	3.0000	1
1542	550	1313	3.8000	1.4060	4.0000	1
1542	576	3538	1.9000	0.8740	2.0000	1
1542	579	5514	2.8500	1.3965	3.0000	1
1542	580	3404	2.8500	1.3965	3.0000	1
1542	581	6113	2.8500	0.9120	3.0000	1
1542	582	5777	3.8000	1.7100	4.0000	1
1542	595	5304	2.8500	1.1970	3.0000	1
1542	602	7862	2.8500	1.3965	3.0000	1
1542	610	9256	1.9000	0.8170	2.0000	1
1542	612	3052	2.8500	0.9690	3.0000	1
1542	616	9281	1.9000	0.7410	2.0000	1
1542	631	5650	1.9000	0.6650	2.0000	1
1542	645	9997	3.8000	1.2160	4.0000	1
1542	657	9332	3.8000	1.2540	4.0000	1
1542	663	2876	2.8500	1.2540	3.0000	1
1542	674	187	2.8500	1.4250	3.0000	1
1542	685	4075	1.9000	0.7030	2.0000	1
1542	691	3814	2.8500	0.9975	3.0000	1
1542	695	4021	4.7500	2.0900	5.0000	1
1542	711	9825	2.8500	1.1970	3.0000	1
1542	721	5877	3.8000	1.4060	4.0000	1
1542	728	2042	2.8500	0.8835	3.0000	1
1543	373	1071	9.9200	3.7696	4.0000	1
1543	377	5297	7.4400	2.5296	3.0000	1
1543	379	3930	7.4400	2.5296	3.0000	1
1543	382	6372	7.4400	3.6456	3.0000	1
1543	387	6904	7.4400	2.7528	3.0000	1
1543	387	9256	4.9600	1.7360	2.0000	1
1543	391	9164	7.4400	3.3480	3.0000	1
1543	414	5038	9.9200	4.6624	4.0000	1
1543	416	4678	4.9600	2.1824	2.0000	1
1543	424	9325	9.9200	3.1744	4.0000	1
1543	438	4985	7.4400	3.4224	3.0000	1
1543	439	1280	4.9600	1.8352	2.0000	1
1543	444	9169	9.9200	3.4720	4.0000	1
1543	446	6713	9.9200	4.7616	4.0000	1
1543	454	7655	9.9200	3.4720	4.0000	1
1543	455	2581	7.4400	2.3064	3.0000	1
1543	469	7526	9.9200	3.1744	4.0000	1
1543	479	2335	4.9600	1.8848	2.0000	1
1543	482	5374	4.9600	2.3312	2.0000	1
1543	488	9073	9.9200	3.9680	4.0000	1
1543	491	3567	7.4400	2.3064	3.0000	1
1543	495	7258	9.9200	4.5632	4.0000	1
1543	497	9719	9.9200	3.8688	4.0000	1
1543	501	9631	9.9200	3.8688	4.0000	1
1543	507	9368	4.9600	1.6864	2.0000	1
1543	518	1527	7.4400	3.6456	3.0000	1
1543	534	5999	7.4400	2.3808	3.0000	1
1543	536	5639	9.9200	3.4720	4.0000	1
1543	537	55	4.9600	2.1824	2.0000	1
1543	553	1253	12.4000	4.3400	5.0000	1
1543	553	2715	7.4400	2.9760	3.0000	1
1543	573	6849	4.9600	1.9344	2.0000	1
1543	575	3196	9.9200	3.1744	4.0000	1
1543	590	5074	4.9600	1.7360	2.0000	1
1543	593	5547	7.4400	2.4552	3.0000	1
1543	601	3199	4.9600	2.4304	2.0000	1
1543	603	8347	7.4400	2.6784	3.0000	1
1543	610	5610	7.4400	2.6784	3.0000	1
1543	615	8205	9.9200	3.6704	4.0000	1
1543	619	1042	7.4400	3.4968	3.0000	1
1543	636	9682	7.4400	3.1248	3.0000	1
1543	651	1282	9.9200	3.4720	4.0000	1
1543	658	5389	9.9200	4.9600	4.0000	1
1543	666	3233	12.4000	4.0920	5.0000	1
1543	681	9517	2.4800	0.9176	1.0000	1
1543	685	7234	7.4400	3.3480	3.0000	1
1543	687	4545	4.9600	1.8352	2.0000	1
1543	705	5040	4.9600	1.8352	2.0000	1
1543	705	6712	9.9200	3.8688	4.0000	1
1543	711	99	7.4400	3.1248	3.0000	1
1543	711	654	7.4400	2.8272	3.0000	1
1543	721	7377	7.4400	3.4224	3.0000	1
1543	729	2869	9.9200	3.0752	4.0000	1
1544	372	1138	4.3800	2.0586	3.0000	1
1544	377	5050	5.8400	1.9272	4.0000	1
1544	377	6675	2.9200	1.2556	2.0000	1
1544	379	378	2.9200	0.9052	2.0000	1
1544	380	5489	4.3800	1.4892	3.0000	1
1544	400	1755	4.3800	1.5768	3.0000	1
1544	415	5742	4.3800	1.8396	3.0000	1
1544	416	5173	2.9200	0.9636	2.0000	1
1544	424	2294	2.9200	0.9928	2.0000	1
1544	439	3541	5.8400	1.9272	4.0000	1
1544	445	5597	4.3800	1.5768	3.0000	1
1544	447	4651	1.4600	0.5986	1.0000	1
1544	458	1673	4.3800	1.6206	3.0000	1
1544	484	2011	4.3800	1.5768	3.0000	1
1544	489	2756	4.3800	1.4454	3.0000	1
1544	507	2963	2.9200	1.1680	2.0000	1
1544	532	7195	4.3800	1.5768	3.0000	1
1544	548	1484	2.9200	1.3140	2.0000	1
1544	549	4364	5.8400	2.8032	4.0000	1
1544	550	1134	4.3800	2.1462	3.0000	1
1544	552	6423	5.8400	2.1608	4.0000	1
1544	553	2928	2.9200	1.2556	2.0000	1
1544	558	560	2.9200	1.0220	2.0000	1
1544	564	2313	4.3800	2.0586	3.0000	1
1544	570	1802	2.9200	0.9928	2.0000	1
1544	570	7234	2.9200	1.1096	2.0000	1
1544	589	9827	4.3800	1.5768	3.0000	1
1544	591	9510	4.3800	1.3140	3.0000	1
1544	595	5568	4.3800	1.4892	3.0000	1
1544	596	1121	5.8400	1.9272	4.0000	1
1544	596	4849	5.8400	2.8032	4.0000	1
1544	611	9719	7.3000	3.1390	5.0000	1
1544	620	5707	4.3800	1.4016	3.0000	1
1544	622	3199	2.9200	1.2848	2.0000	1
1544	629	3725	2.9200	1.2848	2.0000	1
1544	641	2808	4.3800	1.5330	3.0000	1
1544	643	354	4.3800	1.7958	3.0000	1
1544	652	9807	4.3800	1.5330	3.0000	1
1544	656	5374	2.9200	0.9928	2.0000	1
1544	663	1051	5.8400	2.6280	4.0000	1
1544	680	405	4.3800	1.9272	3.0000	1
1544	683	1673	5.8400	2.1608	4.0000	1
1544	704	9325	5.8400	1.8688	4.0000	1
1544	705	4070	2.9200	1.1388	2.0000	1
1544	705	9453	2.9200	0.9928	2.0000	1
1544	714	4583	5.8400	2.5112	4.0000	1
1544	729	6096	4.3800	1.7082	3.0000	1
1545	373	7963	4.5800	1.8320	2.0000	1
1545	374	599	2.2900	0.8473	1.0000	1
1545	383	8505	4.5800	1.3740	2.0000	1
1545	386	9501	6.8700	3.1602	3.0000	1
1545	391	3567	6.8700	2.1297	3.0000	1
1545	391	7370	9.1600	3.1144	4.0000	1
1545	402	6233	9.1600	3.6640	4.0000	1
1545	404	7151	6.8700	2.3358	3.0000	1
1545	409	9469	6.8700	2.4045	3.0000	1
1545	410	8758	4.5800	1.6488	2.0000	1
1545	419	3599	9.1600	4.3052	4.0000	1
1545	427	3490	6.8700	3.1602	3.0000	1
1545	436	7462	4.5800	1.4656	2.0000	1
1545	442	9951	11.4500	3.5495	5.0000	1
1545	445	341	9.1600	4.3052	4.0000	1
1545	446	4623	9.1600	3.0228	4.0000	1
1545	447	10140	6.8700	2.0610	3.0000	1
1545	453	7410	6.8700	3.0228	3.0000	1
1545	457	2773	6.8700	3.2289	3.0000	1
1545	478	6327	6.8700	3.3663	3.0000	1
1545	482	4868	9.1600	4.2136	4.0000	1
1545	491	6372	6.8700	3.3663	3.0000	1
1545	495	3937	9.1600	4.1220	4.0000	1
1545	508	4985	11.4500	5.2670	5.0000	1
1545	520	8431	2.2900	0.9618	1.0000	1
1545	523	6087	4.5800	2.0610	2.0000	1
1545	523	7845	9.1600	3.3892	4.0000	1
1545	534	7721	4.5800	1.5572	2.0000	1
1545	535	9184	6.8700	2.1984	3.0000	1
1545	537	6829	6.8700	2.3358	3.0000	1
1545	548	3844	4.5800	1.9236	2.0000	1
1545	553	2308	4.5800	1.3740	2.0000	1
1545	569	5967	4.5800	1.6946	2.0000	1
1545	575	2556	6.8700	2.6793	3.0000	1
1545	575	9648	4.5800	1.5114	2.0000	1
1545	588	7233	4.5800	2.1526	2.0000	1
1545	593	5490	6.8700	3.1602	3.0000	1
1545	594	7449	6.8700	2.8854	3.0000	1
1545	606	6424	9.1600	3.6640	4.0000	1
1545	613	5191	4.5800	1.5114	2.0000	1
1545	620	10118	6.8700	3.0228	3.0000	1
1545	626	9648	4.5800	1.5114	2.0000	1
1545	627	3423	9.1600	3.8472	4.0000	1
1545	629	9937	6.8700	3.0228	3.0000	1
1545	649	1547	6.8700	2.1984	3.0000	1
1545	654	467	6.8700	2.3358	3.0000	1
1545	654	7905	6.8700	3.0228	3.0000	1
1545	658	6877	9.1600	3.0228	4.0000	1
1545	659	9095	6.8700	3.2976	3.0000	1
1545	672	464	9.1600	3.7556	4.0000	1
1545	676	181	6.8700	3.4350	3.0000	1
1545	679	5568	6.8700	2.8854	3.0000	1
1545	686	1197	6.8700	3.0915	3.0000	1
1545	697	3173	9.1600	3.0228	4.0000	1
1545	711	1490	6.8700	3.3663	3.0000	1
1545	711	5278	4.5800	1.6488	2.0000	1
1545	716	4906	4.5800	1.9236	2.0000	1
1545	719	3532	6.8700	3.0228	3.0000	1
1545	720	5508	9.1600	3.5724	4.0000	1
1545	726	2224	9.1600	3.2060	4.0000	1
1545	727	588	4.5800	2.0152	2.0000	1
1545	729	1576	11.4500	5.3815	5.0000	1
1546	400	5452	2.4400	0.7808	4.0000	1
1546	407	2918	1.8300	0.6954	3.0000	1
1546	419	2482	2.4400	0.8540	4.0000	1
1546	423	10118	1.8300	0.8052	3.0000	1
1546	440	4436	1.2200	0.5124	2.0000	1
1546	444	4541	1.8300	0.7686	3.0000	1
1546	446	7715	1.2200	0.4270	2.0000	1
1546	455	2722	1.8300	0.7503	3.0000	1
1546	463	5790	1.8300	0.5673	3.0000	1
1546	465	4305	1.8300	0.8418	3.0000	1
1546	468	10034	1.8300	0.5673	3.0000	1
1546	469	4955	1.8300	0.6405	3.0000	1
1546	483	8805	1.2200	0.5368	2.0000	1
1546	495	9823	1.8300	0.8967	3.0000	1
1546	501	6703	1.8300	0.7320	3.0000	1
1546	504	5237	0.6100	0.2501	1.0000	1
1546	515	2769	1.8300	0.8235	3.0000	1
1546	515	6138	1.2200	0.4026	2.0000	1
1546	519	3302	1.2200	0.3904	2.0000	1
1546	520	2397	1.2200	0.4026	2.0000	1
1546	520	3418	1.8300	0.7137	3.0000	1
1546	522	8758	1.2200	0.5124	2.0000	1
1546	535	3242	1.8300	0.6039	3.0000	1
1546	539	2061	1.8300	0.7686	3.0000	1
1546	539	8283	1.2200	0.4880	2.0000	1
1546	546	1234	2.4400	1.0980	4.0000	1
1546	548	1979	1.8300	0.8418	3.0000	1
1546	548	9134	1.8300	0.7320	3.0000	1
1546	549	5174	1.8300	0.7686	3.0000	1
1546	551	5821	1.2200	0.4758	2.0000	1
1546	553	3682	2.4400	1.0492	4.0000	1
1546	558	2197	2.4400	1.0736	4.0000	1
1546	567	545	1.2200	0.5612	2.0000	1
1546	567	3051	1.8300	0.5856	3.0000	1
1546	574	9631	2.4400	1.2200	4.0000	1
1546	575	9491	1.2200	0.4026	2.0000	1
1546	579	2865	2.4400	0.8296	4.0000	1
1546	582	8473	2.4400	1.0492	4.0000	1
1546	591	2158	1.8300	0.8052	3.0000	1
1546	594	6835	1.8300	0.5856	3.0000	1
1546	600	5451	1.8300	0.8967	3.0000	1
1546	617	3471	2.4400	0.7564	4.0000	1
1546	624	2361	1.8300	0.8967	3.0000	1
1546	627	4804	2.4400	1.1956	4.0000	1
1546	627	9297	1.8300	0.6039	3.0000	1
1546	629	5646	1.2200	0.4392	2.0000	1
1546	646	5144	1.8300	0.7686	3.0000	1
1546	648	5541	1.8300	0.6405	3.0000	1
1546	655	5109	1.8300	0.7686	3.0000	1
1546	660	1298	1.8300	0.8967	3.0000	1
1546	661	2878	2.4400	1.0004	4.0000	1
1546	666	808	1.8300	0.8052	3.0000	1
1546	676	8958	1.8300	0.6588	3.0000	1
1546	677	1392	1.2200	0.4514	2.0000	1
1546	688	6182	2.4400	0.9760	4.0000	1
1546	689	1197	1.8300	0.5673	3.0000	1
1546	696	9884	1.2200	0.4148	2.0000	1
1546	697	1582	1.2200	0.4148	2.0000	1
1546	701	2592	1.2200	0.5368	2.0000	1
1546	720	3187	2.4400	0.8052	4.0000	1
1546	722	6936	1.8300	0.8784	3.0000	1
1546	723	4642	1.8300	0.6405	3.0000	1
1546	727	2723	2.4400	1.0492	4.0000	1
1546	728	8814	1.8300	0.8418	3.0000	1
1547	368	6057	7.1400	3.4272	3.0000	1
1547	371	1485	9.5200	3.9032	4.0000	1
1547	372	8161	9.5200	3.0464	4.0000	1
1547	377	3680	9.5200	3.2368	4.0000	1
1547	379	3491	9.5200	3.9984	4.0000	1
1547	379	4625	4.7600	2.1896	2.0000	1
1547	384	2897	4.7600	1.9040	2.0000	1
1547	387	769	9.5200	4.5696	4.0000	1
1547	391	302	7.1400	2.4990	3.0000	1
1547	392	3976	7.1400	3.0702	3.0000	1
1547	412	2690	4.7600	1.9040	2.0000	1
1547	430	1696	4.7600	1.9992	2.0000	1
1547	442	6832	7.1400	2.9988	3.0000	1
1547	450	8457	7.1400	3.4986	3.0000	1
1547	469	2493	4.7600	1.8088	2.0000	1
1547	470	5088	9.5200	4.5696	4.0000	1
1547	476	5107	7.1400	2.9274	3.0000	1
1547	478	6757	9.5200	4.4744	4.0000	1
1547	487	4423	7.1400	3.2844	3.0000	1
1547	493	2144	9.5200	3.8080	4.0000	1
1547	495	3682	9.5200	4.0936	4.0000	1
1547	495	8283	4.7600	1.9040	2.0000	1
1547	504	6429	7.1400	2.4276	3.0000	1
1547	514	4651	2.3800	1.0948	1.0000	1
1547	529	1865	4.7600	1.7612	2.0000	1
1547	529	8754	4.7600	2.0944	2.0000	1
1547	529	9528	9.5200	3.1416	4.0000	1
1547	531	6835	4.7600	1.9040	2.0000	1
1547	538	7655	4.7600	1.7136	2.0000	1
1547	539	5668	7.1400	2.4990	3.0000	1
1547	547	9321	2.3800	0.9044	1.0000	1
1547	559	7867	7.1400	2.9988	3.0000	1
1547	574	993	7.1400	2.2848	3.0000	1
1547	582	6716	7.1400	2.1420	3.0000	1
1547	604	9064	4.7600	1.4280	2.0000	1
1547	620	7921	4.7600	2.2848	2.0000	1
1547	621	1533	4.7600	1.9040	2.0000	1
1547	629	3921	9.5200	4.4744	4.0000	1
1547	629	4498	4.7600	1.5232	2.0000	1
1547	632	900	4.7600	1.9992	2.0000	1
1547	636	6570	7.1400	3.3558	3.0000	1
1547	644	1173	7.1400	3.4272	3.0000	1
1547	646	2298	4.7600	1.7612	2.0000	1
1547	652	8445	7.1400	2.7846	3.0000	1
1547	654	9331	9.5200	3.4272	4.0000	1
1547	659	2242	9.5200	4.1888	4.0000	1
1547	661	4082	9.5200	4.0936	4.0000	1
1547	661	5922	9.5200	2.8560	4.0000	1
1547	662	5432	4.7600	2.3324	2.0000	1
1547	666	2896	7.1400	2.2134	3.0000	1
1547	666	5018	7.1400	2.7846	3.0000	1
1547	674	6526	7.1400	2.3562	3.0000	1
1547	678	1647	4.7600	1.8088	2.0000	1
1547	681	6367	7.1400	2.4990	3.0000	1
1547	681	9324	7.1400	2.6418	3.0000	1
1547	687	4369	7.1400	2.6418	3.0000	1
1547	688	2362	9.5200	3.5224	4.0000	1
1547	688	4995	7.1400	3.4986	3.0000	1
1547	698	1245	7.1400	2.2848	3.0000	1
1547	705	7502	9.5200	4.3792	4.0000	1
1547	714	2443	9.5200	4.7600	4.0000	1
1547	720	1582	9.5200	4.1888	4.0000	1
1547	722	1412	9.5200	4.1888	4.0000	1
1547	724	617	9.5200	3.8080	4.0000	1
1548	369	3197	3.3500	1.3400	5.0000	1
1548	382	2493	2.6800	1.2864	4.0000	1
1548	391	6957	2.0100	0.6834	3.0000	1
1548	399	9129	2.6800	1.0452	4.0000	1
1548	409	1556	1.3400	0.5896	2.0000	1
1548	411	3009	1.3400	0.5628	2.0000	1
1548	414	4498	2.0100	0.9648	3.0000	1
1548	423	4767	2.6800	1.2864	4.0000	1
1548	453	6168	2.0100	0.6834	3.0000	1
1548	459	2244	2.0100	0.8643	3.0000	1
1548	472	1984	2.0100	0.7035	3.0000	1
1548	477	7822	1.3400	0.4690	2.0000	1
1548	487	9420	1.3400	0.4020	2.0000	1
1548	491	769	2.6800	1.2864	4.0000	1
1548	494	8968	2.0100	0.9648	3.0000	1
1548	502	2682	2.6800	1.1256	4.0000	1
1548	504	6243	1.3400	0.6432	2.0000	1
1548	507	10055	2.0100	0.9849	3.0000	1
1548	519	1681	2.0100	0.6834	3.0000	1
1548	519	8892	2.6800	1.0988	4.0000	1
1548	521	7847	2.6800	1.1792	4.0000	1
1548	523	6169	1.3400	0.5896	2.0000	1
1548	532	426	2.6800	1.2060	4.0000	1
1548	533	7813	2.0100	0.7839	3.0000	1
1548	561	7130	2.6800	0.9648	4.0000	1
1548	570	2226	2.0100	0.9648	3.0000	1
1548	574	2897	2.0100	0.8040	3.0000	1
1548	576	3418	2.6800	1.1524	4.0000	1
1548	576	5944	2.0100	0.9045	3.0000	1
1548	592	4461	2.0100	0.7236	3.0000	1
1548	597	5134	2.0100	0.9045	3.0000	1
1548	601	7763	2.0100	0.7437	3.0000	1
1548	623	8966	2.0100	0.9648	3.0000	1
1548	629	4417	2.6800	0.9648	4.0000	1
1548	652	49	2.0100	0.9045	3.0000	1
1548	655	4903	2.0100	0.7236	3.0000	1
1548	660	6313	2.6800	0.9380	4.0000	1
1548	674	7654	2.0100	0.9648	3.0000	1
1548	677	9027	1.3400	0.5762	2.0000	1
1548	680	9064	1.3400	0.4020	2.0000	1
1548	691	5067	2.6800	1.2328	4.0000	1
1548	692	1965	2.6800	1.0988	4.0000	1
1548	692	6912	3.3500	1.3400	5.0000	1
1548	701	3128	2.6800	1.1524	4.0000	1
1548	707	9837	2.6800	1.2596	4.0000	1
1548	713	3580	2.0100	0.6834	3.0000	1
1548	714	1366	2.0100	0.7638	3.0000	1
1549	368	7197	3.0400	1.0640	2.0000	1
1549	371	4848	4.5600	1.5960	3.0000	1
1549	372	1634	3.0400	1.3984	2.0000	1
1549	373	4443	6.0800	1.9456	4.0000	1
1549	377	5398	6.0800	2.1888	4.0000	1
1549	379	10240	4.5600	2.0976	3.0000	1
1549	389	3938	6.0800	2.7360	4.0000	1
1549	408	3549	1.5200	0.5624	1.0000	1
1549	409	8011	6.0800	1.9456	4.0000	1
1549	416	6843	4.5600	1.9152	3.0000	1
1549	416	7522	6.0800	3.0400	4.0000	1
1549	423	6712	6.0800	2.4320	4.0000	1
1549	436	3840	6.0800	2.0672	4.0000	1
1549	439	3376	4.5600	1.5960	3.0000	1
1549	440	7112	4.5600	1.3680	3.0000	1
1549	443	8452	7.6000	3.0400	5.0000	1
1549	444	1533	3.0400	1.2160	2.0000	1
1549	445	1281	4.5600	2.0064	3.0000	1
1549	453	1253	6.0800	2.7360	4.0000	1
1549	461	4039	4.5600	1.9152	3.0000	1
1549	462	3533	6.0800	2.0064	4.0000	1
1549	463	6417	4.5600	1.5960	3.0000	1
1549	482	7413	3.0400	1.4896	2.0000	1
1549	487	6788	4.5600	2.0064	3.0000	1
1549	500	6628	4.5600	1.9152	3.0000	1
1549	529	5607	6.0800	2.1888	4.0000	1
1549	531	2588	3.0400	1.0944	2.0000	1
1549	534	9967	6.0800	3.0400	4.0000	1
1549	539	863	3.0400	0.9120	2.0000	1
1549	546	1738	6.0800	1.8240	4.0000	1
1549	551	5432	4.5600	1.5504	3.0000	1
1549	558	8348	6.0800	1.8848	4.0000	1
1549	558	9751	4.5600	1.9152	3.0000	1
1549	563	7377	3.0400	1.0032	2.0000	1
1549	599	2560	4.5600	2.0520	3.0000	1
1549	602	944	6.0800	2.7968	4.0000	1
1549	605	187	6.0800	2.7360	4.0000	1
1549	615	9521	4.5600	1.4592	3.0000	1
1549	617	3413	3.0400	1.4896	2.0000	1
1549	626	417	3.0400	1.1552	2.0000	1
1549	661	3236	6.0800	2.5536	4.0000	1
1549	662	1289	6.0800	2.7360	4.0000	1
1549	671	927	4.5600	1.5504	3.0000	1
1549	688	8793	4.5600	2.2344	3.0000	1
1549	692	7580	6.0800	1.9456	4.0000	1
1549	700	2086	6.0800	1.9456	4.0000	1
1549	703	4985	3.0400	1.1552	2.0000	1
1549	716	897	3.0400	1.1248	2.0000	1
1549	718	625	6.0800	2.6752	4.0000	1
1549	720	10032	6.0800	2.6144	4.0000	1
1549	725	2224	6.0800	2.1280	4.0000	1
1549	725	3497	3.0400	1.2768	2.0000	1
1550	369	5736	5.4300	2.4978	3.0000	1
1550	372	4234	9.0500	4.1630	5.0000	1
1550	373	4431	5.4300	2.4435	3.0000	1
1550	377	5373	5.4300	2.4435	3.0000	1
1550	379	1497	7.2400	3.2580	4.0000	1
1550	385	2438	7.2400	3.4028	4.0000	1
1550	386	5846	5.4300	2.2806	3.0000	1
1550	400	1850	5.4300	1.7919	3.0000	1
1550	409	3673	1.8100	0.8869	1.0000	1
1550	412	5013	7.2400	3.4028	4.0000	1
1550	429	3799	5.4300	1.7376	3.0000	1
1550	429	7207	3.6200	1.5928	2.0000	1
1550	440	7001	7.2400	3.4028	4.0000	1
1550	452	7730	7.2400	2.4616	4.0000	1
1550	454	9734	7.2400	2.3168	4.0000	1
1550	458	3674	7.2400	3.3304	4.0000	1
1550	463	6529	5.4300	2.0091	3.0000	1
1550	475	2688	7.2400	2.4616	4.0000	1
1550	483	1994	7.2400	2.3168	4.0000	1
1550	489	3552	7.2400	3.3304	4.0000	1
1550	502	1731	7.2400	2.9684	4.0000	1
1550	506	4348	1.8100	0.7602	1.0000	1
1550	515	8454	5.4300	1.9548	3.0000	1
1550	531	5279	7.2400	2.6064	4.0000	1
1550	535	2039	7.2400	2.9684	4.0000	1
1550	544	6960	5.4300	1.7376	3.0000	1
1550	553	7141	7.2400	2.3892	4.0000	1
1550	561	2466	3.6200	1.5928	2.0000	1
1550	574	9286	5.4300	1.6833	3.0000	1
1550	580	8208	7.2400	2.3168	4.0000	1
1550	584	6462	7.2400	2.1720	4.0000	1
1550	591	3567	5.4300	2.2263	3.0000	1
1550	592	8242	5.4300	2.3349	3.0000	1
1550	599	10133	7.2400	3.1856	4.0000	1
1550	600	4608	5.4300	1.9005	3.0000	1
1550	602	8511	5.4300	1.9005	3.0000	1
1550	604	2295	7.2400	2.2444	4.0000	1
1550	620	1529	5.4300	2.6064	3.0000	1
1550	629	7486	7.2400	3.4752	4.0000	1
1550	653	5125	3.6200	1.4118	2.0000	1
1550	654	3352	5.4300	2.3349	3.0000	1
1550	655	625	7.2400	3.1132	4.0000	1
1550	679	5625	9.0500	2.8055	5.0000	1
1550	685	76	3.6200	1.4118	2.0000	1
1550	685	1533	5.4300	2.4978	3.0000	1
1550	686	7283	7.2400	2.7512	4.0000	1
1550	692	5742	5.4300	1.9005	3.0000	1
1550	720	5704	5.4300	2.4435	3.0000	1
1550	721	863	3.6200	1.0860	2.0000	1
1550	729	5001	7.2400	3.1132	4.0000	1
1551	371	3254	4.6400	2.0880	4.0000	1
1551	372	4279	4.6400	1.4848	4.0000	1
1551	380	8734	4.6400	1.4384	4.0000	1
1551	383	361	3.4800	1.1832	3.0000	1
1551	384	5746	3.4800	1.4964	3.0000	1
1551	386	7522	2.3200	1.0672	2.0000	1
1551	395	8181	2.3200	1.0208	2.0000	1
1551	398	1070	4.6400	1.9024	4.0000	1
1551	404	2171	3.4800	1.3920	3.0000	1
1551	404	3169	3.4800	1.2876	3.0000	1
1551	411	9176	4.6400	1.8560	4.0000	1
1551	418	4541	4.6400	1.5312	4.0000	1
1551	435	5072	3.4800	1.2180	3.0000	1
1551	440	1370	2.3200	1.1600	2.0000	1
1551	446	4342	4.6400	2.2272	4.0000	1
1551	446	4783	2.3200	0.9280	2.0000	1
1551	447	6960	4.6400	2.2272	4.0000	1
1551	503	3935	3.4800	1.1136	3.0000	1
1551	519	7835	3.4800	1.4964	3.0000	1
1551	524	723	3.4800	1.6704	3.0000	1
1551	532	6647	3.4800	1.0788	3.0000	1
1551	552	8687	3.4800	1.5660	3.0000	1
1551	574	4615	3.4800	1.6008	3.0000	1
1551	575	1416	3.4800	1.5312	3.0000	1
1551	581	5374	4.6400	1.9024	4.0000	1
1551	642	1445	4.6400	1.8096	4.0000	1
1551	672	596	2.3200	0.8120	2.0000	1
1551	686	6003	2.3200	1.1136	2.0000	1
1551	686	7678	3.4800	1.1136	3.0000	1
1551	694	1850	3.4800	1.1484	3.0000	1
1551	705	6113	3.4800	1.6356	3.0000	1
1552	373	1071	8.1000	2.7540	3.0000	1
1552	373	7319	5.4000	1.6200	2.0000	1
1552	379	4846	8.1000	2.4300	3.0000	1
1552	382	4069	8.1000	3.8070	3.0000	1
1552	386	9420	8.1000	3.8880	3.0000	1
1552	387	7416	8.1000	3.4020	3.0000	1
1552	404	3012	10.8000	5.0760	4.0000	1
1552	426	4351	10.8000	3.5640	4.0000	1
1552	435	2929	8.1000	3.1590	3.0000	1
1552	446	8673	5.4000	2.4300	2.0000	1
1552	446	9972	8.1000	3.1590	3.0000	1
1552	448	2039	8.1000	3.5640	3.0000	1
1552	453	8098	8.1000	2.7540	3.0000	1
1552	459	8149	5.4000	2.1600	2.0000	1
1552	460	3782	10.8000	3.6720	4.0000	1
1552	464	4423	5.4000	2.7000	2.0000	1
1552	476	6706	10.8000	4.3200	4.0000	1
1552	479	6313	10.8000	3.7800	4.0000	1
1552	488	6398	8.1000	3.3210	3.0000	1
1552	495	9787	8.1000	2.8350	3.0000	1
1552	497	1848	8.1000	3.8880	3.0000	1
1552	524	6577	10.8000	3.8880	4.0000	1
1552	533	2143	5.4000	2.5380	2.0000	1
1552	535	2791	10.8000	4.6440	4.0000	1
1552	538	6654	8.1000	3.2400	3.0000	1
1552	545	9791	5.4000	2.3220	2.0000	1
1552	564	6248	10.8000	3.3480	4.0000	1
1552	567	3589	10.8000	4.4280	4.0000	1
1552	573	10165	10.8000	3.7800	4.0000	1
1552	574	3937	8.1000	3.1590	3.0000	1
1552	579	7653	10.8000	3.8880	4.0000	1
1552	580	8517	10.8000	4.1040	4.0000	1
1552	581	5015	5.4000	1.8900	2.0000	1
1552	582	6168	13.5000	4.4550	5.0000	1
1552	584	4659	10.8000	4.6440	4.0000	1
1552	585	6203	8.1000	3.9690	3.0000	1
1552	593	3397	8.1000	3.4020	3.0000	1
1552	593	8977	8.1000	3.9690	3.0000	1
1552	600	6683	8.1000	3.1590	3.0000	1
1552	610	4330	8.1000	2.8350	3.0000	1
1552	610	4499	5.4000	2.4300	2.0000	1
1552	617	3477	8.1000	3.9690	3.0000	1
1552	623	472	5.4000	2.4840	2.0000	1
1552	623	1003	5.4000	2.6460	2.0000	1
1552	623	8653	8.1000	2.6730	3.0000	1
1552	627	8901	8.1000	3.7260	3.0000	1
1552	629	5686	8.1000	3.9690	3.0000	1
1552	630	5616	8.1000	3.5640	3.0000	1
1552	631	9715	8.1000	2.9970	3.0000	1
1552	652	1730	8.1000	2.8350	3.0000	1
1552	677	5541	8.1000	2.9160	3.0000	1
1552	688	9598	10.8000	4.9680	4.0000	1
1552	697	2798	5.4000	2.5920	2.0000	1
1552	711	8960	5.4000	2.3760	2.0000	1
1553	377	3337	5.5800	1.8972	3.0000	1
1553	379	7781	9.3000	3.9060	5.0000	1
1553	404	8177	1.8600	0.7254	1.0000	1
1553	409	1865	7.4400	3.7200	4.0000	1
1553	412	45	7.4400	3.5712	4.0000	1
1553	416	2426	7.4400	3.6456	4.0000	1
1553	422	2254	3.7200	1.3764	2.0000	1
1553	427	8919	5.5800	2.6784	3.0000	1
1553	438	1071	5.5800	2.1204	3.0000	1
1553	438	5204	5.5800	2.3436	3.0000	1
1553	458	5169	3.7200	1.3020	2.0000	1
1553	468	2738	7.4400	3.5712	4.0000	1
1553	470	6348	7.4400	2.3064	4.0000	1
1553	481	7557	1.8600	0.5952	1.0000	1
1553	482	3941	3.7200	1.3764	2.0000	1
1553	493	9281	7.4400	3.4224	4.0000	1
1553	495	1470	5.5800	2.6226	3.0000	1
1553	495	2479	7.4400	2.9760	4.0000	1
1553	497	5827	7.4400	3.4968	4.0000	1
1553	514	2894	5.5800	2.6784	3.0000	1
1553	524	6727	3.7200	1.8228	2.0000	1
1553	532	3057	7.4400	3.4968	4.0000	1
1553	532	8193	5.5800	2.7342	3.0000	1
1553	536	573	5.5800	1.8972	3.0000	1
1553	539	3242	5.5800	1.8414	3.0000	1
1553	546	6602	1.8600	0.9114	1.0000	1
1553	550	9924	5.5800	2.4552	3.0000	1
1553	574	790	5.5800	1.7856	3.0000	1
1553	574	3759	5.5800	2.0088	3.0000	1
1553	574	8308	5.5800	2.6226	3.0000	1
1553	581	4925	3.7200	1.4508	2.0000	1
1553	596	8966	5.5800	2.6784	3.0000	1
1553	600	7813	5.5800	2.1762	3.0000	1
1553	607	181	7.4400	3.0504	4.0000	1
1553	607	754	7.4400	3.3480	4.0000	1
1553	616	3179	3.7200	1.5996	2.0000	1
1553	618	1175	7.4400	2.9760	4.0000	1
1553	619	3113	5.5800	1.9530	3.0000	1
1553	619	8098	3.7200	1.3764	2.0000	1
1553	619	9501	3.7200	1.1904	2.0000	1
1553	627	5799	5.5800	1.9530	3.0000	1
1553	632	1786	3.7200	1.7484	2.0000	1
1553	655	779	5.5800	1.9530	3.0000	1
1553	656	6712	3.7200	1.3020	2.0000	1
1553	662	7051	5.5800	1.8972	3.0000	1
1553	679	7265	7.4400	2.8272	4.0000	1
1553	685	8374	7.4400	2.6040	4.0000	1
1553	688	9929	9.3000	4.3710	5.0000	1
1553	691	5432	5.5800	1.8972	3.0000	1
1553	691	6168	5.5800	2.6784	3.0000	1
1553	692	4364	5.5800	2.0646	3.0000	1
1553	700	1611	5.5800	2.2320	3.0000	1
1553	717	3197	3.7200	1.4880	2.0000	1
1553	720	9977	5.5800	2.0646	3.0000	1
1553	726	1415	5.5800	2.7342	3.0000	1
1554	372	7035	10.1600	3.8608	4.0000	1
1554	377	3446	7.6200	3.0480	3.0000	1
1554	382	2295	7.6200	3.2766	3.0000	1
1554	384	3855	5.0800	1.9812	2.0000	1
1554	387	8298	7.6200	3.6576	3.0000	1
1554	399	6319	2.5400	0.8382	1.0000	1
1554	409	5118	5.0800	1.9812	2.0000	1
1554	412	5968	10.1600	4.8768	4.0000	1
1554	414	1005	7.6200	2.6670	3.0000	1
1554	423	9040	7.6200	2.6670	3.0000	1
1554	426	6265	7.6200	2.7432	3.0000	1
1554	427	4385	5.0800	1.6764	2.0000	1
1554	428	9810	10.1600	3.6576	4.0000	1
1554	435	6741	10.1600	3.1496	4.0000	1
1554	436	3576	7.6200	2.6670	3.0000	1
1554	437	5063	5.0800	1.9304	2.0000	1
1554	446	7193	7.6200	3.0480	3.0000	1
1554	448	6557	7.6200	3.7338	3.0000	1
1554	453	5501	10.1600	3.7592	4.0000	1
1554	458	2555	10.1600	3.2512	4.0000	1
1554	459	5092	10.1600	3.7592	4.0000	1
1554	468	3541	10.1600	4.0640	4.0000	1
1554	469	5895	5.0800	2.2352	2.0000	1
1554	470	7358	2.5400	0.9906	1.0000	1
1554	491	1166	10.1600	3.5560	4.0000	1
1554	491	10173	7.6200	3.7338	3.0000	1
1554	495	6932	7.6200	2.3622	3.0000	1
1554	501	769	12.7000	4.3180	5.0000	1
1554	504	2102	10.1600	3.5560	4.0000	1
1554	507	5191	5.0800	1.9304	2.0000	1
1554	507	6772	10.1600	4.4704	4.0000	1
1554	522	3513	10.1600	3.7592	4.0000	1
1554	529	6429	12.7000	4.1910	5.0000	1
1554	532	5644	7.6200	2.3622	3.0000	1
1554	534	8436	7.6200	2.3622	3.0000	1
1554	536	4814	10.1600	4.7752	4.0000	1
1554	538	3701	7.6200	2.4384	3.0000	1
1554	540	1388	5.0800	2.2860	2.0000	1
1554	544	4727	5.0800	1.9812	2.0000	1
1554	549	5590	7.6200	2.9718	3.0000	1
1554	551	9897	10.1600	5.0800	4.0000	1
1554	553	5895	5.0800	2.2352	2.0000	1
1554	567	9420	7.6200	3.6576	3.0000	1
1554	570	1802	10.1600	3.5560	4.0000	1
1554	570	4609	5.0800	2.1844	2.0000	1
1554	574	8207	7.6200	2.8194	3.0000	1
1554	585	4925	7.6200	3.5052	3.0000	1
1554	585	8528	10.1600	4.7752	4.0000	1
1554	591	9897	10.1600	3.9624	4.0000	1
1554	592	5410	7.6200	2.7432	3.0000	1
1554	594	5295	7.6200	3.3528	3.0000	1
1554	597	2690	7.6200	2.4384	3.0000	1
1554	615	8409	10.1600	3.4544	4.0000	1
1554	620	4609	10.1600	3.5560	4.0000	1
1554	646	2815	5.0800	2.0828	2.0000	1
1554	647	8299	10.1600	3.3528	4.0000	1
1554	653	4767	10.1600	3.0480	4.0000	1
1554	657	1178	10.1600	4.2672	4.0000	1
1554	661	9263	7.6200	2.6670	3.0000	1
1554	674	4261	7.6200	2.4384	3.0000	1
1554	678	8378	10.1600	3.3528	4.0000	1
1554	696	9387	10.1600	4.6736	4.0000	1
1554	701	2857	7.6200	2.6670	3.0000	1
1554	709	4460	10.1600	4.5720	4.0000	1
1554	709	7822	7.6200	2.8956	3.0000	1
1554	714	8946	7.6200	2.6670	3.0000	1
1554	721	1744	10.1600	4.9784	4.0000	1
1554	721	4094	10.1600	4.5720	4.0000	1
1555	373	5751	8.8500	3.8055	3.0000	1
1555	385	3666	11.8000	5.4280	4.0000	1
1555	386	3985	11.8000	3.6580	4.0000	1
1555	392	7655	11.8000	3.7760	4.0000	1
1555	395	4387	5.9000	2.1240	2.0000	1
1555	400	7234	11.8000	4.4840	4.0000	1
1555	401	7053	5.9000	2.8320	2.0000	1
1555	411	878	8.8500	3.7170	3.0000	1
1555	415	7171	5.9000	2.1240	2.0000	1
1555	422	6423	8.8500	2.6550	3.0000	1
1555	430	2215	5.9000	1.9470	2.0000	1
1555	441	663	8.8500	3.2745	3.0000	1
1555	441	4925	5.9000	2.3010	2.0000	1
1555	443	9956	8.8500	2.8320	3.0000	1
1555	460	2795	5.9000	2.8320	2.0000	1
1555	463	2942	8.8500	3.0090	3.0000	1
1555	468	4961	8.8500	4.3365	3.0000	1
1555	470	6400	8.8500	2.8320	3.0000	1
1555	472	733	11.8000	4.7200	4.0000	1
1555	472	10161	8.8500	3.8055	3.0000	1
1555	482	4234	8.8500	3.9825	3.0000	1
1555	483	2869	5.9000	2.1240	2.0000	1
1555	483	8206	14.7500	7.2275	5.0000	1
1555	504	705	8.8500	3.9825	3.0000	1
1555	511	5158	8.8500	3.1860	3.0000	1
1555	515	8435	5.9000	2.0650	2.0000	1
1555	521	9728	8.8500	3.4515	3.0000	1
1555	524	9254	14.7500	6.4900	5.0000	1
1555	528	1979	11.8000	5.4280	4.0000	1
1555	549	9815	5.9000	2.5960	2.0000	1
1555	551	817	8.8500	4.2480	3.0000	1
1555	553	8140	5.9000	2.1240	2.0000	1
1555	567	2086	11.8000	4.0120	4.0000	1
1555	570	6970	5.9000	2.8910	2.0000	1
1555	571	9928	8.8500	3.3630	3.0000	1
1555	574	3938	11.8000	5.0740	4.0000	1
1555	576	760	8.8500	2.7435	3.0000	1
1555	579	6617	5.9000	2.1830	2.0000	1
1555	586	4961	8.8500	2.7435	3.0000	1
1555	615	4427	5.9000	2.0650	2.0000	1
1555	621	7849	5.9000	2.0650	2.0000	1
1555	627	644	8.8500	2.7435	3.0000	1
1555	641	9892	5.9000	2.0650	2.0000	1
1555	672	9338	5.9000	2.6550	2.0000	1
1555	677	8317	8.8500	3.1860	3.0000	1
1555	680	7720	11.8000	4.7200	4.0000	1
1555	685	7188	8.8500	2.8320	3.0000	1
1555	686	1499	11.8000	5.5460	4.0000	1
1555	688	6982	8.8500	4.0710	3.0000	1
1555	697	5827	5.9000	2.1240	2.0000	1
1555	706	2132	11.8000	4.0120	4.0000	1
1555	710	6317	8.8500	3.4515	3.0000	1
1555	718	7662	11.8000	5.6640	4.0000	1
1555	720	4316	2.9500	1.2095	1.0000	1
1555	720	8084	2.9500	1.0325	1.0000	1
1555	722	1594	8.8500	2.7435	3.0000	1
1556	382	4069	7.9500	3.6570	3.0000	1
1556	383	2513	7.9500	2.7030	3.0000	1
1556	386	3311	7.9500	2.7030	3.0000	1
1556	386	4868	10.6000	4.9820	4.0000	1
1556	391	3593	5.3000	2.1200	2.0000	1
1556	393	7830	7.9500	2.5440	3.0000	1
1556	409	1202	5.3000	1.8020	2.0000	1
1556	409	6376	13.2500	6.4925	5.0000	1
1556	411	9134	5.3000	2.2260	2.0000	1
1556	416	6478	10.6000	3.6040	4.0000	1
1556	438	9648	5.3000	2.5440	2.0000	1
1556	443	378	10.6000	4.3460	4.0000	1
1556	447	5143	10.6000	4.5580	4.0000	1
1556	452	3321	10.6000	4.9820	4.0000	1
1556	459	7601	7.9500	3.0210	3.0000	1
1556	460	6912	10.6000	3.3920	4.0000	1
1556	469	6423	13.2500	4.6375	5.0000	1
1556	472	5935	7.9500	3.2595	3.0000	1
1556	475	5597	5.3000	2.3850	2.0000	1
1556	493	6772	5.3000	2.0140	2.0000	1
1556	494	7137	7.9500	2.5440	3.0000	1
1556	511	905	10.6000	4.7700	4.0000	1
1556	532	8195	7.9500	3.4185	3.0000	1
1556	533	7065	10.6000	3.3920	4.0000	1
1556	534	3423	7.9500	3.8160	3.0000	1
1556	537	2699	7.9500	2.9415	3.0000	1
1556	539	8283	5.3000	2.5440	2.0000	1
1556	553	5088	5.3000	1.8550	2.0000	1
1556	556	753	7.9500	3.8160	3.0000	1
1556	561	7887	5.3000	2.5440	2.0000	1
1556	591	192	7.9500	3.4980	3.0000	1
1556	610	504	7.9500	3.4185	3.0000	1
1556	614	8133	10.6000	5.0880	4.0000	1
1556	618	5394	7.9500	2.5440	3.0000	1
1556	619	4995	10.6000	3.7100	4.0000	1
1556	623	1451	7.9500	3.8955	3.0000	1
1556	626	1366	5.3000	2.2790	2.0000	1
1556	627	9055	5.3000	2.1730	2.0000	1
1556	628	4292	7.9500	3.3390	3.0000	1
1556	646	288	5.3000	2.2260	2.0000	1
1556	654	274	7.9500	2.8620	3.0000	1
1556	654	3985	10.6000	3.2860	4.0000	1
1556	654	7695	10.6000	5.0880	4.0000	1
1556	655	1638	5.3000	2.0140	2.0000	1
1556	661	10147	10.6000	5.1940	4.0000	1
1556	665	4069	7.9500	3.8955	3.0000	1
1556	671	6418	7.9500	2.7030	3.0000	1
1556	677	1676	7.9500	3.8955	3.0000	1
1556	680	9095	10.6000	4.9820	4.0000	1
1556	691	7720	7.9500	2.7825	3.0000	1
1556	695	5407	10.6000	4.8760	4.0000	1
1556	706	830	7.9500	2.7825	3.0000	1
1556	707	958	7.9500	3.1005	3.0000	1
1556	713	5322	10.6000	3.9220	4.0000	1
1556	723	9782	5.3000	2.3320	2.0000	1
1556	725	8242	10.6000	3.7100	4.0000	1
1556	726	3692	7.9500	2.4645	3.0000	1
1557	373	4342	3.6000	1.1520	3.0000	1
1557	383	1786	2.4000	0.9600	2.0000	1
1557	384	9791	3.6000	1.6200	3.0000	1
1557	391	9548	4.8000	2.4000	4.0000	1
1557	405	8901	2.4000	1.2000	2.0000	1
1557	409	10116	4.8000	2.2560	4.0000	1
1557	410	593	3.6000	1.2960	3.0000	1
1557	412	4065	4.8000	1.7760	4.0000	1
1557	428	8872	3.6000	1.1160	3.0000	1
1557	434	9810	3.6000	1.6560	3.0000	1
1557	438	7132	3.6000	1.3320	3.0000	1
1557	460	7486	2.4000	0.7920	2.0000	1
1557	461	1950	3.6000	1.1880	3.0000	1
1557	469	6842	3.6000	1.4040	3.0000	1
1557	470	8906	4.8000	2.0640	4.0000	1
1557	471	1334	4.8000	2.2560	4.0000	1
1557	473	2625	6.0000	2.8200	5.0000	1
1557	476	9252	3.6000	1.3320	3.0000	1
1557	480	4152	4.8000	2.3040	4.0000	1
1557	489	2829	4.8000	2.0640	4.0000	1
1557	493	3275	2.4000	1.0560	2.0000	1
1557	500	9555	3.6000	1.2240	3.0000	1
1557	504	10274	4.8000	2.3520	4.0000	1
1557	507	5201	3.6000	1.5840	3.0000	1
1557	508	9900	3.6000	1.4760	3.0000	1
1557	532	6647	3.6000	1.2600	3.0000	1
1557	549	1528	4.8000	2.0640	4.0000	1
1557	550	10106	3.6000	1.2960	3.0000	1
1557	553	6047	3.6000	1.2960	3.0000	1
1557	564	6195	2.4000	0.9600	2.0000	1
1557	567	8274	2.4000	0.9840	2.0000	1
1557	579	2709	2.4000	0.9600	2.0000	1
1557	584	7952	2.4000	0.7920	2.0000	1
1557	595	7861	6.0000	2.2200	5.0000	1
1557	615	3850	4.8000	1.6320	4.0000	1
1557	616	2674	3.6000	1.2960	3.0000	1
1557	617	1579	3.6000	1.8000	3.0000	1
1557	619	8644	3.6000	1.3680	3.0000	1
1557	619	9501	3.6000	1.4400	3.0000	1
1557	629	1005	3.6000	1.5120	3.0000	1
1557	636	7967	4.8000	2.4000	4.0000	1
1557	660	1991	3.6000	1.4040	3.0000	1
1557	661	4664	2.4000	1.0560	2.0000	1
1557	677	4030	4.8000	2.0160	4.0000	1
1557	680	6313	3.6000	1.2240	3.0000	1
1557	683	7300	4.8000	1.6800	4.0000	1
1557	697	6844	4.8000	1.8240	4.0000	1
1557	710	2857	2.4000	1.0560	2.0000	1
1557	710	4488	4.8000	2.0160	4.0000	1
1557	714	9447	2.4000	0.7440	2.0000	1
1557	718	3020	3.6000	1.7280	3.0000	1
1557	721	6712	4.8000	2.0640	4.0000	1
1557	722	8472	3.6000	1.4040	3.0000	1
1557	725	1415	3.6000	1.7640	3.0000	1
1558	387	5374	6.4800	2.2032	3.0000	1
1558	391	1310	6.4800	2.2680	3.0000	1
1558	402	5412	8.6400	4.3200	4.0000	1
1558	409	6469	4.3200	1.9872	2.0000	1
1558	410	679	6.4800	2.1384	3.0000	1
1558	412	7573	6.4800	2.5272	3.0000	1
1558	414	5616	6.4800	2.5272	3.0000	1
1558	418	647	8.6400	3.9744	4.0000	1
1558	419	5206	6.4800	2.9160	3.0000	1
1558	423	1142	4.3200	1.9008	2.0000	1
1558	427	5948	8.6400	3.1968	4.0000	1
1558	428	1311	8.6400	4.0608	4.0000	1
1558	438	6792	8.6400	3.3696	4.0000	1
1558	440	1385	6.4800	3.1752	3.0000	1
1558	440	4436	8.6400	3.9744	4.0000	1
1558	446	1173	8.6400	3.9744	4.0000	1
1558	446	8304	8.6400	3.7152	4.0000	1
1558	446	9554	4.3200	1.6848	2.0000	1
1558	460	487	6.4800	2.0088	3.0000	1
1558	463	3114	6.4800	3.0456	3.0000	1
1558	471	6423	10.8000	3.3480	5.0000	1
1558	472	9679	6.4800	3.1752	3.0000	1
1558	475	5954	6.4800	2.2680	3.0000	1
1558	479	8189	6.4800	2.2680	3.0000	1
1558	482	2019	10.8000	3.5640	5.0000	1
1558	488	6113	6.4800	2.5920	3.0000	1
1558	488	6562	6.4800	2.2032	3.0000	1
1558	489	3476	6.4800	2.1384	3.0000	1
1558	495	8283	4.3200	1.4688	2.0000	1
1558	500	8463	6.4800	3.0456	3.0000	1
1558	501	9419	6.4800	3.0456	3.0000	1
1558	503	7051	8.6400	3.1968	4.0000	1
1558	505	4599	6.4800	2.2032	3.0000	1
1558	509	6754	6.4800	2.3976	3.0000	1
1558	538	3140	6.4800	2.2032	3.0000	1
1558	544	2371	6.4800	3.1752	3.0000	1
1558	547	1917	6.4800	2.8512	3.0000	1
1558	549	2663	4.3200	1.5120	2.0000	1
1558	558	4146	6.4800	2.6568	3.0000	1
1558	592	8732	2.1600	1.0800	1.0000	1
1558	593	10209	8.6400	3.0240	4.0000	1
1558	602	7952	6.4800	2.6568	3.0000	1
1558	611	1835	6.4800	2.2032	3.0000	1
1558	624	6214	4.3200	1.5552	2.0000	1
1558	636	4925	6.4800	2.3976	3.0000	1
1558	642	3105	4.3200	1.7280	2.0000	1
1558	649	4497	6.4800	3.1752	3.0000	1
1558	655	4903	8.6400	3.7152	4.0000	1
1558	677	3911	6.4800	3.1104	3.0000	1
1558	696	7271	4.3200	1.4256	2.0000	1
1558	704	2158	6.4800	2.1384	3.0000	1
1558	705	229	4.3200	2.1168	2.0000	1
1558	706	8783	6.4800	2.7864	3.0000	1
1558	707	6924	6.4800	2.8512	3.0000	1
1558	710	3170	8.6400	2.9376	4.0000	1
1558	714	4004	6.4800	2.5920	3.0000	1
1558	718	1360	6.4800	2.3976	3.0000	1
1558	718	8140	6.4800	2.2032	3.0000	1
1558	721	3231	6.4800	3.2400	3.0000	1
1558	725	5143	6.4800	2.2680	3.0000	1
1559	369	4544	4.8600	2.4300	3.0000	1
1559	387	1533	4.8600	1.7010	3.0000	1
1559	399	5977	3.2400	1.1988	2.0000	1
1559	400	2224	6.4800	2.9160	4.0000	1
1559	408	880	3.2400	1.6200	2.0000	1
1559	412	8653	3.2400	1.3608	2.0000	1
1559	414	9851	4.8600	1.7496	3.0000	1
1559	470	3981	3.2400	1.4256	2.0000	1
1559	482	8452	4.8600	1.7010	3.0000	1
1559	488	7138	4.8600	2.2842	3.0000	1
1559	500	9271	6.4800	2.0736	4.0000	1
1559	508	5826	8.1000	3.6450	5.0000	1
1559	514	7557	3.2400	1.1988	2.0000	1
1559	528	3627	3.2400	1.1340	2.0000	1
1559	549	6736	4.8600	1.7982	3.0000	1
1559	574	1173	6.4800	2.3976	4.0000	1
1559	611	9318	4.8600	2.2356	3.0000	1
1559	620	7149	3.2400	1.0368	2.0000	1
1559	632	8414	3.2400	1.0044	2.0000	1
1559	685	5781	6.4800	3.1104	4.0000	1
1559	686	1187	4.8600	1.5552	3.0000	1
1559	692	430	4.8600	2.3328	3.0000	1
1559	701	3128	3.2400	1.4256	2.0000	1
1559	705	4094	6.4800	2.7864	4.0000	1
1559	719	3164	3.2400	1.1664	2.0000	1
1559	728	6522	4.8600	1.7010	3.0000	1
1559	728	8659	6.4800	2.9808	4.0000	1
\.


--
-- Data for Name: category; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY category (category_id, category_parent, category_description, category_rollup) FROM stdin;
ACTUAL	\N	Current Year's Actuals	\N
ADJUSTMENT	\N	Adjustment for Budget input	\N
BUDGET	\N	Current Year's Budget	\N
FORECAST	\N	Forecast	\N
\.


--
-- Data for Name: currency; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY currency (currency_id, date, currency, conversion_ratio) FROM stdin;
1	1997-01-01	USD	1.0000
1	1997-02-01	USD	1.0000
1	1997-03-01	USD	1.0000
1	1997-04-01	USD	1.0000
1	1997-05-01	USD	1.0000
1	1997-06-01	USD	1.0000
1	1997-07-01	USD	1.0000
1	1997-08-01	USD	1.0000
1	1997-09-01	USD	1.0000
1	1997-10-01	USD	1.0000
1	1997-11-01	USD	1.0000
1	1997-12-01	USD	1.0000
1	1998-01-01	USD	1.0000
1	1998-02-01	USD	1.0000
1	1998-03-01	USD	1.0000
1	1998-04-01	USD	1.0000
1	1998-05-01	USD	1.0000
1	1998-06-01	USD	1.0000
1	1998-07-01	USD	1.0000
1	1998-08-01	USD	1.0000
1	1998-09-01	USD	1.0000
1	1998-10-01	USD	1.0000
1	1998-11-01	USD	1.0000
1	1998-12-01	USD	1.0000
2	1997-01-01	Mexican Peso	0.1000
2	1997-02-01	Mexican Peso	0.1000
2	1997-03-01	Mexican Peso	0.1000
2	1997-04-01	Mexican Peso	0.1000
2	1997-05-01	Mexican Peso	0.1000
2	1997-06-01	Mexican Peso	0.1000
2	1997-07-01	Mexican Peso	0.1000
2	1997-08-01	Mexican Peso	0.1000
2	1997-09-01	Mexican Peso	0.1100
2	1997-10-01	Mexican Peso	0.1100
2	1997-11-01	Mexican Peso	0.1200
2	1997-12-01	Mexican Peso	0.1200
2	1998-01-01	Mexican Peso	0.1200
2	1998-02-01	Mexican Peso	0.1200
2	1998-03-01	Mexican Peso	0.1200
2	1998-04-01	Mexican Peso	0.1200
2	1998-05-01	Mexican Peso	0.1100
2	1998-06-01	Mexican Peso	0.1100
2	1998-07-01	Mexican Peso	0.1100
2	1998-08-01	Mexican Peso	0.1100
2	1998-09-01	Mexican Peso	0.1100
2	1998-10-01	Mexican Peso	0.1100
2	1998-11-01	Mexican Peso	0.1100
2	1998-12-01	Mexican Peso	0.1100
3	1997-01-01	Canadian Dollar	0.7000
3	1997-02-01	Canadian Dollar	0.7000
3	1997-03-01	Canadian Dollar	0.7000
3	1997-04-01	Canadian Dollar	0.6900
3	1997-05-01	Canadian Dollar	0.6900
3	1997-06-01	Canadian Dollar	0.6900
3	1997-07-01	Canadian Dollar	0.6900
3	1997-08-01	Canadian Dollar	0.6900
3	1997-09-01	Canadian Dollar	0.6900
3	1997-10-01	Canadian Dollar	0.6900
3	1997-11-01	Canadian Dollar	0.6900
3	1997-12-01	Canadian Dollar	0.6800
3	1998-01-01	Canadian Dollar	0.6800
3	1998-02-01	Canadian Dollar	0.6800
3	1998-03-01	Canadian Dollar	0.6800
3	1998-04-01	Canadian Dollar	0.6800
3	1998-05-01	Canadian Dollar	0.6800
3	1998-06-01	Canadian Dollar	0.6700
3	1998-07-01	Canadian Dollar	0.6700
3	1998-08-01	Canadian Dollar	0.6700
3	1998-09-01	Canadian Dollar	0.6700
3	1998-10-01	Canadian Dollar	0.6700
3	1998-11-01	Canadian Dollar	0.6700
3	1998-12-01	Canadian Dollar	0.6700
\.


--
-- Data for Name: customer; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY customer (customer_id, account_num, lname, fname, mi, address1, address2, address3, address4, city, state_province, postal_code, country, customer_region_id, phone1, phone2, birthdate, marital_status, yearly_income, gender, total_children, num_children_at_home, education, date_accnt_opened, member_card, occupation, houseowner, num_cars_owned, fullname) FROM stdin;
1	87462024688	Nowmer	Sheri	A.	2433 Bailey Road	\N	\N	\N	Tlaxiaco	Oaxaca	15057	Mexico	30	271-555-9715	119-555-1969	1961-08-26	M	$30K - $50K	F	4	2	Partial High School	1991-09-10	Bronze	Skilled Manual	Y	4	Sheri Nowmer
2	87470586299	Whelply	Derrick	I.	2219 Dewing Avenue	\N	\N	\N	Sooke	BC	17172	Canada	101	211-555-7669	807-555-9033	1915-07-03	S	$70K - $90K	M	1	0	Partial High School	1993-03-11	Bronze	Professional	N	3	Derrick Whelply
3	87475757600	Derry	Jeanne	\N	7640 First Ave.	\N	\N	\N	Issaquah	WA	73980	USA	21	656-555-2272	221-555-2493	1910-06-21	M	$50K - $70K	F	1	1	Bachelors Degree	1991-06-11	Bronze	Professional	Y	2	Jeanne Derry
4	87500482201	Spence	Michael	J.	337 Tosca Way	\N	\N	\N	Burnaby	BC	74674	Canada	92	929-555-7279	272-555-2844	1969-06-20	M	$10K - $30K	M	4	4	Partial High School	1994-05-21	Normal	Skilled Manual	N	2	Michael Spence
5	87514054179	Gutierrez	Maya	\N	8668 Via Neruda	\N	\N	\N	Novato	CA	57355	USA	42	387-555-7172	260-555-6936	1951-05-10	S	$30K - $50K	F	3	0	Partial College	1992-08-21	Silver	Manual	N	3	Maya Gutierrez
6	87517782449	Damstra	Robert	F.	1619 Stillman Court	\N	\N	\N	Lynnwood	WA	90792	USA	75	922-555-5465	333-555-5915	1942-10-08	S	$70K - $90K	F	3	0	Bachelors Degree	1992-04-05	Bronze	Professional	Y	3	Robert Damstra
7	87521172800	Kanagaki	Rebecca	\N	2860 D Mt. Hood Circle	\N	\N	\N	Tlaxiaco	Oaxaca	13343	Mexico	30	515-555-6247	934-555-9211	1949-03-27	M	$30K - $50K	F	2	1	Partial High School	1991-05-01	Bronze	Manual	Y	3	Rebecca Kanagaki
8	87539744377	Brunner	Kim	H.	6064 Brodia Court	\N	\N	\N	San Andres	DF	12942	Mexico	106	411-555-6825	130-555-6818	1922-08-10	M	$50K - $70K	M	2	2	Bachelors Degree	1992-06-11	Bronze	Professional	Y	3	Kim Brunner
9	87544797658	Blumberg	Brenda	C.	7560 Trees Drive	\N	\N	\N	Richmond	BC	17256	Canada	90	815-555-3975	642-555-6483	1979-06-23	M	$10K - $30K	M	5	3	Partial High School	1993-11-14	Normal	Skilled Manual	Y	1	Brenda Blumberg
10	87568712234	Stanz	Darren	M.	1019 Kenwal Rd.	\N	\N	\N	Lake Oswego	OR	82017	USA	64	847-555-5443	212-555-8635	1949-08-26	S	$30K - $50K	M	4	0	Bachelors Degree	1993-05-04	Golden	Management	N	4	Darren Stanz
11	87572821378	Murraiin	Jonathan	V.	5423 Camby Rd.	\N	\N	\N	La Mesa	CA	35890	USA	11	612-555-4878	747-555-6928	1967-06-20	S	$50K - $70K	M	4	0	High School Degree	1992-04-23	Bronze	Manual	N	2	Jonathan Murraiin
12	87579237222	Creek	Jewel	C.	1792 Belmont Rd.	\N	\N	\N	Chula Vista	CA	40520	USA	13	555-555-2714	228-555-5450	1971-10-18	S	$30K - $50K	F	1	0	High School Degree	1991-07-06	Bronze	Skilled Manual	N	3	Jewel Creek
13	87587122917	Medina	Peggy	A.	3796 Keller Ridge	\N	\N	\N	Mexico City	Mexico	59554	Mexico	2	343-555-9778	785-555-2371	1975-10-12	S	$30K - $50K	M	4	0	High School Degree	1990-10-09	Bronze	Manual	N	4	Peggy Medina
14	87592626810	Rutledge	Bryan	K.	3074 Ardith Drive	\N	\N	\N	Lincoln Acres	CA	30346	USA	10	659-555-3160	640-555-5439	1912-07-09	M	$50K - $70K	F	2	2	Bachelors Degree	1992-10-19	Bronze	Management	Y	2	Bryan Rutledge
15	87597749829	Cavestany	Walter	G.	7987 Seawind Dr.	\N	\N	\N	Oak Bay	BC	15542	Canada	99	471-555-8853	560-555-4646	1941-11-05	S	$90K - $110K	M	3	0	Graduate Degree	1991-08-09	Bronze	Professional	Y	3	Walter Cavestany
16	87603285908	Planck	Peggy	M.	4864 San Carlos	\N	\N	\N	Camacho	Zacatecas	77787	Mexico	27	698-555-7603	986-555-9424	1919-06-02	M	$50K - $70K	F	2	2	High School Degree	1993-12-17	Bronze	Skilled Manual	Y	2	Peggy Planck
17	87625473141	Marshall	Brenda	S.	2687 Ridge Road	\N	\N	\N	Arcadia	CA	28530	USA	51	771-555-6581	929-555-7260	1928-03-20	S	$90K - $110K	M	3	0	High School Degree	1993-10-23	Bronze	Management	Y	3	Brenda Marshall
18	87637655735	Wolter	Daniel	P.	2473 Orchard Way	\N	\N	\N	Altadena	CA	49680	USA	50	121-555-3960	717-555-5324	1914-09-21	M	$30K - $50K	M	3	2	Partial College	1992-10-24	Bronze	Professional	Y	4	Daniel Wolter
19	87650814652	Collins	Dianne	\N	551 Rainier Dr	\N	\N	\N	Oakland	CA	21486	USA	37	217-555-1567	921-555-5446	1953-07-20	S	$70K - $90K	F	1	0	High School Degree	1992-09-21	Bronze	Professional	N	1	Dianne Collins
20	87653979700	Baker	Beverly	\N	591 Merriewood Drive	\N	\N	\N	Spring Valley	CA	88762	USA	15	617-555-7972	860-555-3536	1974-04-16	S	$10K - $30K	F	2	0	Partial High School	1993-04-02	Normal	Manual	Y	2	Beverly Baker
21	87663244009	Castillo	Pedro	\N	1579 Plaza Rosa	\N	\N	\N	Renton	WA	71442	USA	73	975-555-7865	187-555-2286	1918-11-04	S	$30K - $50K	M	1	0	High School Degree	1992-04-26	Normal	Manual	Y	2	Pedro Castillo
22	87675641200	Borges	Laurie	\N	1873 Lyon Circle	\N	\N	\N	Bellingham	WA	78588	USA	78	610-555-6158	921-555-6608	1947-10-07	M	$30K - $50K	F	4	4	High School Degree	1991-08-08	Golden	Skilled Manual	Y	4	Laurie Borges
23	87678398489	Wyro	Shauna	K.	3114 Notre Dame Ave.	\N	\N	\N	La Jolla	CA	27430	USA	33	444-555-1517	625-555-9824	1916-10-24	S	$30K - $50K	F	2	0	High School Degree	1992-08-12	Silver	Manual	N	3	Shauna Wyro
24	87681713700	Wyllie	Jacqueline	\N	6318 Marclair Dr.	\N	\N	\N	Santa Fe	DF	99737	Mexico	109	102-555-7439	721-555-7431	1921-12-04	S	$30K - $50K	F	0	0	High School Degree	1991-05-19	Bronze	Manual	N	3	Jacqueline Wyllie
25	87686740159	Conley	Lin	N.	7814 Milburn Dr.	\N	\N	\N	Haney	BC	65710	Canada	93	506-555-4589	333-555-7096	1952-09-26	S	$70K - $90K	F	3	0	High School Degree	1991-11-18	Bronze	Professional	N	2	Lin Conley
26	87691326700	Bernard	Jose	\N	3928 San Francisco	\N	\N	\N	Burbank	CA	51809	USA	53	425-555-3796	452-555-3332	1954-08-25	S	$10K - $30K	M	0	0	Partial High School	1992-09-21	Normal	Skilled Manual	N	1	Jose Bernard
27	87700161933	Macaluso	Charles	B.	5678 McElroy Court	\N	\N	\N	Anacortes	WA	58052	USA	79	852-555-8574	986-555-1624	1934-03-17	M	$30K - $50K	F	1	1	High School Degree	1991-10-21	Bronze	Manual	Y	3	Charles Macaluso
28	87709978818	Wood	Lois	M.	2046 Las Palmas	\N	\N	\N	Everett	WA	88974	USA	81	794-555-6410	467-555-9146	1970-03-12	S	$10K - $30K	F	1	0	Partial High School	1993-09-28	Silver	Manual	Y	1	Lois Wood
29	87717585563	Armstrong	Kevin	A.	608 Lincoln Dr.	\N	\N	\N	Oak Bay	BC	90098	Canada	99	583-555-4474	125-555-6067	1937-10-04	S	$10K - $30K	F	2	0	Partial High School	1993-09-01	Normal	Manual	N	1	Kevin Armstrong
30	87718932032	Goldey	Cody	A.	7230 Berrellesa Street	\N	\N	\N	Milwaukie	OR	78800	USA	65	548-555-9939	529-555-3217	1917-07-08	S	$50K - $70K	F	4	0	Bachelors Degree	1993-05-09	Bronze	Professional	Y	3	Cody Goldey
31	87729650139	Nickell	Paula	B.	2144 San Rafael	\N	\N	\N	Concord	CA	63996	USA	46	598-555-1289	448-555-2424	1978-07-02	M	$50K - $70K	F	4	3	Graduate Degree	1991-02-06	Golden	Professional	Y	3	Paula Nickell
32	87738383412	Long	Eric	J.	1676 Greer Ave.	\N	\N	\N	Ladner	BC	99949	Canada	96	937-555-2299	326-555-4120	1930-01-08	S	$10K - $30K	F	2	0	Partial High School	1991-06-23	Normal	Manual	Y	2	Eric Long
33	87742803692	Solimena	Mary	K.	6843 San Simeon Dr.	\N	\N	\N	Santa Cruz	CA	51307	USA	40	111-555-1278	268-555-1956	1971-07-23	M	$30K - $50K	F	2	2	High School Degree	1992-08-15	Bronze	Skilled Manual	N	2	Mary Solimena
34	87767067000	Muenich	Nathan	\N	6629 Polson Circle	\N	\N	\N	La Mesa	CA	53422	USA	11	361-555-7656	957-555-9020	1919-10-21	M	$50K - $70K	F	3	1	Bachelors Degree	1990-02-27	Silver	Management	Y	2	Nathan Muenich
35	87771052718	Young	Ed	\N	Rt. 470 Box A	\N	\N	\N	Merida	Yucatan	69940	Mexico	26	457-555-5263	261-555-9142	1920-04-17	M	$30K - $50K	M	5	1	Partial College	1992-09-21	Bronze	Skilled Manual	Y	3	Ed Young
36	87788449525	Arnold	Donna	K.	7403 N. Broadway	\N	\N	\N	Oregon City	OR	38217	USA	68	969-555-4928	972-555-5835	1915-11-22	S	$10K - $30K	M	1	0	Partial High School	1990-06-24	Normal	Skilled Manual	N	1	Donna Arnold
37	87797676324	Cooper	Jennifer	K.	5734 Ashford Court	\N	\N	\N	Seattle	WA	93604	USA	18	188-555-1163	299-555-4585	1961-04-06	S	$50K - $70K	M	0	0	Bachelors Degree	1992-06-02	Bronze	Professional	N	3	Jennifer Cooper
38	87801286578	Petty	Peggy	J.	8684 Military East	\N	\N	\N	Arcadia	CA	28043	USA	51	722-555-8456	134-555-8906	1958-04-09	S	$30K - $50K	M	1	0	Partial College	1993-06-08	Bronze	Management	N	1	Peggy Petty
39	87808394432	Olguin	Jessica	A.	7270 Pepperidge Way	\N	\N	\N	Lebanon	OR	49592	USA	72	203-555-6978	384-555-6285	1959-01-23	M	$90K - $110K	F	4	2	Graduate Degree	1992-03-10	Bronze	Professional	Y	2	Jessica Olguin
40	87814209461	Burchett	Phyllis	\N	475 Santa Maria	\N	\N	\N	Santa Cruz	CA	49192	USA	40	761-555-3899	719-555-7549	1926-10-27	S	$110K - $130K	M	1	0	Partial College	1992-08-14	Bronze	Professional	Y	2	Phyllis Burchett
41	87818307900	Bechard	Howard	\N	1970 Napa Ct.	\N	\N	\N	W. Linn	OR	36903	USA	66	616-555-6966	443-555-9474	1919-04-19	S	$110K - $130K	M	1	0	High School Degree	1990-10-10	Bronze	Professional	N	2	Howard Bechard
42	87849287390	Carter	Doris	M.	8084 Cardiff Drive	\N	\N	\N	San Andres	DF	94169	Mexico	106	535-555-6174	562-555-5709	1965-03-27	M	$70K - $90K	F	3	3	Bachelors Degree	1993-07-21	Golden	Management	Y	3	Doris Carter
43	87855359911	Sharp	Juanita	D.	9833 Mt. Dias Blv.	\N	\N	\N	Burbank	CA	48042	USA	53	962-555-1952	196-555-4002	1977-05-16	S	$50K - $70K	F	2	0	Bachelors Degree	1993-03-19	Bronze	Professional	N	4	Juanita Sharp
44	87868926525	Brunner	Sandra	B.	6202 Seeno St.	\N	\N	\N	Bellflower	CA	52673	USA	55	904-555-8788	577-555-2523	1917-05-20	S	$30K - $50K	M	1	0	High School Degree	1992-01-07	Bronze	Skilled Manual	Y	2	Sandra Brunner
45	87869548800	Staton	Ernest	\N	862 The Alameda	\N	\N	\N	Renton	WA	71706	USA	73	693-555-6852	235-555-8445	1916-08-09	S	$50K - $70K	M	5	0	Bachelors Degree	1994-05-07	Golden	Management	Y	2	Ernest Staton
46	87894418239	Sims	Rose	M.	7484 Roundtree Drive	\N	\N	\N	Mill Valley	CA	68791	USA	38	658-555-3316	639-555-5595	1928-02-10	M	$70K - $90K	F	1	1	Graduate Degree	1992-11-22	Silver	Professional	N	2	Rose Sims
47	87894944000	De Carlo	Lauretta	E.	5053 Loftus Road	\N	\N	\N	Oak Bay	BC	53986	Canada	99	708-555-3666	558-555-4802	1951-09-01	M	$50K - $70K	M	0	0	Bachelors Degree	1992-05-17	Bronze	Professional	N	1	Lauretta De Carlo
48	87901939153	Williams	Mary	R.	1930 Almondwood Drive	\N	\N	\N	Camacho	Zacatecas	89939	Mexico	27	696-555-7759	324-555-4238	1927-10-17	M	$50K - $70K	M	0	0	Bachelors Degree	1994-05-04	Bronze	Professional	N	3	Mary Williams
49	87902239561	Burke	Terri	L.	9752 Jeanne Circle	\N	\N	\N	Arcadia	CA	41297	USA	51	770-555-6738	266-555-2074	1930-12-02	S	$30K - $50K	F	4	0	High School Degree	1992-04-20	Bronze	Skilled Manual	N	2	Terri Burke
50	87910291552	Osborn	Audrey	H.	9539 Glenside Dr	\N	\N	\N	Altadena	CA	43412	USA	50	119-555-4116	715-555-5480	1922-03-09	S	$110K - $130K	M	4	0	Partial High School	1993-06-03	Bronze	Professional	Y	4	Audrey Osborn
51	87923139333	Binai	Brian	C.	7616 Honey Court	\N	\N	\N	Oakland	CA	33639	USA	37	216-555-1723	920-555-5602	1955-05-02	M	$90K - $110K	F	4	2	Graduate Degree	1993-12-05	Bronze	Professional	N	3	Brian Binai
52	87939313100	Lozada	Concepcion	\N	7657 H St.	\N	\N	\N	Tixapan	DF	19185	Mexico	107	727-555-1388	731-555-2295	1912-09-04	S	$70K - $90K	F	3	0	Bachelors Degree	1994-03-19	Silver	Professional	N	2	Concepcion Lozada
53	87952010600	Tays	Paul	\N	5988 Red Leaf	\N	\N	\N	Oak Bay	BC	83595	Canada	99	298-555-3541	409-555-6962	1932-12-24	M	$70K - $90K	M	4	2	Graduate Degree	1993-07-10	Normal	Management	Y	4	Paul Tays
54	87954998600	Thorton	Cheryl	\N	8938 West Hookston Road	\N	\N	\N	Metchosin	BC	18033	Canada	104	832-555-1834	244-555-2284	1961-09-24	S	$30K - $50K	F	0	0	Partial College	1992-07-24	Bronze	Professional	Y	3	Cheryl Thorton
55	87961350083	Dumin	Gary	\N	181 Gainsborough Drive	\N	\N	\N	Grossmont	CA	39583	USA	17	313-555-9355	733-555-3320	1924-02-08	M	$10K - $30K	M	3	2	Partial High School	1992-03-10	Normal	Skilled Manual	Y	1	Gary Dumin
56	87965223193	Chin	Pat	M.	3385 Crestview Drive	\N	\N	\N	Imperial Beach	CA	39182	USA	14	871-555-6277	829-555-9927	1935-11-21	S	$10K - $30K	M	3	0	Partial High School	1990-04-11	Normal	Manual	N	2	Pat Chin
57	87978752300	Lovell	Zach	\N	6912 Laguna St.	\N	\N	\N	San Andres	DF	26893	Mexico	106	375-555-3427	201-555-5934	1960-12-10	S	$10K - $30K	M	3	0	Partial High School	1991-05-15	Golden	Manual	Y	0	Zach Lovell
58	87986992001	Ratcliff	Dave	A.	371 Ahneita Dr.	\N	\N	\N	Oakland	CA	65362	USA	37	294-555-2634	560-555-5827	1956-04-04	S	$30K - $50K	F	3	0	Partial High School	1992-11-24	Bronze	Skilled Manual	N	3	Dave Ratcliff
59	88010123400	Moss	Elizabeth	\N	4776 Kentucky Drive	\N	\N	\N	Burnaby	BC	70204	Canada	92	721-555-7412	855-555-9462	1942-06-01	M	$30K - $50K	M	5	5	High School Degree	1993-03-19	Bronze	Manual	Y	3	Elizabeth Moss
60	88018041300	Anderson	Lori	M.	1145 Paraiso Ct.	\N	\N	\N	Langley	BC	74834	Canada	94	663-555-5248	336-555-7984	1914-02-02	S	$30K - $50K	M	3	0	Partial College	1990-09-04	Silver	Skilled Manual	Y	3	Lori Anderson
61	88049879074	Everson	Michael	A.	3148 Rose Street	\N	\N	\N	Tacoma	WA	93868	USA	84	451-555-3312	894-555-4905	1945-02-15	M	$70K - $90K	M	1	0	Bachelors Degree	1991-02-26	Bronze	Professional	N	1	Michael Everson
62	88067190100	Borden	Mary	A.	2427 Notre Dame Ave.	\N	\N	\N	Santa Monica	CA	64660	USA	49	656-555-3434	636-555-5712	1931-06-25	M	$30K - $50K	M	1	1	High School Degree	1991-05-12	Golden	Skilled Manual	Y	2	Mary Borden
63	88081979800	Willson	Sue	\N	7340 Green St.	\N	\N	\N	Tlaxiaco	Oaxaca	49856	Mexico	30	467-555-9127	317-555-1262	1916-10-13	S	$70K - $90K	F	4	0	Bachelors Degree	1992-06-04	Bronze	Professional	N	2	Sue Willson
64	88084045052	Harris	Clayton	J.	6872 Thornwood Dr.	\N	\N	\N	Beaverton	OR	85809	USA	67	814-555-9899	203-555-2721	1932-08-13	S	$10K - $30K	M	4	0	Partial High School	1993-02-26	Normal	Manual	Y	2	Clayton Harris
65	88096334934	Contreras	Whitney	L.	2040 Encino Drive	\N	\N	\N	Metchosin	BC	37167	Canada	104	648-555-5221	145-555-9556	1979-09-07	M	$90K - $110K	F	0	0	Partial College	1990-11-23	Normal	Management	Y	3	Whitney Contreras
66	88112406730	Pusedu	Boyd	A.	1826 Corte Del Sol	\N	\N	\N	Metchosin	BC	39282	Canada	104	898-555-2599	833-555-7621	1933-08-11	M	$110K - $130K	F	4	4	Partial College	1992-09-03	Silver	Professional	Y	2	Boyd Pusedu
67	88115072846	Stedman	Cian	F.	9903 East Leland	\N	\N	\N	Westminster	BC	55800	Canada	91	994-555-9206	799-555-4085	1928-07-01	M	$30K - $50K	M	3	1	Partial College	1991-01-03	Bronze	Skilled Manual	Y	3	Cian Stedman
68	88118441700	Zocchi	Michele	A.	9943 Stonehedge Dr.	\N	\N	\N	Hidalgo	Zacatecas	24077	Mexico	25	606-555-8871	610-555-9778	1917-07-27	S	$30K - $50K	F	0	0	High School Degree	1993-11-13	Silver	Manual	Y	1	Michele Zocchi
69	88137775063	Walsh	Jean	M.	931 Corte De Luna	\N	\N	\N	Los Angeles	CA	79465	USA	3	725-555-5106	837-555-8528	1969-06-17	M	$10K - $30K	M	1	1	Partial High School	1991-03-12	Normal	Skilled Manual	Y	1	Jean Walsh
70	88144207000	Renfro	Leopoldo	E.	1226 Shoenic	\N	\N	\N	Coronado	CA	13903	USA	8	360-555-3399	910-555-7506	1972-03-26	M	$30K - $50K	M	0	0	High School Degree	1991-07-13	Bronze	Manual	Y	1	Leopoldo Renfro
71	88161163926	Brockett	Donna	A.	2467 Clearland Circle	\N	\N	\N	La Cruz	Sinaloa	61745	Mexico	29	741-555-1921	260-555-4885	1967-04-08	S	$10K - $30K	M	5	0	Partial High School	1990-11-20	Normal	Manual	N	1	Donna Brockett
72	88161249756	Anderson	Laurie	A.	5671 Bel Air Dr.	\N	\N	\N	Shawnee	BC	35052	Canada	105	398-555-7842	356-555-2492	1940-09-17	M	$10K - $30K	F	5	5	Partial High School	1992-12-03	Normal	Skilled Manual	Y	2	Laurie Anderson
73	88168829679	Gomez	Louis	C.	7166 Brock Lane	\N	\N	\N	Yakima	WA	49055	USA	89	802-555-4992	629-555-7499	1925-02-28	M	$30K - $50K	F	4	3	High School Degree	1992-10-07	Golden	Skilled Manual	Y	3	Louis Gomez
74	88172026872	Walker	Julie	L.	3281 Hillview Dr.	\N	\N	\N	Ballard	WA	87524	USA	20	722-555-4199	987-555-7392	1965-04-03	S	$50K - $70K	M	3	0	Bachelors Degree	1992-03-24	Bronze	Professional	Y	3	Julie Walker
75	88182830810	Jones	Jay	W.	5030 Blue Ridge Dr.	\N	\N	\N	Lynnwood	WA	35227	USA	75	248-555-8978	383-555-2028	1913-03-25	S	$30K - $50K	F	3	0	High School Degree	1990-03-17	Bronze	Manual	N	3	Jay Jones
76	88185078501	Winfrey	Gayle	J.	1399 Firestone Drive	\N	\N	\N	Port Orchard	WA	66150	USA	77	191-555-6813	764-555-9549	1917-06-23	S	$70K - $90K	F	1	0	High School Degree	1994-05-26	Normal	Professional	N	1	Gayle Winfrey
77	88203880800	Brown	Yasmina	\N	6058 Hill Street	#4	\N	\N	Downey	CA	85184	USA	58	569-555-5452	351-555-1703	1921-06-17	S	$50K - $70K	M	2	0	Bachelors Degree	1992-06-18	Normal	Professional	Y	4	Yasmina Brown
78	88243577480	Touchstone	Joseph	A. C.	2681 Eagle Peak	\N	\N	\N	Salem	OR	55976	USA	23	774-555-5574	754-555-7853	1940-06-24	M	$10K - $30K	M	1	1	Partial High School	1994-05-02	Silver	Manual	Y	1	Joseph Touchstone
79	88249907493	Bakhtyari	Mary	J.	7594 Alexander Pl.	\N	\N	\N	Tacoma	WA	41172	USA	84	585-555-2267	435-555-3403	1957-07-10	S	$70K - $90K	M	2	0	Bachelors Degree	1994-06-02	Bronze	Management	Y	4	Mary Bakhtyari
80	88262524604	Glass	Melvin	W.	7126 Edie Ct.	\N	\N	\N	Lemon Grove	CA	77125	USA	12	812-555-1017	200-555-2838	1946-04-18	S	$70K - $90K	F	1	0	Bachelors Degree	1992-11-11	Bronze	Management	Y	4	Melvin Glass
81	88265968561	Cohen	Kristin	S.	2294 West 39th St.	\N	\N	\N	Milwaukie	OR	28482	USA	65	646-555-5338	143-555-9674	1944-10-25	S	$10K - $30K	M	2	0	Partial High School	1990-05-05	Normal	Skilled Manual	Y	2	Kristin Cohen
82	88275710344	Kharman	Susan	\N	2080 Sycamore Drive	\N	\N	\N	Richmond	CA	30597	USA	35	896-555-2717	831-555-7738	1941-08-10	S	$10K - $30K	F	4	0	Partial High School	1993-03-23	Normal	Skilled Manual	Y	1	Susan Kharman
83	88284432888	Kirschner	Gordon	R.	158 Walnut Ave	\N	\N	\N	Arcadia	CA	47116	USA	51	331-555-3981	796-555-4203	1969-03-24	S	$110K - $130K	F	3	0	Partial High School	1994-02-20	Golden	Management	Y	2	Gordon Kirschner
84	88304206132	Burger	William	W.	2854 Magda Way	\N	\N	\N	Haney	BC	88099	Canada	93	604-555-8988	608-555-9895	1932-03-05	S	$50K - $70K	M	4	0	Bachelors Degree	1994-08-27	Bronze	Professional	N	3	William Burger
85	88346847891	Blau	Lana	L.	1185 Dallis Drive	\N	\N	\N	Novato	CA	70780	USA	42	723-555-5224	835-555-8645	1946-10-19	M	$30K - $50K	M	3	3	High School Degree	1993-08-24	Golden	Skilled Manual	Y	3	Lana Blau
86	88352523400	Derby	Donna	\N	8154 Via Mexico	\N	\N	\N	Bremerton	WA	52198	USA	76	358-555-3517	908-555-7624	1911-03-25	S	$30K - $50K	M	4	0	Partial High School	1992-11-06	Normal	Skilled Manual	Y	4	Donna Derby
87	88355388045	Thomson	Kathleen	K.	6740 Jalisco	\N	\N	\N	N. Vancouver	BC	26768	Canada	97	739-555-2038	258-555-5003	1949-04-15	S	$70K - $90K	F	4	0	High School Degree	1992-09-26	Bronze	Management	N	3	Kathleen Thomson
88	88380010700	Walton	Gabriel	\N	2601 Cambridge Drive	\N	\N	\N	Milwaukie	OR	26367	USA	65	396-555-7960	466-555-4870	1943-02-11	S	$30K - $50K	F	2	0	High School Degree	1992-09-18	Bronze	Manual	N	4	Gabriel Walton
89	88386346101	Meastas	Bishop	\N	4096 San Remo	\N	\N	\N	Woodland Hills	CA	14079	USA	62	912-555-7369	739-555-9877	1974-10-06	S	$70K - $90K	F	4	0	High School Degree	1992-04-16	Bronze	Management	N	2	Bishop Meastas
90	88386882543	Kouba	Geneva	\N	7554 Lakeview Pl.	\N	\N	\N	Sooke	BC	78839	Canada	101	832-555-6577	197-555-9770	1976-10-05	M	$70K - $90K	F	2	2	High School Degree	1993-02-19	Bronze	Professional	Y	3	Geneva Kouba
91	88397842049	Clark	Tricia	F.	1960 Via Catanzaro	\N	\N	\N	Long Beach	CA	32712	USA	48	597-555-6013	732-555-8063	1956-04-24	M	$50K - $70K	M	1	1	Bachelors Degree	1990-12-20	Bronze	Professional	N	1	Tricia Clark
92	88398657441	Munn	Debi	\N	5672 Hale Dr.	\N	\N	\N	Arcadia	CA	61730	USA	51	540-555-3848	874-555-2927	1934-08-03	M	$30K - $50K	M	4	2	High School Degree	1993-05-07	Bronze	Skilled Manual	Y	4	Debi Munn
93	88416295647	Goldberg	Patricia	\N	332 Laguna Niguel	\N	\N	\N	Woodburn	OR	80763	USA	69	989-555-7255	770-555-3505	1970-03-22	M	$130K - $150K	M	5	4	Bachelors Degree	1993-05-08	Golden	Professional	Y	3	Patricia Goldberg
94	88416842818	Magenheim	Susan	L.	6954 Garcia Ranch Road	\N	\N	\N	Vancouver	BC	77848	Canada	5	293-555-7377	274-555-9655	1939-09-15	S	$10K - $30K	M	1	0	Partial High School	1993-12-15	Normal	Skilled Manual	Y	1	Susan Magenheim
95	88426868915	Hance	Nancy	D.	4523 Via Cortez	\N	\N	\N	Tlaxiaco	Oaxaca	63043	Mexico	30	471-555-9125	320-555-1260	1930-09-09	S	$130K - $150K	F	2	0	Graduate Degree	1991-09-13	Silver	Professional	Y	2	Nancy Hance
96	88445172309	Mehlert	Rhonda	L.	1400 Gibrix Drive	\N	\N	\N	Beaverton	OR	98996	USA	67	698-555-7875	986-555-9696	1951-03-15	S	$50K - $70K	M	0	0	Bachelors Degree	1990-10-18	Normal	Management	Y	2	Rhonda Mehlert
97	88470690800	Duran	Paula	\N	9222 Roseann Drive	#59	\N	\N	Richmond	BC	50354	Canada	90	532-555-3196	928-555-7532	1923-08-03	M	$50K - $70K	M	4	4	High School Degree	1992-04-21	Golden	Skilled Manual	Y	2	Paula Duran
98	88486376400	Earley	Margaret	\N	9009 W 46th St	\N	\N	\N	Richmond	BC	52469	Canada	90	121-555-4232	717-555-5596	1952-03-12	M	$130K - $150K	F	1	1	High School Degree	1990-09-07	Bronze	Management	Y	3	Margaret Earley
99	88506181836	Horne	Elizabeth	\N	7086 O St.	\N	\N	\N	Port Orchard	WA	42696	USA	77	217-555-1839	682-555-2060	1934-04-09	S	$30K - $50K	F	3	0	Bachelors Degree	1992-05-28	Bronze	Professional	N	2	Elizabeth Horne
100	88506991900	Hunt	Mary	\N	7127 Morengo Court	\N	\N	\N	San Jose	CA	10972	USA	39	490-555-6846	493-555-7753	1929-12-14	M	$90K - $110K	F	2	2	Partial High School	1990-08-06	Silver	Professional	Y	3	Mary Hunt
101	88507222533	Allen	Libby	\N	5458 Encino Drive	\N	\N	\N	N. Vancouver	BC	92652	Canada	97	848-555-6739	721-555-6503	1975-04-26	S	$10K - $30K	F	1	0	Partial High School	1993-07-16	Normal	Manual	N	1	Libby Allen
102	88530171513	Bruno	Bonnie	F.	8408 Via Del Sol	\N	\N	\N	Langford	BC	99797	Canada	102	244-555-1375	794-555-5482	1972-05-02	M	$30K - $50K	M	2	0	Bachelors Degree	1990-10-06	Bronze	Professional	N	4	Bonnie Bruno
103	88531920313	Bowers	Angela	W.	9650 Valley View Road	\N	\N	\N	Acapulco	Guerrero	48640	Mexico	28	737-555-2156	256-555-5120	1914-05-27	M	$50K - $70K	M	5	3	Bachelors Degree	1992-04-24	Golden	Professional	Y	2	Angela Bowers
104	88537885546	Gonzales	Donald	C.	2855 Playa	\N	\N	\N	Hidalgo	Zacatecas	48239	Mexico	25	394-555-8077	352-555-2727	1952-03-04	M	$30K - $50K	F	1	1	Partial College	1994-11-12	Bronze	Clerical	N	2	Donald Gonzales
105	88539907932	Valdez	Sylvester	\N	4350 Mota Dr.	\N	\N	\N	National City	CA	35950	USA	9	137-555-8885	625-555-7734	1933-05-12	M	$150K +	M	3	3	Bachelors Degree	1992-02-08	Golden	Management	Y	3	Sylvester Valdez
106	88556258678	Stewart	John	C.	7808 Brown St.	\N	\N	\N	Long Beach	CA	74419	USA	48	717-555-4435	983-555-7627	1979-03-20	S	$50K - $70K	M	5	0	Bachelors Degree	1991-11-19	Bronze	Professional	Y	2	John Stewart
107	88589957952	Velasquez	Barney	C.	2214 Solano	\N	\N	\N	Cliffside	BC	54584	Canada	103	483-555-3870	618-555-5920	1921-05-09	M	$30K - $50K	M	2	2	High School Degree	1990-06-17	Bronze	Manual	Y	4	Barney Velasquez
108	88593557476	Dubois	Kenneth	R.	8582 San Jose Ave.	\N	\N	\N	Shawnee	BC	59214	Canada	105	425-555-1706	998-555-4442	1931-05-13	M	$90K - $110K	M	1	1	Bachelors Degree	1993-02-21	Bronze	Management	Y	3	Kenneth Dubois
109	88597859740	Maestas	Kate	A.	3241 Brock Lane	\N	\N	\N	Newton	BC	76633	Canada	95	214-555-8770	656-555-1363	1929-08-01	S	$50K - $70K	M	2	0	Bachelors Degree	1992-09-19	Bronze	Professional	N	2	Kate Maestas
110	88604978322	Underwood	Josie	B.	9863 Ridge Place	\N	\N	\N	West Covina	CA	47425	USA	60	179-555-5235	160-555-7513	1942-02-03	S	$10K - $30K	M	3	0	Partial High School	1993-08-02	Normal	Manual	N	1	Josie Underwood
111	88620250821	Strain	Ramon	\N	4777 Rockne Drive	\N	\N	\N	Palo Alto	CA	32621	USA	41	890-555-1927	979-555-6720	1965-10-21	M	$70K - $90K	F	2	2	Bachelors Degree	1992-02-24	Bronze	Management	Y	2	Ramon Strain
112	88622546792	Azari	Pat	C.	4310 Kenston Dr.	\N	\N	\N	Santa Monica	CA	68574	USA	49	217-555-9677	506-555-2499	1948-11-24	M	$30K - $50K	F	4	1	High School Degree	1991-02-11	Bronze	Skilled Manual	Y	3	Pat Azari
113	88624070286	Dabit	Bob	\N	9476 Hill Top Rd.	\N	\N	\N	Sooke	BC	19932	Canada	101	291-555-8656	448-555-9335	1964-05-20	M	$110K - $130K	F	2	1	Bachelors Degree	1993-01-27	Bronze	Professional	Y	3	Bob Dabit
114	88631725311	Carmona	Marty	T.	9263 Mt. McKinley Ct.	\N	\N	\N	Sooke	BC	22047	Canada	101	541-555-6035	237-555-7399	1943-04-16	S	$150K +	F	3	0	High School Degree	1993-03-09	Silver	Professional	Y	2	Marty Carmona
115	88638226985	Saxton	Gina	M.	620 Woodside Ct.	\N	\N	\N	Altadena	CA	38565	USA	50	330-555-4138	795-555-4359	1977-06-09	S	$90K - $110K	F	3	0	Bachelors Degree	1994-09-12	Silver	Professional	Y	2	Gina Saxton
116	88648338913	McLaughlin	Juan	R.	661 Miller Ave.	\N	\N	\N	Burnaby	BC	68422	Canada	92	602-555-9145	845-555-4709	1934-10-11	S	$90K - $110K	M	2	0	High School Degree	1994-08-14	Bronze	Management	N	3	Juan McLaughlin
117	88656943440	Eyster	Carol	\N	1648 Eastgate Lane	\N	\N	\N	Albany	OR	62230	USA	71	960-555-9038	833-555-8802	1954-02-04	M	$90K - $110K	F	3	1	Graduate Degree	1994-04-16	Bronze	Professional	Y	3	Carol Eyster
118	88662506341	Henry	Nancy	J.	4598 Manila Avenue	\N	\N	\N	Bremerton	WA	95667	USA	76	356-555-3673	906-555-7780	1913-10-04	S	$50K - $70K	M	2	0	Bachelors Degree	1993-03-03	Bronze	Professional	Y	2	Nancy Henry
119	88665478229	Barros	Chris	C.	3183 Trasher Road	\N	\N	\N	N. Vancouver	BC	18218	Canada	97	737-555-2195	256-555-5159	1957-07-26	S	$10K - $30K	M	4	0	Partial High School	1991-05-21	Normal	Manual	Y	1	Chris Barros
120	88673519492	Groome	Christopher	J.	6387 Scenic Avenue	\N	\N	\N	Milwaukie	OR	17817	USA	65	634-555-2773	353-555-2766	1957-01-28	M	$30K - $50K	F	0	0	High School Degree	1990-09-07	Bronze	Skilled Manual	Y	4	Christopher Groome
121	88683427572	Hill	Anna	L.	7883 Mitchell Canyon Court	\N	\N	\N	Santa Monica	CA	55288	USA	49	137-555-8923	864-555-2430	1912-02-17	S	$30K - $50K	F	5	0	High School Degree	1994-07-27	Silver	Manual	Y	2	Anna Hill
122	88690803647	Williams	Ramon	N.	3997 Via De Luna	\N	\N	\N	Walla Walla	WA	70289	USA	88	718-555-4473	983-555-7666	1920-09-22	M	$30K - $50K	F	4	1	High School Degree	1992-05-19	Bronze	Skilled Manual	N	3	Ramon Williams
123	88708876371	Masters	Scott	\N	5747 Shirley Drive	\N	\N	\N	Richmond	CA	24162	USA	35	483-555-3909	618-555-5959	1964-07-08	M	$30K - $50K	F	2	0	High School Degree	1993-08-15	Bronze	Manual	Y	1	Scott Masters
124	88719449639	Brady, Jr.	Joseph	G.	2115 Pasado	\N	\N	\N	Oakland	CA	55084	USA	37	426-555-1745	999-555-4480	1930-09-07	S	$70K - $90K	F	5	0	Bachelors Degree	1991-03-27	Bronze	Professional	N	2	Joseph Brady, Jr.
125	88734051585	Gray	Ellen	M.	6774 Bonanza	\N	\N	\N	Bellflower	CA	20209	USA	55	214-555-8809	656-555-1402	1972-12-04	M	$70K - $90K	M	2	2	Bachelors Degree	1991-06-22	Bronze	Professional	Y	3	Ellen Gray
126	88735752105	Fielder	Henry	T.	3397 Rancho View Drive	\N	\N	\N	Ballard	WA	90000	USA	20	179-555-5273	160-555-7552	1947-02-03	S	$110K - $130K	F	2	0	Partial College	1990-07-24	Normal	Professional	Y	2	Henry Fielder
127	88744179606	Finnell	Jeanine	L.	8310 Ridge Circle	\N	\N	\N	Everett	WA	75196	USA	81	103-555-4226	192-555-9019	1932-06-18	S	$10K - $30K	M	1	0	Partial High School	1992-11-27	Normal	Skilled Manual	Y	0	Jeanine Finnell
128	88750257492	Schuetz	Ian	T.	7842 Ygnacio Valley Road	\N	\N	\N	Salem	OR	12150	USA	23	330-555-2976	618-555-4797	1947-04-18	S	$30K - $50K	F	1	0	High School Degree	1992-08-11	Bronze	Skilled Manual	N	4	Ian Schuetz
129	88752945065	Runyon	Richard	\N	5666 Hazelnut Lane	\N	\N	\N	Concord	CA	62507	USA	46	403-555-1955	561-555-2633	1925-05-11	M	$50K - $70K	F	0	0	Bachelors Degree	1990-11-16	Bronze	Professional	Y	3	Richard Runyon
130	88771945834	Potter	Linda	M.	5452 Corte Gilberto	\N	\N	\N	Concord	CA	64622	USA	46	653-555-8333	349-555-9697	1949-04-15	S	$110K - $130K	F	4	0	Graduate Degree	1992-09-23	Bronze	Professional	N	2	Linda Potter
131	88772315979	Smith	Mary	E.	874 Olivera Road	\N	\N	\N	La Jolla	CA	54848	USA	33	749-555-5940	315-555-6162	1944-03-06	S	$10K - $30K	M	3	0	Partial High School	1991-12-22	Normal	Manual	Y	2	Mary Smith
132	88781231641	Brumagen	Barbara	A.	3570 Court Lane	\N	\N	\N	Cliffside	BC	23125	Canada	103	122-555-1947	365-555-6512	1933-03-05	S	$30K - $50K	F	0	0	High School Degree	1993-10-06	Silver	Skilled Manual	N	3	Barbara Brumagen
133	88788833022	Hamilton	Thelma	L.	1902 Santa Cruz	\N	\N	\N	Burbank	CA	58058	USA	53	480-555-1840	353-555-1604	1915-02-22	M	$30K - $50K	M	1	0	High School Degree	1990-11-21	Bronze	Skilled Manual	Y	3	Thelma Hamilton
134	88804722428	J Wilbert	Shirley	L.	4852 Chaparral Court	\N	\N	\N	Spokane	WA	39243	USA	87	115-555-9133	426-555-9583	1918-10-04	S	$50K - $70K	M	4	0	Bachelors Degree	1991-07-06	Bronze	Professional	Y	1	Shirley J Wilbert
135	88820129036	Ingram	Jeremy	T.	6093 Midway Ct.	\N	\N	\N	Tixapan	DF	60792	Mexico	107	257-555-3997	676-555-6962	1924-03-23	M	$110K - $130K	M	5	0	Bachelors Degree	1994-08-02	Silver	Professional	Y	3	Jeremy Ingram
136	88825504183	Haddix	Sharon	A.	9297 Kenston Dr.	\N	\N	\N	Lynnwood	WA	60392	USA	75	153-555-4576	772-555-4569	1956-05-22	M	$150K +	M	3	3	Bachelors Degree	1991-09-12	Golden	Professional	Y	3	Sharon Haddix
137	88846119642	Thomas	Leland	P.	793 Crawford Street	\N	\N	\N	Newport Beach	CA	48103	USA	59	557-555-1726	384-555-4233	1943-03-08	M	$130K - $150K	F	3	3	Partial College	1993-07-13	Bronze	Professional	Y	3	Leland Thomas
138	88880816698	Wilson	Don	R.	4251 San Onofre Court	\N	\N	\N	Oak Bay	BC	13864	Canada	99	238-555-6276	503-555-9469	1925-09-22	S	$90K - $110K	F	4	0	Partial High School	1991-05-08	Silver	Professional	Y	2	Don Wilson
139	88896459341	Stovall	Wayne	\N	8656 Lakespring Place	\N	\N	\N	Coronado	CA	66736	USA	8	593-555-6287	728-555-8337	1931-04-05	M	$30K - $50K	M	1	1	Partial High School	1991-08-12	Bronze	Manual	Y	1	Wayne Stovall
140	88966604471	Russell	Douglas	D.	5025 Holiday Hills	\N	\N	\N	La Mesa	CA	71367	USA	11	536-555-4122	209-555-6858	1947-11-14	M	$10K - $30K	M	2	1	Partial High School	1990-10-21	Normal	Skilled Manual	Y	1	Douglas Russell
141	88974345326	Doose	Maureen	\N	7028 San Gabriel Dr.	\N	\N	\N	Santa Anita	DF	90401	Mexico	108	324-555-2187	767-555-3779	1939-07-24	M	$10K - $30K	M	4	3	Partial High School	1992-11-13	Normal	Skilled Manual	N	1	Maureen Doose
142	88980621695	Morreale	Ann	\N	6307 Grenadine Way	\N	\N	\N	Renton	WA	84255	USA	73	289-555-7651	270-555-9929	1958-07-05	M	$50K - $70K	F	2	1	Bachelors Degree	1990-10-24	Golden	Professional	Y	4	Ann Morreale
143	89028214812	Rupert	Sheila	M.	1220 Bradford Way	\N	\N	\N	Glendale	CA	69451	USA	54	101-555-4344	190-555-9137	1975-08-17	M	$30K - $50K	F	5	5	Partial College	1990-11-24	Golden	Manual	Y	3	Sheila Rupert
144	89028284549	Pierson	Ashley	E.	1999 Orangewood Court	\N	\N	\N	Westminster	BC	32697	Canada	91	328-555-3094	616-555-4915	1964-06-25	S	$10K - $30K	M	3	0	Partial High School	1992-04-06	Bronze	Skilled Manual	Y	0	Ashley Pierson
145	89029260873	Nickels	Ivan	\N	9821 Juniper Drive	\N	\N	\N	Victoria	BC	56762	Canada	6	401-555-2072	559-555-2751	1974-03-16	M	$10K - $30K	M	3	3	Partial High School	1991-10-27	Normal	Manual	Y	2	Ivan Nickels
146	89035692811	Neuhauser	Chad	D.	9608 Grammercy Lane	\N	\N	\N	Victoria	BC	58876	Canada	6	651-555-8451	347-555-9815	1960-10-17	S	$130K - $150K	M	2	0	Partial High School	1991-08-15	Bronze	Professional	Y	4	Chad Neuhauser
147	89059253334	Coke	Ann	\N	7685 Imperial Dr	\N	\N	\N	Sooke	BC	75395	Canada	101	747-555-6058	551-555-9937	1917-05-05	S	$110K - $130K	M	4	0	Bachelors Degree	1992-12-20	Bronze	Professional	Y	2	Ann Coke
148	89061329364	Scarbrough	Jon	M.	7726 Driftwood Drive	\N	\N	\N	Kirkland	WA	43672	USA	63	120-555-2065	363-555-6629	1950-04-12	S	$70K - $90K	M	2	0	High School Degree	1993-07-28	Bronze	Management	N	2	Jon Scarbrough
149	89073216915	Martensen	Lillian	F.	8713 Yosemite Ct.	\N	\N	\N	Chula Vista	CA	26352	USA	13	478-555-1958	590-555-5380	1964-11-27	S	$50K - $70K	M	1	0	Bachelors Degree	1992-07-24	Bronze	Professional	Y	1	Lillian Martensen
150	89090994596	McCormick	Mary	E.	9008 Creekside Drive	\N	\N	\N	Seattle	WA	33498	USA	18	113-555-9251	424-555-9701	1929-05-06	M	$30K - $50K	F	4	1	High School Degree	1991-11-06	Bronze	Manual	Y	3	Mary McCormick
151	89130846858	Sparacino	James	W.	250 Geary Ct.	\N	\N	\N	San Jose	CA	81339	USA	39	606-555-1032	786-555-9339	1959-04-08	M	$30K - $50K	F	3	0	Partial College	1991-08-27	Bronze	Management	Y	4	James Sparacino
152	89144885540	Racette	John	L.	3454 D Bel Air Drive	\N	\N	\N	Ballard	WA	54647	USA	20	263-555-6954	882-555-6946	1953-03-04	S	$150K +	F	2	0	High School Degree	1990-05-07	Silver	Professional	Y	3	John Racette
153	89165082573	Thompson	Edwardo	A.	4949 Dutch Slough Rd	\N	\N	\N	Guadalajara	Jalisco	68650	Mexico	4	667-555-4104	494-555-6611	1914-11-26	M	$10K - $30K	F	3	2	Partial High School	1990-11-05	Normal	Manual	Y	0	Edwardo Thompson
154	89177710413	Warren	Sam	L.	1064 Slavio	\N	\N	\N	Lebanon	OR	81192	USA	72	587-555-3311	613-555-2846	1916-10-25	S	$50K - $70K	F	0	0	Bachelors Degree	1992-12-19	Bronze	Professional	N	2	Sam Warren
155	89202826619	Chow-Wang	Shelby	S.	2813 Dew Drop Circle	\N	\N	\N	Port Hammond	BC	60991	Canada	98	113-555-8089	248-555-1139	1966-05-17	M	$110K - $130K	M	1	1	Partial High School	1993-11-20	Silver	Professional	N	1	Shelby Chow-Wang
156	89205031394	Wood	Nelly	\N	9181 La Vista Circle	\N	\N	\N	Sooke	BC	91914	Canada	101	956-555-5925	629-555-8661	1944-08-23	S	$130K - $150K	M	1	0	Bachelors Degree	1993-10-02	Bronze	Professional	Y	2	Nelly Wood
157	89207509756	Morgan	Jackie	\N	3841 Silver Oaks Place	\N	\N	\N	La Mesa	CA	11949	USA	11	744-555-3989	286-555-5582	1910-04-15	S	$50K - $70K	F	2	0	Bachelors Degree	1993-10-03	Bronze	Professional	N	2	Jackie Morgan
158	89213179945	Boje	Gavin	S.	463 H Stagecoach Rd.	\N	\N	\N	Tacoma	WA	81740	USA	84	709-555-9453	690-555-2732	1961-12-19	M	$130K - $150K	F	3	1	Partial College	1993-06-11	Bronze	Management	Y	3	Gavin Boje
159	89255880700	Tsujimoto	Marlene	\N	5376 Catanzaro Way	\N	\N	\N	Milwaukie	OR	12447	USA	65	760-555-9804	610-555-1939	1940-09-02	M	$30K - $50K	M	4	4	High School Degree	1991-03-08	Bronze	Skilled Manual	Y	3	Marlene Tsujimoto
160	89277064800	Bouton	RitaIva	\N	4909 Poco Lane	\N	\N	\N	Renton	WA	48400	USA	73	748-555-4896	136-555-6718	1961-03-08	M	$90K - $110K	F	1	1	Partial High School	1990-04-14	Golden	Professional	N	4	RitaIva Bouton
161	89277392000	Gras	Dell	\N	77 Birchwood	\N	\N	\N	Grossmont	CA	98756	USA	17	821-555-3875	978-555-4553	1933-08-23	M	$30K - $50K	F	1	0	High School Degree	1992-09-17	Bronze	Manual	Y	2	Dell Gras
162	89286039471	Solano	Christopher	R.	9862 Ahneita Dr.	\N	\N	\N	Ladner	BC	18729	Canada	96	171-555-1254	767-555-2618	1963-03-05	M	$30K - $50K	F	3	1	Partial High School	1993-11-18	Bronze	Manual	Y	1	Christopher Solano
163	89286860227	Armstrong	George	H.	7939 Bayview Court	\N	\N	\N	Los Angeles	CA	18391	USA	3	267-555-7861	659-555-3393	1952-06-17	S	$10K - $30K	F	5	0	Partial High School	1992-10-23	Normal	Skilled Manual	N	1	George Armstrong
164	89288474917	Aldred	Kristine	G.	636 Vine Hill Way	\N	\N	\N	Coronado	CA	85666	USA	8	466-555-8179	470-555-9086	1947-02-22	S	$30K - $50K	F	4	0	High School Degree	1990-01-01	Bronze	Skilled Manual	N	2	Kristine Aldred
165	89307073354	Jorgenson	Tom	L.	8967 Hamilton Ave.	\N	\N	\N	Milwaukie	OR	42055	USA	65	585-555-4415	697-555-7836	1935-08-17	S	$130K - $150K	M	2	0	Bachelors Degree	1992-09-22	Bronze	Professional	Y	3	Tom Jorgenson
166	89309052824	Turner	Dana	\N	1918 Terra Granada	\N	\N	\N	Oak Bay	BC	75493	Canada	99	220-555-2708	531-555-3157	1932-09-20	S	$30K - $50K	F	4	0	High School Degree	1992-04-26	Golden	Manual	Y	4	Dana Turner
167	89314846396	Zakerski	Terry	D.	504 O St.	\N	\N	\N	Lemon Grove	CA	97042	USA	12	601-555-1229	781-555-9536	1932-06-07	S	$70K - $90K	M	2	0	Graduate Degree	1990-09-17	Bronze	Professional	Y	3	Terry Zakerski
168	89319840669	Carlson	David	\N	3708 Montana	\N	\N	\N	Walla Walla	WA	96641	USA	88	259-555-7150	217-555-1801	1963-07-24	M	$10K - $30K	F	4	3	Partial High School	1991-05-05	Normal	Manual	N	2	David Carlson
169	89339179396	Symons	Linda	L.	5203 Virginia Lane	\N	\N	\N	Lebanon	OR	84353	USA	72	662-555-4300	489-555-6808	1956-12-16	M	$50K - $70K	F	0	0	Partial High School	1993-07-28	Bronze	Manual	Y	2	Linda Symons
170	89349634647	Reynolds	Louis	\N	1318 Lasalle Street	\N	\N	\N	Los Angeles	CA	50114	USA	3	582-555-3508	608-555-3043	1920-07-13	S	$10K - $30K	M	1	0	Partial High School	1993-05-12	Normal	Skilled Manual	N	1	Louis Reynolds
171	89356871247	Ibsen	Maureen	K.	3067 Maya	\N	\N	\N	Downey	CA	39870	USA	58	108-555-8286	243-555-1336	1932-10-02	M	$10K - $30K	M	4	1	Partial High School	1991-09-26	Normal	Manual	N	2	Maureen Ibsen
172	89359070658	Ciochon	Virginia	R.	9435 Breck Court	\N	\N	\N	West Covina	CA	86178	USA	60	951-555-6122	624-555-8858	1942-10-05	M	$50K - $70K	F	3	1	Bachelors Degree	1991-07-14	Silver	Professional	N	2	Virginia Ciochon
173	89368050694	Berger	Steve	A.	4095 Cooper Dr.	\N	\N	\N	Bellingham	WA	27651	USA	78	739-555-4186	281-555-5779	1940-02-21	S	$50K - $70K	F	3	0	High School Degree	1994-03-12	Golden	Manual	N	2	Steve Berger
174	89376885900	Bayol	James	\N	5242 Marvelle Ln.	\N	\N	\N	San Carlos	CA	24735	USA	44	704-555-9650	685-555-2929	1953-06-23	M	$90K - $110K	F	4	0	High School Degree	1991-07-17	Bronze	Management	Y	4	James Bayol
175	89379090666	Thumann	Meredith	J.	2812 East Lake Court	\N	\N	\N	Metchosin	BC	99312	Canada	104	755-555-1000	605-555-2136	1976-03-14	S	$70K - $90K	F	0	0	Graduate Degree	1991-09-05	Bronze	Professional	N	4	Meredith Thumann
176	89395151734	Jones	Julie	M.	9687 Shakespeare Drive	\N	\N	\N	Concord	CA	44269	USA	46	855-555-7353	483-555-3832	1960-05-16	M	$110K - $130K	M	2	2	Partial College	1992-06-08	Silver	Professional	Y	2	Julie Jones
177	89434499740	Bury	Janet	I.	7511 Cooper Dr.	\N	\N	\N	Corvallis	OR	94626	USA	70	928-555-6332	425-555-1668	1975-09-13	M	$10K - $30K	M	0	0	Partial High School	1991-08-08	Normal	Skilled Manual	N	1	Janet Bury
178	89487226605	Bevan	Onita	M.	7297 Rosalinda	\N	\N	\N	Woodburn	OR	96741	USA	69	278-555-3710	874-555-5074	1967-12-19	S	$30K - $50K	M	1	0	Partial College	1991-09-18	Bronze	Manual	Y	2	Onita Bevan
179	89488111734	Monarco	Mary	\N	5375 Clearland Circle	\N	\N	\N	Lakewood	CA	86967	USA	56	374-555-1317	179-555-5196	1918-11-01	S	$130K - $150K	M	1	0	Graduate Degree	1991-02-09	Golden	Professional	Y	1	Mary Monarco
180	89504757523	Zingarelli	Vicky	E.	5415 San Gabriel Dr.	\N	\N	\N	Seattle	WA	55244	USA	18	886-555-9982	890-555-1889	1945-03-03	S	$50K - $70K	F	4	0	Bachelors Degree	1992-04-23	Bronze	Professional	N	3	Vicky Zingarelli
181	89505116939	Valentine	Helen	\N	3747 Likins Avenue	\N	\N	\N	Bremerton	WA	37925	USA	76	105-555-6217	217-555-9639	1965-06-23	S	$30K - $50K	F	1	0	High School Degree	1992-11-25	Bronze	Manual	N	2	Helen Valentine
182	89507606029	Scheulen	Carol	S.	6697 Ridge Park Drive	\N	\N	\N	Everett	WA	71362	USA	81	640-555-4510	951-555-4960	1924-03-24	M	$110K - $130K	F	1	1	Graduate Degree	1990-07-01	Bronze	Management	Y	3	Carol Scheulen
183	89526268839	Koon	Virgie	\N	7938 Blue Ridge	\N	\N	\N	Langford	BC	92912	Canada	102	121-555-3032	540-555-5996	1969-11-19	M	$130K - $150K	M	2	0	Graduate Degree	1991-12-27	Bronze	Professional	N	3	Virgie Koon
184	89532577395	Amole	Sarah	E.	1143 Julpum Loop	\N	\N	\N	Oak Bay	BC	92511	Canada	99	678-555-8953	636-555-3603	1968-05-20	M	$70K - $90K	F	4	0	High School Degree	1993-08-26	Bronze	Professional	Y	1	Sarah Amole
185	89536622166	Hill	Cecil	C.	2639 Anchor Court	\N	\N	\N	Edmonds	WA	80222	USA	83	182-555-6103	909-555-8610	1923-07-10	S	$10K - $30K	M	4	0	Partial High School	1993-06-20	Normal	Manual	Y	1	Cecil Hill
186	89555376172	Tate	Ruth	A.	6097 Mt. McKinley Ct.	\N	\N	\N	Imperial Beach	CA	19692	USA	14	102-555-5310	367-555-8503	1931-02-15	M	$110K - $130K	F	3	2	Partial High School	1994-11-28	Bronze	Professional	Y	3	Ruth Tate
187	89556261301	Schnurr	Larry	E.	502 Alexander Pl.	\N	\N	\N	Woodburn	OR	98856	USA	69	528-555-1089	663-555-3139	1975-12-01	S	$10K - $30K	M	0	0	Partial High School	1991-03-23	Normal	Manual	Y	1	Larry Schnurr
188	89562725400	Sutton	Jerry	\N	6870 D Bel Air Drive	\N	\N	\N	Albany	OR	44872	USA	71	836-555-3980	510-555-6715	1959-11-13	M	$30K - $50K	F	4	4	High School Degree	1993-09-08	Golden	Skilled Manual	Y	3	Jerry Sutton
189	89589413404	Mlincek	Kevin	R.	8874 Folson Drive	\N	\N	\N	Metchosin	BC	23521	Canada	104	625-555-2044	167-555-3637	1919-11-26	M	$10K - $30K	M	2	1	Partial High School	1993-02-04	Normal	Skilled Manual	Y	2	Kevin Mlincek
190	89596188700	Tucker	Edward	\N	8152 Claudia Dr.	\N	\N	\N	Corvallis	OR	93312	USA	70	829-555-2166	810-555-4444	1964-12-25	M	$110K - $130K	F	1	0	Partial College	1993-05-17	Bronze	Professional	Y	3	Edward Tucker
191	89630166888	Forham	Kenton	M.	3066 Wallace Dr.	\N	\N	\N	Arcadia	CA	78508	USA	51	641-555-7858	490-555-8994	1949-05-13	S	$30K - $50K	F	4	0	Partial College	1991-10-20	Normal	Manual	N	1	Kenton Forham
192	89668130874	Malik	Brittany	M.	2598 La Vista Circle	\N	\N	\N	Spokane	WA	15462	USA	87	868-555-6608	256-555-8430	1977-06-24	M	$50K - $70K	F	4	0	Bachelors Degree	1990-03-20	Bronze	Professional	Y	3	Brittany Malik
193	89673307538	Eldridge	Jeannette	\N	7765 Sunsine Drive	\N	\N	\N	Los Angeles	CA	11910	USA	3	702-555-1930	198-555-6265	1942-04-07	S	$30K - $50K	M	0	0	Partial College	1991-12-03	Bronze	Skilled Manual	Y	3	Jeannette Eldridge
194	89674021000	Anderson	Terry	\N	7551 Santa Lucia	\N	\N	\N	Mexico City	Mexico	14025	Mexico	2	952-555-8308	887-555-4330	1970-05-07	S	$30K - $50K	F	1	0	Partial College	1994-02-21	Bronze	Skilled Manual	N	4	Terry Anderson
195	89703101515	Sosa	Loni	\N	5629 San Francisco	\N	\N	\N	N. Vancouver	BC	30543	Canada	97	148-555-5915	852-555-9794	1965-04-24	S	$50K - $70K	F	4	0	Bachelors Degree	1991-01-10	Bronze	Professional	Y	2	Loni Sosa
196	89705392100	Mann	Marie	T.	5669 Ironwood Way	\N	\N	\N	Daly City	CA	97819	USA	31	660-555-5580	663-555-6487	1966-07-08	S	$10K - $30K	M	2	0	Partial High School	1994-11-20	Normal	Manual	N	1	Marie Mann
197	89723159074	Prater	Michael	A.	6657 Camino Solano	\N	\N	\N	National City	CA	54207	USA	9	779-555-1815	890-555-5237	1948-06-25	M	$10K - $30K	F	1	1	High School Degree	1991-04-20	Normal	Skilled Manual	Y	2	Michael Prater
198	89727890491	Ansaldo	Karen	A.	6951 Harmony Way	\N	\N	\N	Imperial Beach	CA	87645	USA	14	413-555-9108	964-555-4215	1939-11-22	M	$10K - $30K	F	1	1	Partial High School	1992-11-04	Normal	Skilled Manual	Y	1	Karen Ansaldo
199	89730272293	Caijem	Lance	L.	8192 Seagull Court	\N	\N	\N	Richmond	CA	36487	USA	35	794-555-7630	314-555-1594	1946-04-15	M	$10K - $30K	M	0	0	Bachelors Degree	1991-12-27	Normal	Professional	N	0	Lance Caijem
200	89739643931	Yates	Pamela	J.	1397 Paraiso Ct.	\N	\N	\N	Los Angeles	CA	97953	USA	3	564-555-6811	522-555-1461	1977-06-13	S	$50K - $70K	F	5	0	Partial College	1992-07-08	Bronze	Skilled Manual	N	1	Pamela Yates
201	89755527973	Turner	Iwona	\N	2893 Vera	\N	\N	\N	Santa Fe	DF	23798	Mexico	109	968-555-3961	795-555-6468	1976-07-11	M	$50K - $70K	F	1	0	Bachelors Degree	1994-05-09	Bronze	Professional	N	3	Iwona Turner
202	89757743477	Fulcher	Mary	M.	9006 Woodside Way	\N	\N	\N	Santa Cruz	CA	62266	USA	40	887-555-3168	253-555-6361	1946-09-13	S	$10K - $30K	F	5	0	Partial High School	1993-07-15	Normal	Manual	Y	1	Mary Fulcher
203	89760017991	Berg	Raymond	A.	757 Pine Creek Way	\N	\N	\N	Newton	BC	16139	Canada	95	414-555-7947	548-555-9996	1952-04-24	M	$50K - $70K	M	1	0	Bachelors Degree	1992-06-08	Silver	Management	N	4	Raymond Berg
204	89764738678	Lopez	Ramona	J.	8370 Acardia Pl.	\N	\N	\N	N. Vancouver	BC	47062	Canada	97	356-555-5782	929-555-8518	1968-11-06	M	$130K - $150K	M	2	1	High School Degree	1991-09-17	Bronze	Management	Y	2	Ramona Lopez
205	89781025052	Valdivia	Helen	E.	3030 Blackburn Ct.	\N	\N	\N	San Diego	CA	66096	USA	7	145-555-3847	826-555-9097	1960-08-16	M	$110K - $130K	M	5	1	Bachelors Degree	1994-12-20	Bronze	Management	Y	2	Helen Valdivia
206	89788991212	Cardoza	Beverly	\N	9652 Los Angeles	\N	\N	\N	Sedro Woolley	WA	36888	USA	80	349-555-3968	330-555-6247	1979-08-23	S	$50K - $70K	F	3	0	Bachelors Degree	1992-12-03	Bronze	Management	Y	2	Beverly Cardoza
207	89812578558	Hall	Mary	L.	4566 La Jolla	\N	\N	\N	La Jolla	CA	22084	USA	33	160-555-9661	910-555-1797	1938-12-20	S	$70K - $90K	M	2	0	Graduate Degree	1992-06-19	Bronze	Professional	N	3	Mary Hall
208	89814718961	Minarick	Rachel	C.	4098 Woodcrest Dr.	\N	\N	\N	Woodburn	OR	58037	USA	69	387-555-8411	676-555-1232	1916-06-17	M	$130K - $150K	F	2	1	Partial College	1990-02-12	Golden	Professional	Y	1	Rachel Minarick
209	89819675700	Los Olmos	Dorine	C.	9265 La Paz	\N	\N	\N	Imperial Beach	CA	93945	USA	14	222-555-3732	618-555-8068	1925-04-08	S	$70K - $90K	M	2	0	Bachelors Degree	1993-08-06	Bronze	Professional	N	1	Dorine Los Olmos
210	89869988560	Garner	Dave	\N	9052 Montgomery Avenue	\N	\N	\N	Burnaby	BC	84216	Canada	92	472-555-1111	407-555-6132	1911-10-09	M	$70K - $90K	F	1	1	Graduate Degree	1993-02-10	Normal	Management	N	1	Dave Garner
211	89879821538	Leong	Lois	M.	7129 Oakmead	\N	\N	\N	Santa Anita	DF	17364	Mexico	108	807-555-2375	372-555-2597	1938-05-24	M	$10K - $30K	M	3	3	Partial High School	1993-02-07	Normal	Skilled Manual	Y	2	Lois Leong
212	89889901280	Tate	Larasa	A.	9825 Coralie Drive	\N	\N	\N	Novato	CA	42719	USA	42	770-555-7957	773-555-8864	1971-05-04	M	$10K - $30K	M	4	3	Partial High School	1990-11-26	Normal	Manual	Y	0	Larasa Tate
213	89905924797	Watson	David	W.	8157 W. Buchanan	\N	\N	\N	Woodland Hills	CA	25400	USA	62	889-555-4193	100-555-7614	1915-12-19	S	$30K - $50K	F	3	0	High School Degree	1994-11-22	Bronze	Manual	Y	2	David Watson
214	89910447001	Frank	James	K.	1108 Catcus Court	\N	\N	\N	Ladner	BC	58838	Canada	96	523-555-2486	174-555-6593	1950-05-24	M	$30K - $50K	M	1	0	High School Degree	1992-03-04	Bronze	Manual	Y	2	James Frank
215	89918450713	Wood	Alfredo	S.	9693 Mellowood Street	\N	\N	\N	National City	CA	80387	USA	9	904-555-1007	424-555-3972	1919-06-14	M	$50K - $70K	M	5	1	Partial College	1993-12-25	Bronze	Professional	Y	4	Alfredo Wood
216	89920961300	Baird	Dorothy	\N	5553 Kahrs Avenue	\N	\N	\N	Olympia	WA	79986	USA	85	562-555-6929	520-555-1579	1924-07-21	S	$70K - $90K	F	2	0	High School Degree	1994-09-07	Bronze	Professional	N	1	Dorothy Baird
217	89927994012	Jans	George	W.	7048 Laurel	\N	\N	\N	Woodburn	OR	67698	USA	69	966-555-4079	793-555-6586	1925-04-18	S	$50K - $70K	M	5	0	Partial College	1994-03-06	Bronze	Skilled Manual	Y	2	George Jans
218	89933717846	Garrison	Bernadine	C.	507 Sahara Drive	\N	\N	\N	Santa Anita	DF	33459	Mexico	108	885-555-3286	251-555-6479	1939-06-02	S	$70K - $90K	M	2	0	Bachelors Degree	1991-05-20	Bronze	Professional	Y	3	Bernadine Garrison
219	89951946139	Zeller	Sam	S.	4912 La Vuelta	\N	\N	\N	Bellflower	CA	86331	USA	55	651-555-2722	785-555-4772	1977-09-10	M	$30K - $50K	M	2	2	High School Degree	1992-12-10	Bronze	Skilled Manual	Y	2	Sam Zeller
220	89972035884	Ace	Dorothy	S.	8624 Pepperidge Way	\N	\N	\N	Torrance	CA	90961	USA	57	593-555-9557	927-555-8636	1955-01-16	M	$50K - $70K	F	2	0	Bachelors Degree	1990-02-27	Bronze	Management	Y	1	Dorothy Ace
221	89974734187	Trujillo	Adria	\N	3284 S. Bascom Avenue	\N	\N	\N	Lynnwood	WA	10996	USA	75	143-555-3964	824-555-9215	1922-08-08	M	$30K - $50K	F	2	2	Partial College	1990-10-17	Bronze	Skilled Manual	Y	1	Adria Trujillo
222	89976944327	McCown	Bunny	\N	9906 Oak Grove Road	\N	\N	\N	Lemon Grove	CA	80803	USA	12	347-555-4086	328-555-6364	1972-05-12	S	$90K - $110K	F	0	0	High School Degree	1990-09-08	Bronze	Professional	N	2	Bunny McCown
223	89995655417	Miller	Nancy	A.	7476 Halfmoon Court	\N	\N	\N	Sooke	BC	92275	Canada	101	158-555-9779	908-555-1914	1963-05-06	M	$10K - $30K	F	1	1	Partial High School	1991-04-22	Normal	Manual	N	1	Nancy Miller
224	90026039481	Hollar	Wanda	\N	4352 Olive Ave.	\N	\N	\N	La Cruz	Sinaloa	29229	Mexico	29	385-555-8529	788-555-3531	1973-08-27	M	$10K - $30K	F	3	0	Partial High School	1992-08-12	Golden	Skilled Manual	Y	0	Wanda Hollar
225	90040008425	Wallin	Barbara	J.	2176 Apollo Way	\N	\N	\N	Beaverton	OR	79586	USA	67	334-555-6031	731-555-1367	1956-05-26	S	$30K - $50K	M	5	0	High School Degree	1993-04-11	Bronze	Manual	N	3	Barbara Wallin
226	90055570602	Bruha	Michael	C.	1962 Cunha Ct.	\N	\N	\N	W. Linn	OR	27502	USA	66	823-555-7067	519-555-8431	1974-08-25	S	$90K - $110K	F	2	0	Graduate Degree	1992-09-24	Bronze	Professional	Y	2	Michael Bruha
227	90065194368	Suggs	Michael	J.	40 Ellis St.	\N	\N	\N	Burbank	CA	17728	USA	53	919-555-4674	484-555-4895	1963-10-10	S	$30K - $50K	F	3	0	High School Degree	1994-05-18	Bronze	Manual	Y	2	Michael Suggs
228	90083347600	Turner	Kenneth	R.	80 Sunview Terrace	\N	\N	\N	El Cajon	CA	85004	USA	16	292-555-9681	296-555-1588	1958-06-14	M	$90K - $110K	F	3	0	High School Degree	1993-10-07	Normal	Professional	Y	3	Kenneth Turner
229	90100100636	Griffin	Lois	\N	8411 Mt. Olivet Place	\N	\N	\N	Renton	WA	67685	USA	73	650-555-9574	523-555-9338	1946-02-10	M	$70K - $90K	F	1	0	Graduate Degree	1990-07-28	Bronze	Management	Y	3	Lois Griffin
230	90102021100	Guardamondo	Robert	C.	1362 Somerset Place	\N	\N	\N	Bellingham	WA	74830	USA	78	946-555-4209	596-555-8317	1943-02-13	M	$10K - $30K	M	2	0	Partial High School	1991-07-07	Normal	Manual	Y	2	Robert Guardamondo
231	90121451020	West	Bryan	R.	2603 Condor Place	\N	\N	\N	Oak Bay	BC	23672	Canada	99	427-555-2731	846-555-5695	1944-10-27	M	$30K - $50K	F	5	1	Partial College	1994-04-08	Bronze	Clerical	Y	2	Bryan West
232	90127062201	Welsh	Vicki	R.	P.O. Box 1742	\N	\N	\N	Ladner	BC	23272	Canada	96	984-555-8652	942-555-3302	1911-08-04	M	$110K - $130K	F	1	0	Bachelors Degree	1990-08-13	Silver	Management	Y	1	Vicki Welsh
233	90142817497	McCollum	Harvey	\N	3238 Laguna Circle	\N	\N	\N	Sedro Woolley	WA	10983	USA	80	727-555-9460	315-555-8309	1974-02-23	M	$130K - $150K	M	3	2	High School Degree	1992-10-09	Bronze	Professional	N	2	Harvey McCollum
234	90146937370	Cramer	Mary	J.	6696 Adria Drive	\N	\N	\N	La Mesa	CA	49452	USA	11	408-555-5009	673-555-8202	1938-09-20	M	$10K - $30K	M	3	0	Partial High School	1991-08-20	Normal	Manual	Y	1	Mary Cramer
235	90158658623	Fike	Linda	\N	1102 Ravenwood	\N	\N	\N	W. Linn	OR	29617	USA	66	173-555-4445	308-555-6495	1920-11-12	M	$70K - $90K	M	2	0	Bachelors Degree	1993-03-21	Silver	Professional	N	4	Linda Fike
236	90168706178	Adair	Sam	W.	7469 Paraiso Ct.	\N	\N	\N	Oregon City	OR	34247	USA	68	116-555-2281	689-555-5017	1930-11-15	S	$10K - $30K	M	1	0	Partial High School	1993-02-09	Normal	Skilled Manual	N	0	Sam Adair
237	90174725055	Kolosso	Jerry	N.	2129 Acacia Drive	\N	\N	\N	Royal Oak	BC	53281	Canada	100	255-555-6263	697-555-7855	1941-06-15	M	$70K - $90K	M	0	0	Bachelors Degree	1991-09-07	Bronze	Management	N	4	Jerry Kolosso
238	90178142189	Carpenter	Todd	R.	8751 Norse Drive	\N	\N	\N	Milwaukie	OR	24073	USA	65	220-555-2727	201-555-5005	1954-10-17	M	$10K - $30K	F	1	1	Partial High School	1993-02-11	Normal	Manual	Y	1	Todd Carpenter
239	90189155340	Watkins	Lisa	D.	3665 Oak Creek Ct.	\N	\N	\N	Concord	CA	92694	USA	46	932-555-8420	121-555-4213	1976-07-08	M	$110K - $130K	M	1	0	Graduate Degree	1992-07-06	Bronze	Professional	Y	2	Lisa Watkins
240	90251591801	Barrera	Kevin	L.	3197 Thornhill Place	\N	\N	\N	Glendale	CA	45222	USA	54	259-555-7170	547-555-8991	1960-09-10	M	$30K - $50K	M	2	2	Partial High School	1990-07-20	Bronze	Skilled Manual	N	4	Kevin Barrera
241	90256194472	Price	Maria	\N	8364 Encinal Place	\N	\N	\N	San Andres	DF	95578	Mexico	106	332-555-6148	490-555-6827	1963-10-23	M	$90K - $110K	M	4	4	High School Degree	1994-09-20	Golden	Professional	Y	3	Maria Price
242	90308722853	Rosemont	Flossie	\N	8150 Las Trampas	\N	\N	\N	San Andres	DF	97693	Mexico	106	582-555-3527	278-555-4891	1955-02-02	S	$10K - $30K	M	1	0	Partial High School	1994-10-03	Normal	Manual	Y	2	Flossie Rosemont
243	90318523645	McMenama	Betty	\N	6228 Meadowbrook Dr.	\N	\N	\N	Burnaby	BC	15628	Canada	92	678-555-1134	243-555-1355	1918-04-22	S	$30K - $50K	M	1	0	High School Degree	1994-03-21	Silver	Manual	Y	2	Betty McMenama
244	90320428000	Lyons	Max	\N	6268 Breck Court	\N	\N	\N	Merida	Yucatan	82904	Mexico	26	951-555-6141	294-555-1706	1945-07-24	M	$50K - $70K	F	3	3	Bachelors Degree	1990-01-02	Golden	Professional	N	3	Max Lyons
245	90344433784	Sandy Kurtz	Christine	\N	7256 St. Paul Circle	\N	\N	\N	Vancouver	BC	39293	Canada	5	409-555-6034	282-555-5798	1953-07-06	M	$130K - $150K	M	5	4	High School Degree	1993-06-20	Golden	Professional	N	3	Christine Sandy Kurtz
246	90350758433	Santry	Rita	A.	207 Barquentine Court	\N	\N	\N	Lincoln Acres	CA	72730	USA	10	705-555-9670	355-555-4777	1924-08-18	S	$30K - $50K	M	4	0	High School Degree	1992-05-07	Bronze	Manual	Y	4	Rita Santry
247	90351412892	Quigle	Catherine	A.	8791 La Cadena	\N	\N	\N	Tlaxiaco	Oaxaca	94279	Mexico	30	186-555-8191	605-555-2155	1957-12-02	S	$50K - $70K	F	1	0	Bachelors Degree	1993-09-06	Bronze	Professional	N	1	Catherine Quigle
248	90362629890	Christensen	Patricia	L.	1996 Glenhaven Ave South	\N	\N	\N	Tixapan	DF	93879	Mexico	107	982-555-8770	701-555-8763	1956-06-03	S	$30K - $50K	M	1	0	Partial College	1992-03-19	Bronze	Clerical	N	4	Patricia Christensen
249	90365693000	Mercurio	Anne	P.	3492 Broadway Street	\N	\N	\N	Richmond	BC	81590	Canada	90	837-555-2837	664-555-5344	1911-08-20	S	$10K - $30K	F	1	0	Partial High School	1992-01-12	Normal	Manual	Y	0	Anne Mercurio
250	90399290323	McGrath	Louis	P.	9605 Pheasant Circle	\N	\N	\N	Lake Oswego	OR	47352	USA	64	518-555-7387	783-555-1580	1919-03-25	S	$30K - $50K	M	1	0	High School Degree	1993-06-20	Normal	Manual	Y	1	Louis McGrath
251	90412417054	Wright	Rachael	\N	1356 Grove Way	\N	\N	\N	La Mesa	CA	12255	USA	11	283-555-6823	418-555-8873	1975-05-22	S	$30K - $50K	F	3	0	High School Degree	1990-09-16	Bronze	Skilled Manual	N	2	Rachael Wright
252	90422035455	Skuce	Richard	\N	7723 Firestone Drive	\N	\N	\N	Chula Vista	CA	32147	USA	13	226-555-4659	799-555-7394	1963-06-03	M	$30K - $50K	M	1	1	High School Degree	1992-04-28	Bronze	Skilled Manual	Y	2	Richard Skuce
253	90427480340	Coleman	George	E.	2383 Pepper Drive	\N	\N	\N	Daly City	CA	51181	USA	31	914-555-2723	456-555-4316	1924-06-16	S	$130K - $150K	F	4	0	Partial High School	1991-08-25	Silver	Professional	Y	2	George Coleman
254	90438354015	Barnes	Lois	D.	9005 Eagle Ct.	\N	\N	\N	Metchosin	BC	21973	Canada	104	879-555-8187	860-555-1466	1911-10-26	S	$10K - $30K	M	4	0	Partial High School	1991-11-11	Normal	Skilled Manual	N	2	Lois Barnes
255	90442248582	Camille	Jacky	R.	3919 El Pintado Road	\N	\N	\N	Torrance	CA	71696	USA	57	691-555-4880	779-555-9673	1965-03-15	S	$30K - $50K	M	2	0	High School Degree	1992-01-03	Bronze	Manual	Y	2	Jacky Camille
256	90451266169	Allenbach	Michelle	K.	3451 Meier Road	\N	\N	\N	Haney	BC	43122	Canada	93	918-555-3630	306-555-5451	1911-01-15	M	$10K - $30K	M	2	2	Partial High School	1992-09-15	Normal	Manual	Y	0	Michelle Allenbach
257	90458486676	Smith	Franklin	\N	1275 West Street	\N	\N	\N	National City	CA	93479	USA	9	991-555-2609	248-555-3287	1958-02-08	M	$30K - $50K	F	3	3	High School Degree	1993-07-12	Silver	Manual	Y	3	Franklin Smith
258	90463679432	Minker	John	A.	1061 Buskrik Avenue	\N	\N	\N	Coronado	CA	95593	USA	8	341-555-8987	937-555-1351	1912-01-12	S	$30K - $50K	M	2	0	High School Degree	1991-06-19	Bronze	Manual	Y	3	John Minker
259	90478168725	Jimenez	Sarah	\N	6482 Colt Ct.	\N	\N	\N	Cliffside	BC	11498	Canada	103	437-555-6594	902-555-6815	1977-11-02	M	$10K - $30K	M	2	2	Partial High School	1993-08-18	Normal	Manual	N	0	Sarah Jimenez
260	90502533900	Malaby	Darwin	G.	9178 Sand Pointe Lane	\N	\N	\N	W. Linn	OR	78774	USA	66	710-555-2601	952-555-7166	1966-11-02	M	$50K - $70K	M	5	5	Bachelors Degree	1992-07-02	Golden	Management	N	4	Darwin Malaby
261	90518219500	Caldwell	Pamela	\N	8756 Nottingham Pl.	\N	\N	\N	Spring Valley	CA	61454	USA	15	168-555-2494	941-555-2258	1948-10-19	S	$130K - $150K	M	4	0	Partial High School	1994-11-01	Bronze	Professional	Y	4	Pamela Caldwell
262	90521304011	Tinder	Roger	D.	1707 Summerfield Drive	\N	\N	\N	Westminster	BC	94892	Canada	91	154-555-6705	465-555-7154	1939-04-16	S	$70K - $90K	F	4	0	Bachelors Degree	1991-11-21	Bronze	Professional	N	2	Roger Tinder
263	90526491403	Kropff	Joseph	S.	2948 Dayton Court	\N	\N	\N	Guadalajara	Jalisco	17442	Mexico	4	296-555-1569	715-555-4533	1946-08-09	M	$10K - $30K	F	0	0	Partial High School	1994-01-17	Normal	Skilled Manual	N	1	Joseph Kropff
264	90534779429	Worsham	Mimi	M.	6152 Buckingham Dr.	\N	\N	\N	Sedro Woolley	WA	17042	USA	80	192-555-2147	811-555-2140	1919-02-18	S	$10K - $30K	F	0	0	Partial High School	1991-02-27	Normal	Manual	N	1	Mimi Worsham
265	90566268563	Bernal	Ruth	W.	7647 Valencia Place	\N	\N	\N	Lake Oswego	OR	4753	USA	64	596-555-8297	423-555-1805	1976-11-05	S	$10K - $30K	F	4	0	Partial High School	1993-08-17	Normal	Skilled Manual	N	1	Ruth Bernal
266	90577142238	Zimmerman	Yolanda	\N	1107 La Corte Bonita	\N	\N	\N	Cliffside	BC	69514	Canada	103	276-555-3847	542-555-7040	1946-02-08	S	$10K - $30K	M	2	0	Partial High School	1992-02-07	Bronze	Manual	N	0	Yolanda Zimmerman
267	90578027367	Evans	Sandra	A.	5511 Cape Cod Way	\N	\N	\N	Altadena	CA	23387	USA	50	942-555-3283	177-555-5333	1964-11-02	S	$130K - $150K	F	3	0	Graduate Degree	1991-01-26	Bronze	Professional	Y	1	Sandra Evans
268	90593197941	Bowman	Virginia	\N	1880 Birchwood	\N	\N	\N	San Gabriel	CA	28017	USA	52	884-555-1119	557-555-3855	1968-04-27	M	$30K - $50K	M	0	0	High School Degree	1991-04-09	Bronze	Skilled Manual	Y	1	Virginia Bowman
269	90600139498	Coleman	Mary	\N	3883 Kirkwood Dr	\N	\N	\N	Novato	CA	47051	USA	42	673-555-8183	215-555-9776	1973-04-21	M	$10K - $30K	F	2	2	Partial High School	1993-07-12	Normal	Manual	N	2	Mary Coleman
270	90604929924	Chrisulis	Kevin	J.	3162 Asilomaar Dr	\N	\N	\N	San Diego	CA	17843	USA	7	638-555-4647	619-555-6926	1980-01-17	S	$70K - $90K	M	0	0	Bachelors Degree	1991-07-22	Bronze	Management	N	3	Kevin Chrisulis
271	90632100701	Whitcomb	Lee	C.	8075 Shangri-la Rd.	\N	\N	\N	Ladner	BC	30396	Canada	96	449-555-1340	538-555-6133	1938-05-14	S	$10K - $30K	M	2	0	Partial High School	1990-05-12	Normal	Manual	Y	2	Lee Whitcomb
272	90634986758	Turcios	Brian	T.	4951 G Street	\N	\N	\N	Hidalgo	Zacatecas	65284	Mexico	25	676-555-9090	965-555-1911	1916-10-11	S	$30K - $50K	F	0	0	High School Degree	1991-09-21	Bronze	Skilled Manual	N	1	Brian Turcios
273	90642099976	Confetti	Jennifer	J.	2775 Robinson Ave.	\N	\N	\N	Long Beach	CA	89348	USA	48	750-555-8069	907-555-8747	1925-08-02	S	$30K - $50K	F	1	0	High School Degree	1991-07-27	Bronze	Manual	Y	2	Jennifer Confetti
274	90643049478	Takemura	Geneva	H.	2561 Palm St.	\N	\N	\N	Albany	OR	91463	USA	71	290-555-7190	886-555-8554	1911-03-03	S	$30K - $50K	M	4	0	High School Degree	1991-01-04	Golden	Skilled Manual	N	3	Geneva Takemura
275	90685133337	Campbell	Lynn	\N	639 La Corte Bonita	\N	\N	\N	Torrance	CA	89834	USA	57	386-555-4797	190-555-8676	1950-01-02	M	$30K - $50K	F	2	1	High School Degree	1991-11-28	Bronze	Skilled Manual	Y	3	Lynn Campbell
276	90687225461	Smith	Nina	\N	679 Minert Rd.	\N	\N	\N	Ballard	WA	20735	USA	20	659-555-9804	902-555-5368	1971-09-25	M	$110K - $130K	M	3	2	Bachelors Degree	1991-07-09	Bronze	Professional	Y	1	Nina Smith
277	90689290761	Vuong	Darrell	L.	1666 Edward Avenue	\N	\N	\N	Bellingham	WA	34155	USA	78	117-555-9697	229-555-4119	1959-05-15	S	$50K - $70K	M	2	0	Bachelors Degree	1991-07-05	Bronze	Management	Y	1	Darrell Vuong
278	90720983743	Abbott	Eric	C.	1961 Marfargoa Drive	\N	\N	\N	Edmonds	WA	10561	USA	83	652-555-7990	963-555-8440	1924-09-21	M	$10K - $30K	F	0	0	Partial High School	1993-10-14	Normal	Manual	Y	1	Eric Abbott
279	90735408663	Liff	Doris	W.	3202 Jalisco	\N	\N	\N	Cliffside	BC	58402	Canada	103	133-555-6511	313-555-5818	1962-10-10	S	$110K - $130K	F	3	0	Partial High School	1991-11-18	Golden	Management	Y	2	Doris Liff
280	90746867060	Steinberg	John	P.	6406 Marlesta Rd.	\N	\N	\N	Lebanon	OR	31710	USA	72	690-555-3433	409-555-3425	1968-11-17	S	$50K - $70K	F	1	0	High School Degree	1993-08-26	Silver	Manual	N	3	John Steinberg
281	90762515068	Megel	Jerry	W.	7901 Moccasin Ct.	\N	\N	\N	Bellflower	CA	45713	USA	55	194-555-9583	921-555-3090	1929-08-12	S	$50K - $70K	F	0	0	Bachelors Degree	1991-04-18	Bronze	Management	N	2	Jerry Megel
282	90780995500	Styles	John	L.	4016 Boyd	\N	\N	\N	Spring Valley	CA	84181	USA	15	113-555-8790	140-555-8325	1931-08-12	S	$50K - $70K	F	3	0	Bachelors Degree	1992-03-21	Silver	Professional	N	2	John Styles
283	90796681000	Head	Shirley	\N	5765 Mellowood St.	\N	\N	\N	Novato	CA	38054	USA	42	540-555-4568	675-555-6618	1911-02-03	S	$50K - $70K	M	3	0	Partial College	1994-02-22	Bronze	Skilled Manual	N	1	Shirley Head
284	90799674391	Story	James	B.	2134 Royal Links Ct	\N	\N	\N	San Carlos	CA	68977	USA	44	482-555-2404	155-555-5140	1947-03-26	S	$10K - $30K	F	2	0	Partial High School	1991-12-02	Normal	Skilled Manual	N	0	James Story
285	90800548791	Boone	Jean	A.	6793 Bonifacio St.	\N	\N	\N	Woodland Hills	CA	88011	USA	62	271-555-9468	713-555-2061	1913-09-17	M	$30K - $50K	F	3	3	Partial College	1992-11-02	Golden	Clerical	N	4	Jean Boone
286	90812506079	Mccoy	Ralph	\N	3416 Ravenwood Drive	\N	\N	\N	Camacho	Zacatecas	58803	Mexico	27	587-555-2850	568-555-5129	1964-06-22	S	$110K - $130K	F	1	0	Bachelors Degree	1991-08-10	Golden	Professional	N	3	Ralph Mccoy
287	90816207528	Tuck	Anne	E.	8329 La Vuelta	\N	\N	\N	Arcadia	CA	43999	USA	51	638-555-3200	487-555-4336	1955-06-15	M	$50K - $70K	F	0	0	Bachelors Degree	1993-05-07	Golden	Professional	Y	3	Anne Tuck
288	90842300057	Sincich	Joy	B.	7861 Yosemite Dr.	\N	\N	\N	Downey	CA	79952	USA	58	626-555-7293	914-555-9114	1976-12-21	M	$30K - $50K	F	3	1	High School Degree	1993-09-24	Normal	Manual	Y	3	Joy Sincich
289	90872421300	Jameson	Bertha	E.	3029 Heather Leaf Ln.	\N	\N	\N	Los Angeles	CA	31309	USA	3	699-555-6272	856-555-6950	1948-06-09	S	$30K - $50K	F	3	0	High School Degree	1994-11-16	Bronze	Manual	N	3	Bertha Jameson
290	90882281100	Sanchez	Charles	\N	2815 La Vuelta	\N	\N	\N	Everett	WA	33424	USA	81	949-555-3650	645-555-5014	1966-09-07	S	$130K - $150K	M	4	0	High School Degree	1991-05-04	Bronze	Management	Y	1	Charles Sanchez
291	90891700983	Parks	Wanda	L.	5581 Stanford Street	\N	\N	\N	N. Vancouver	BC	49943	Canada	97	145-555-1257	849-555-5136	1967-03-03	S	$90K - $110K	M	1	0	High School Degree	1993-12-25	Bronze	Professional	Y	3	Wanda Parks
292	90904441475	Vij	Nathan	R.	8277 Pinole Valley Rd.	\N	\N	\N	Daly City	CA	18219	USA	31	657-555-9922	660-555-1829	1962-10-08	M	$70K - $90K	M	0	0	Bachelors Degree	1991-03-03	Bronze	Professional	N	3	Nathan Vij
293	90907547473	Zugschwert	Corinne	\N	6608 Calle Verde Dr.	\N	\N	\N	Walla Walla	WA	98284	USA	88	776-555-6157	888-555-9579	1938-03-20	M	$30K - $50K	M	4	3	High School Degree	1993-03-08	Golden	Manual	Y	2	Corinne Zugschwert
294	90917686200	Adams	Michelle	M.	9558 Orchard View Ave.	\N	\N	\N	Imperial Beach	CA	32723	USA	14	411-555-4450	722-555-4900	1935-04-23	S	$30K - $50K	F	0	0	High School Degree	1993-03-14	Bronze	Manual	N	4	Michelle Adams
295	90932449102	Steen	Donahue	K.	8144 Ryan Court	\N	\N	\N	Richmond	CA	54272	USA	35	791-555-2972	972-555-2279	1951-05-17	S	$150K +	M	3	0	Partial College	1992-11-16	Silver	Professional	Y	3	Donahue Steen
296	90945323700	Baker	John	M.	1349 Palm Ave.	\N	\N	\N	Los Angeles	CA	53872	USA	3	449-555-8893	407-555-3543	1919-03-21	M	$130K - $150K	F	5	4	Partial High School	1993-04-20	Golden	Professional	Y	3	John Baker
297	90948129296	Pearl	Keith	B.	2844 Plymouth Drive	\N	\N	\N	Newton	BC	41583	Canada	95	853-555-6043	680-555-8550	1912-08-14	M	$30K - $50K	F	5	1	High School Degree	1991-06-16	Bronze	Manual	Y	4	Keith Pearl
298	91009777188	Roundtree	Sarah	J.	8958 Las Palmas	\N	\N	\N	Merida	Yucatan	73444	Mexico	26	772-555-5250	926-555-6183	1958-07-21	M	$50K - $70K	F	2	0	Bachelors Degree	1990-04-27	Bronze	Professional	Y	4	Sarah Roundtree
299	91010007858	Bollin	Lawrence	L.	708 Bonifacio	\N	\N	\N	Ladner	BC	60216	Canada	96	426-555-2426	560-555-4476	1970-09-10	M	$130K - $150K	F	0	0	Graduate Degree	1993-02-12	Bronze	Management	Y	3	Lawrence Bollin
300	91039292216	Hopkins	Fred	\N	7076 Terry Lynn Lane	\N	\N	\N	Port Hammond	BC	64846	Canada	98	368-555-9262	941-555-2998	1910-09-14	M	$30K - $50K	M	1	0	High School Degree	1992-12-26	Bronze	Manual	Y	2	Fred Hopkins
301	91039576530	Vicknair	Caroline	L.	1736 Windsor Drive	\N	\N	\N	Coronado	CA	83880	USA	8	156-555-7326	599-555-8919	1978-01-03	M	$30K - $50K	F	5	5	High School Degree	1990-05-13	Golden	Skilled Manual	N	4	Caroline Vicknair
302	91041684746	McPhearson	Nancy	R.	8358 St. Helena Drive	\N	\N	\N	Marysville	WA	80965	USA	82	122-555-3790	102-555-6069	1921-06-04	S	$30K - $50K	F	1	0	Partial High School	1992-12-02	Bronze	Skilled Manual	N	1	Nancy McPhearson
303	91044484972	Albright	Anna	L.	5927 Mt. Hood Circle	\N	\N	\N	Fremont	CA	66160	USA	34	172-555-4141	922-555-5276	1944-02-22	M	$30K - $50K	M	0	0	High School Degree	1992-06-24	Bronze	Skilled Manual	Y	3	Anna Albright
304	91044667400	Thomas	Phyllis	\N	2804 Boxer Blvd.	\N	\N	\N	Albany	OR	31145	USA	71	160-555-8233	688-555-4712	1927-04-25	M	$90K - $110K	M	1	1	Bachelors Degree	1990-06-11	Normal	Management	Y	1	Phyllis Thomas
305	91098547577	Perko	Tina	V.	628 Marina Lakes Drive	\N	\N	\N	Langley	BC	53471	Canada	94	233-555-7212	630-555-2548	1931-06-10	S	$70K - $90K	F	4	0	Partial High School	1993-05-27	Bronze	Professional	N	2	Tina Perko
306	91104518175	McCarty	Jane	\N	414 Joseph Ave	\N	\N	\N	Langley	BC	55586	Canada	94	483-555-4590	179-555-5955	1923-08-17	M	$50K - $70K	M	4	1	Bachelors Degree	1993-06-10	Bronze	Professional	Y	3	Jane McCarty
307	91105059981	Bent	Scot	N.	8490 Longbrood Way	\N	\N	\N	Sedro Woolley	WA	45813	USA	80	579-555-2198	384-555-6076	1956-10-10	S	$130K - $150K	F	5	0	Bachelors Degree	1993-01-12	Bronze	Professional	N	1	Scot Bent
308	91113573312	Chambers	Pat	\N	8531 Bayter Court	\N	\N	\N	Burlingame	CA	14089	USA	43	191-555-1862	195-555-2769	1913-03-12	M	$130K - $150K	F	4	2	High School Degree	1990-04-25	Bronze	Professional	Y	3	Pat Chambers
309	91115477700	Bellifa	Stanley	\N	6863 Shakespeare Dr	\N	\N	\N	Sooke	BC	87695	Canada	101	310-555-7098	422-555-1519	1933-06-05	S	$110K - $130K	M	0	0	High School Degree	1993-10-13	Bronze	Management	N	3	Stanley Bellifa
310	91118540763	Johnson	Samuel	K.	9813 Morgan Terr. Rd	\N	\N	\N	San Andres	DF	22133	Mexico	106	845-555-5391	256-555-5840	1962-03-05	S	$50K - $70K	F	1	0	Bachelors Degree	1992-09-28	Bronze	Professional	Y	1	Samuel Johnson
311	91123164892	Vrins	Janice	E.	1055 Horseshoe Road	\N	\N	\N	Pomona	CA	43683	USA	61	677-555-9829	196-555-3794	1965-07-19	S	$30K - $50K	M	3	0	High School Degree	1993-03-27	Bronze	Manual	Y	2	Janice Vrins
312	91140733361	Mcdonald	Christinia	A.	4259 Fenway	\N	\N	\N	Downey	CA	43282	USA	58	335-555-6751	293-555-1401	1976-05-04	M	$30K - $50K	M	3	2	Partial High School	1992-04-01	Bronze	Skilled Manual	Y	2	Christinia Mcdonald
313	91158838272	Weldon	Ole	\N	5754 Glenhaven Ave	\N	\N	\N	Palo Alto	CA	30993	USA	41	738-555-3901	565-555-6408	1931-06-21	S	$30K - $50K	M	3	0	High School Degree	1992-05-05	Bronze	Manual	N	3	Ole Weldon
314	91172544400	Choin	Ruth	\N	9212 Tupelo Drive	\N	\N	\N	Everett	WA	69462	USA	81	658-555-3108	923-555-6301	1927-09-15	S	$30K - $50K	F	3	0	Partial High School	1993-11-14	Bronze	Skilled Manual	Y	2	Ruth Choin
315	91176331639	Crow	Sharon	L.	3618 Galveston Ct	\N	\N	\N	Acapulco	Guerrero	49627	Mexico	28	184-555-7886	319-555-9936	1913-11-12	M	$30K - $50K	M	5	4	Partial High School	1990-03-09	Silver	Manual	Y	4	Sharon Crow
316	91213276386	Avalos	Robert	D.	9986 El Pintado	\N	\N	\N	Tlaxiaco	Oaxaca	54257	Mexico	30	127-555-5722	700-555-8458	1955-07-13	M	$50K - $70K	M	3	0	Partial College	1992-08-21	Bronze	Professional	Y	3	Robert Avalos
317	91214950084	Jacobsen	Eric	\N	1990 Guadalajara	\N	\N	\N	Redmond	WA	73291	USA	19	815-555-3786	358-555-5379	1915-07-26	M	$150K +	M	0	0	High School Degree	1992-01-16	Golden	Management	Y	3	Eric Jacobsen
318	91217240691	Castro	Pamela	S.	2515 Live Oak	\N	\N	\N	Haney	BC	44083	Canada	93	120-555-3908	100-555-6187	1972-11-09	M	$10K - $30K	F	2	0	Partial High School	1991-07-16	Normal	Manual	Y	2	Pamela Castro
319	91224150061	Caldwell	Sylvia	\N	7427 Grove Way	\N	\N	\N	Burien	WA	29279	USA	74	831-555-9601	681-555-1736	1957-04-24	M	$70K - $90K	F	0	0	Bachelors Degree	1992-09-08	Bronze	Management	N	1	Sylvia Caldwell
320	91229932904	Reed	Russell	L.	6960 Trees Drive	\N	\N	\N	Mexico City	Mexico	65232	Mexico	2	158-555-8351	446-555-1172	1972-02-24	M	$130K - $150K	F	0	0	Graduate Degree	1993-05-19	Bronze	Professional	Y	2	Russell Reed
321	91242796778	Kelley	Victor	\N	2128 Evelyn Court	\N	\N	\N	Merida	Yucatan	16590	Mexico	26	892-555-3672	389-555-8008	1950-03-18	S	$90K - $110K	M	2	0	Bachelors Degree	1994-04-17	Bronze	Professional	Y	3	Victor Kelley
322	91248332858	Taylor	Damon	T.	1914 Creekside Dr.	\N	\N	\N	Hidalgo	Zacatecas	18704	Mexico	25	242-555-1051	177-555-6072	1974-02-22	S	$10K - $30K	M	1	0	Partial High School	1992-02-24	Normal	Skilled Manual	Y	1	Damon Taylor
323	91257978081	Robinson	Rebecca	D.	9991 El Pintado Road	\N	\N	\N	Lemon Grove	CA	35223	USA	12	689-555-4575	494-555-8454	1969-12-12	M	$30K - $50K	F	4	3	Partial College	1994-04-23	Golden	Skilled Manual	Y	3	Rebecca Robinson
324	91259067058	Thomsen	Andrea	C.	32 Sun View Terrace	\N	\N	\N	Ladner	BC	35005	Canada	96	301-555-4240	305-555-5147	1958-12-11	S	$30K - $50K	M	2	0	Partial College	1993-03-07	Bronze	Clerical	N	2	Andrea Thomsen
325	91263970100	Baldwin	Douglas	R.	1019 Mt. Davidson Court	\N	\N	\N	Burien	WA	10857	USA	74	420-555-9475	532-555-3897	1940-11-01	M	$10K - $30K	F	2	1	High School Degree	1990-07-06	Normal	Manual	Y	1	Douglas Baldwin
326	91285358071	Yuhasz	Ian	R.	1314 Skyline Dr.	\N	\N	\N	Anacortes	WA	44295	USA	79	955-555-7768	605-555-2875	1943-08-10	S	$30K - $50K	F	2	0	Partial High School	1990-11-07	Bronze	Skilled Manual	Y	3	Ian Yuhasz
327	91299525500	Carmody	Jovita	\N	2555 Via Rosa	#8	\N	\N	Royal Oak	BC	92137	Canada	100	436-555-6290	855-555-9254	1938-09-18	M	$50K - $70K	F	1	1	Bachelors Degree	1993-08-24	Normal	Professional	Y	2	Jovita Carmody
328	91309235100	Gonzales	Lynn	\N	5759 Benton Street	\N	\N	\N	Oregon City	OR	65444	USA	68	993-555-3211	951-555-6861	1911-03-01	S	$70K - $90K	M	3	0	Bachelors Degree	1994-09-07	Bronze	Professional	N	4	Lynn Gonzales
329	91321036800	Allen	Phyllis	\N	7254 Buchanan Road	11	\N	\N	San Gabriel	CA	79447	USA	52	497-555-9361	324-555-2868	1968-12-15	S	$30K - $50K	F	2	0	Partial College	1991-04-25	Bronze	Manual	N	3	Phyllis Allen
330	91321187000	Caprio	Johnny	\N	3369 Houston Ct.	2	\N	\N	Westminster	BC	18917	Canada	91	417-555-8568	682-555-2761	1938-03-17	S	$10K - $30K	F	0	0	Partial High School	1991-09-14	Normal	Manual	Y	1	Johnny Caprio
331	91323767304	Slaven	Lanna	B.	5118 Boxwood Dr.	\N	\N	\N	Mill Valley	CA	71789	USA	38	843-555-4347	978-555-6397	1956-02-12	S	$30K - $50K	M	1	0	High School Degree	1994-08-07	Bronze	Manual	Y	3	Lanna Slaven
332	91327012800	Ortiz	Fred	\N	1487 Franklin Canyon Road	\N	\N	\N	Palo Alto	CA	37125	USA	41	786-555-2182	459-555-4918	1960-06-10	M	$30K - $50K	M	3	3	Partial College	1993-11-16	Normal	Manual	Y	3	Fred Ortiz
333	91333943605	Beaver	John	G.	6146 Holland Drive	\N	\N	\N	Newport Beach	CA	22746	USA	59	574-555-9247	355-555-5497	1964-05-04	S	$70K - $90K	F	4	0	Graduate Degree	1992-11-08	Bronze	Professional	N	2	John Beaver
334	91334227919	Rhodes	Albert	C.	2769 Edward Ave.	\N	\N	\N	Orizaba	Veracruz	92537	Mexico	24	778-555-9368	759-555-2647	1913-05-11	S	$70K - $90K	F	4	0	High School Degree	1993-11-19	Bronze	Professional	N	2	Albert Rhodes
335	91352697610	Kaffer	Scott	V.	7682 Alta Vista	\N	\N	\N	Tacoma	WA	77733	USA	84	590-555-6061	440-555-7197	1930-06-24	S	$30K - $50K	F	5	0	High School Degree	1993-11-19	Bronze	Skilled Manual	N	3	Scott Kaffer
336	91359724998	Bales	Jennifer	K.	7214 Elliott Dr	\N	\N	\N	Bellflower	CA	14687	USA	55	271-555-1649	559-555-3471	1935-09-12	M	$10K - $30K	M	3	2	Partial High School	1990-08-14	Silver	Manual	Y	0	Jennifer Bales
337	91388601660	Stotka	Louis	C.	2382 Wibur Ave.	\N	\N	\N	Santa Anita	DF	65044	Mexico	108	105-555-5971	501-555-1306	1933-03-19	M	$10K - $30K	F	1	1	Partial High School	1993-02-08	Normal	Manual	Y	1	Louis Stotka
338	91397506594	Maynard	Sandra	Z	2168 Terra Calitina	\N	\N	\N	Bellingham	WA	67158	USA	78	355-555-3349	290-555-8371	1931-02-04	M	$10K - $30K	M	3	1	Partial High School	1994-11-24	Normal	Manual	Y	1	Sandra Maynard
339	91412441134	Tuell	Gracia	\N	246 Weatherly Way	\N	\N	\N	Langley	BC	83677	Canada	94	690-555-4614	255-555-4835	1958-08-19	S	$130K - $150K	F	2	0	Graduate Degree	1994-10-20	Bronze	Management	Y	2	Gracia Tuell
340	91423320174	Burnett	Timothy	A.	2942 Marina Road	\N	\N	\N	Acapulco	Guerrero	25662	Mexico	28	963-555-9621	966-555-1528	1921-07-26	M	$150K +	F	2	0	Bachelors Degree	1990-05-01	Golden	Management	Y	3	Timothy Burnett
341	91427676081	Haugh	James	A.	1273 Deetmeadow Way	\N	\N	\N	Olympia	WA	83425	USA	85	182-555-5856	293-555-9278	1935-03-14	M	$10K - $30K	M	1	0	Partial High School	1994-05-25	Bronze	Skilled Manual	Y	1	James Haugh
342	91434070467	Moberly	Paula	L.	4223 Las Trampas Road	\N	\N	\N	La Mesa	CA	93185	USA	11	716-555-4149	367-555-8257	1970-07-20	M	$30K - $50K	F	3	3	High School Degree	1992-09-07	Golden	Skilled Manual	Y	3	Paula Moberly
343	91436216200	Meyer	Eric	\N	2809 Via Montana	\N	\N	\N	Colma	CA	30868	USA	32	197-555-2671	617-555-5635	1939-08-09	M	$150K +	F	2	1	Bachelors Degree	1993-06-27	Silver	Professional	Y	2	Eric Meyer
344	91439402699	Orona	Gloria	\N	8669 Rotherham Dr.	\N	\N	\N	Santa Anita	DF	30467	Mexico	108	755-555-8592	713-555-3242	1932-06-05	S	$130K - $150K	M	1	0	Partial High School	1992-06-18	Bronze	Management	Y	1	Gloria Orona
345	91445936560	Warmack	Ruth	L.	165 Schenone Court	\N	\N	\N	Burnaby	BC	18178	Canada	92	259-555-5742	986-555-8249	1963-04-27	M	$30K - $50K	F	2	2	High School Degree	1992-12-17	Bronze	Skilled Manual	Y	2	Ruth Warmack
346	91464626193	Wall	Joanna	C.	3623 Barquentine Court	\N	\N	\N	Salem	OR	82939	USA	23	178-555-4949	444-555-8142	1965-03-27	M	$30K - $50K	M	0	0	High School Degree	1993-09-05	Silver	Manual	Y	1	Joanna Wall
347	91485365000	Appelbaum	Sabria	\N	3963 Greentree Drive	\N	\N	\N	Bellingham	WA	36812	USA	78	844-555-4385	978-555-6435	1945-09-19	S	$10K - $30K	F	4	0	Partial High School	1990-08-07	Normal	Manual	N	1	Sabria Appelbaum
348	91490407586	Kung	Jeffrey	A.	7675 Moss Hollow Court	\N	\N	\N	Sedro Woolley	WA	41442	USA	80	898-555-4481	332-555-3559	1923-12-25	M	$130K - $150K	M	0	0	High School Degree	1991-07-13	Bronze	Professional	Y	2	Jeffrey Kung
349	91494795680	Wilson	Gloria	\N	2335 Peabody Road	\N	\N	\N	Guadalajara	Jalisco	60476	Mexico	4	448-555-7888	229-555-4138	1959-08-16	S	$110K - $130K	F	1	0	Partial High School	1992-07-14	Bronze	Professional	Y	1	Gloria Wilson
350	91509091854	Tuffield	Phyllis	J.	8957 Maureen Circle	\N	\N	\N	Long Beach	CA	57560	USA	48	652-555-8009	633-555-1288	1928-02-10	S	$150K +	F	2	0	Bachelors Degree	1992-03-21	Silver	Professional	Y	2	Phyllis Tuffield
351	91536670327	Ping	Patricia	J.	6526 Edie Ct.	\N	\N	\N	Tlaxiaco	Oaxaca	42756	Mexico	30	463-555-4702	313-555-5838	1919-02-04	M	$90K - $110K	M	3	2	Partial High School	1993-11-19	Bronze	Professional	Y	4	Patricia Ping
352	91548761725	Shepard	David	C.	3403 Meadowbrook	\N	\N	\N	W. Linn	OR	78709	USA	66	690-555-3452	979-555-5273	1940-07-09	M	$70K - $90K	F	1	0	High School Degree	1993-01-25	Normal	Management	Y	2	David Shepard
353	91554399728	Bailey	James	\N	1227 Wesley Court	\N	\N	\N	Richmond	BC	30067	Canada	90	525-555-7773	921-555-3109	1912-01-24	M	$10K - $30K	F	5	5	Partial High School	1990-07-27	Normal	Manual	Y	2	James Bailey
354	91554464101	Chestnut	Susan	J.	1013 Buchanan Rd	\N	\N	\N	Yakima	WA	32182	USA	89	114-555-8809	710-555-1174	1942-07-06	M	$150K +	F	2	2	Partial High School	1993-12-13	Golden	Management	Y	3	Susan Chestnut
355	91557757854	Toone	Delia	C.	9090 Cristobal	\N	\N	\N	Bremerton	WA	22408	USA	76	210-555-6416	675-555-6638	1931-09-18	S	$10K - $30K	F	1	0	Partial High School	1990-02-05	Normal	Manual	N	2	Delia Toone
356	91561319828	Armstrong	Thomas	C.	9130 San Ramon Road	\N	\N	\N	Mill Valley	CA	89684	USA	38	483-555-2423	486-555-3330	1926-06-23	S	$30K - $50K	F	1	0	High School Degree	1993-05-10	Bronze	Skilled Manual	N	1	Thomas Armstrong
357	91567671298	Billstrom	Mary	S.	7462 Linden Land	\N	\N	\N	Ladner	BC	72364	Canada	96	841-555-2316	713-555-2081	1972-09-08	M	$110K - $130K	M	3	2	Partial High School	1994-01-04	Bronze	Professional	Y	1	Mary Billstrom
358	91583045721	Stotka	Robert	C.	413 Rishell Ct	\N	\N	\N	Sooke	BC	31770	Canada	101	236-555-5952	787-555-1059	1969-10-11	M	$30K - $50K	F	4	3	Partial High School	1991-04-21	Golden	Manual	Y	2	Robert Stotka
359	91589563488	Johnson	Danielle	C.	1654 Bonari Court	\N	\N	\N	Imperial Beach	CA	79612	USA	14	617-555-4473	136-555-7438	1912-10-09	M	$70K - $90K	F	2	1	Bachelors Degree	1993-09-11	Bronze	Professional	Y	3	Danielle Johnson
360	91590405702	Lepro	Bonnie	L.	4858 Shannon Lane	\N	\N	\N	La Mesa	CA	79211	USA	11	275-555-1395	233-555-5045	1949-08-13	M	$30K - $50K	M	4	2	Partial High School	1991-06-27	Bronze	Manual	Y	4	Bonnie Lepro
361	91597867608	Elliott	Carol	\N	6353 Dan Ysidro Court	\N	\N	\N	Milwaukie	OR	66922	USA	65	608-555-2777	196-555-1627	1967-09-24	S	$50K - $70K	F	0	0	Bachelors Degree	1993-08-23	Bronze	Professional	Y	2	Carol Elliott
362	91612346200	Steelman	Shanay	\N	9811 Toledo	\N	\N	\N	Shawnee	BC	63923	Canada	105	288-555-7327	554-555-1520	1942-08-05	M	$10K - $30K	F	2	2	Partial High School	1992-06-07	Normal	Manual	Y	0	Shanay Steelman
363	91623246669	Adams	Frances	L.	4217 Almond Avenue	\N	\N	\N	San Gabriel	CA	85556	USA	52	954-555-6763	188-555-8813	1954-10-21	M	$130K - $150K	F	4	2	Partial College	1991-12-05	Bronze	Professional	Y	3	Frances Adams
364	91668173670	Poorbaugh	Alma	\N	586 Willow Pass Dr.	\N	\N	\N	Glendale	CA	90186	USA	54	896-555-4598	569-555-7334	1965-10-24	M	$50K - $70K	F	4	4	Partial High School	1991-04-08	Silver	Skilled Manual	Y	2	Alma Poorbaugh
365	91673296700	Hasty	Neal	\N	5245 Fraga Court	\N	\N	\N	Burlingame	CA	10221	USA	43	685-555-2663	227-555-4256	1963-02-13	S	$50K - $70K	F	2	0	Bachelors Degree	1993-11-06	Bronze	Professional	N	3	Neal Hasty
366	91676284700	Betsekas	Steven	\N	1867 Seville	\N	\N	\N	National City	CA	80012	USA	9	650-555-8127	631-555-1405	1976-07-15	S	$130K - $150K	M	2	0	High School Degree	1992-07-22	Bronze	Professional	Y	2	Steven Betsekas
367	91693692207	Ziegler	Arvid	\N	6780 Ware Ct.	\N	\N	\N	Port Hammond	BC	65208	Canada	98	461-555-4820	550-555-9613	1928-03-06	S	$50K - $70K	F	2	0	Bachelors Degree	1991-12-16	Bronze	Professional	Y	2	Arvid Ziegler
368	91694641709	Weyerhaeuser	Ann	H.	6313 Collins Drive	\N	\N	\N	Shawnee	BC	21626	Canada	105	688-555-3570	977-555-5391	1912-05-09	S	$90K - $110K	F	3	0	Graduate Degree	1993-12-03	Bronze	Professional	Y	4	Ann Weyerhaeuser
369	91718824505	Robinson	Dorothy	\N	1481 Near Ct.	\N	\N	\N	Altadena	CA	52519	USA	50	762-555-2548	919-555-3227	1927-10-05	M	$30K - $50K	F	1	0	Partial High School	1992-11-19	Bronze	Manual	Y	3	Dorothy Robinson
370	91719006896	Brunner	June	\N	1267 Scenic Drive	\N	\N	\N	Santa Monica	CA	54634	USA	49	111-555-8927	707-555-1291	1977-09-27	M	$30K - $50K	M	2	0	High School Degree	1992-01-02	Bronze	Manual	Y	2	June Brunner
371	91733206510	Frazier	Judith	A.	9344 Stony Hill Circle	\N	\N	\N	Berkeley	CA	71152	USA	36	208-555-6534	673-555-6755	1941-11-21	M	$90K - $110K	M	2	2	High School Degree	1993-07-04	Bronze	Professional	Y	2	Judith Frazier
372	91742315300	Rector	Michelle	D.	9384 Jamie Way	\N	\N	\N	Bellingham	WA	39429	USA	78	480-555-2541	723-555-7106	1967-04-23	M	$10K - $30K	M	1	1	Partial High School	1993-07-07	Bronze	Manual	Y	2	Michelle Rector
373	91756214499	Caldwell	Mari	V.	372 Canyon Creek Drive	\N	\N	\N	Corvallis	OR	94816	USA	70	951-555-4694	823-555-4458	1917-07-16	S	$10K - $30K	F	2	0	Partial High School	1992-08-06	Normal	Manual	N	2	Mari Caldwell
374	91759245395	Gonzales	Linda	\N	3322 Haven Hill Drive	\N	\N	\N	Lynnwood	WA	29255	USA	75	346-555-8329	897-555-3437	1946-04-16	M	$30K - $50K	F	4	1	Partial College	1991-08-21	Bronze	Professional	Y	3	Linda Gonzales
375	91776534914	Monitor	Alan	\N	1908 San Jose Ave	\N	\N	\N	Newton	BC	43020	Canada	95	727-555-6851	246-555-9815	1921-11-11	S	$30K - $50K	F	1	0	Partial College	1991-09-09	Bronze	Professional	Y	3	Alan Monitor
376	91781228780	Lewin	Elsie	M.	6358 Parkview Court	\N	\N	\N	Lake Oswego	OR	42620	USA	64	624-555-7430	343-555-7422	1920-06-12	S	$50K - $70K	M	2	0	Bachelors Degree	1990-02-21	Normal	Professional	N	3	Elsie Lewin
377	91826574206	Desalvo	Bev	O.	7853 Millfield Place	\N	\N	\N	Beverly Hills	CA	30331	USA	47	127-555-4580	854-555-7087	1946-07-02	M	$70K - $90K	F	2	2	High School Degree	1990-12-15	Bronze	Professional	Y	1	Bev Desalvo
378	91839717000	Alpuerto	Oscar	\N	3968 Bonifacio	\N	\N	\N	Spokane	WA	95091	USA	87	708-555-9130	973-555-3322	1969-07-15	S	$30K - $50K	M	1	0	Partial College	1992-09-07	Silver	Manual	Y	2	Oscar Alpuerto
379	91854072213	Marshall	Cecelia	M.	5717 Shenandoah Drive	\N	\N	\N	Fremont	CA	48964	USA	34	474-555-8565	608-555-1615	1943-06-28	S	$10K - $30K	M	4	0	Partial High School	1993-01-02	Normal	Skilled Manual	Y	1	Cecelia Marshall
380	91879279613	Bockenkamp	Gabriel	\N	2086 Rotherham Dr.	\N	\N	\N	Berkeley	CA	79887	USA	36	416-555-6401	989-555-9137	1916-02-02	S	$10K - $30K	M	2	0	Partial High School	1991-07-14	Normal	Skilled Manual	Y	1	Gabriel Bockenkamp
381	91896783700	Kesterson	Alice	\N	6745 Blue Ridge Drive	\N	\N	\N	Glendale	CA	98921	USA	54	204-555-4465	647-555-6058	1958-05-26	M	$10K - $30K	F	4	4	Partial High School	1991-11-09	Bronze	Skilled Manual	Y	0	Alice Kesterson
382	91900667500	Alexander	J. Phillip	\N	3368 Rainier Dr.	#283	\N	\N	Richmond	BC	69713	Canada	90	757-555-1584	738-555-3862	1933-06-25	M	$30K - $50K	M	4	4	High School Degree	1990-11-12	Golden	Manual	Y	4	J. Phillip Alexander
383	91901751160	Mendoza	R. Morgan	\N	8281 Rhoda Way	\N	\N	\N	Novato	CA	54909	USA	42	569-555-7276	657-555-3069	1917-10-13	M	$30K - $50K	M	3	0	High School Degree	1992-04-27	Bronze	Skilled Manual	Y	3	R. Morgan Mendoza
384	91909561753	Herrick	Pam	\N	7813 Worth Ct.	\N	\N	\N	Anacortes	WA	90861	USA	79	796-555-6026	184-555-7848	1933-09-13	S	$10K - $30K	M	3	0	Partial High School	1992-11-11	Normal	Skilled Manual	N	0	Pam Herrick
385	91912469300	McCoy	James	\N	5636 Barcelona	\N	\N	\N	Langford	BC	42219	Canada	102	869-555-5005	126-555-5684	1910-10-06	M	$50K - $70K	F	4	4	Bachelors Degree	1993-10-09	Golden	Management	Y	4	James McCoy
386	91916025876	Thoreson	Rossane	\N	5423 Morengo Ct.	\N	\N	\N	Langford	BC	44334	Canada	102	219-555-2384	815-555-3748	1934-08-10	M	$50K - $70K	F	3	3	Bachelors Degree	1991-08-15	Bronze	Professional	Y	3	Rossane Thoreson
387	91929034590	Snowden	Victoria	\N	845 Olive Ave	\N	\N	\N	Walla Walla	WA	34561	USA	88	315-555-8991	780-555-9212	1930-07-28	M	$30K - $50K	M	2	0	High School Degree	1993-10-15	Bronze	Skilled Manual	N	3	Victoria Snowden
388	91966392397	Blanton	Donald	R.	3541 Corte Poquito	\N	\N	\N	Arcadia	CA	28375	USA	51	588-555-4998	830-555-9562	1918-07-27	S	$50K - $70K	F	4	0	Bachelors Degree	1992-09-26	Bronze	Professional	N	3	Donald Blanton
389	91993128657	Gibbens	Cornett	\N	1872 Walnut Avenue	\N	\N	\N	Santa Fe	DF	84517	Mexico	109	946-555-4891	818-555-4655	1970-07-17	M	$50K - $70K	M	0	0	Bachelors Degree	1993-10-14	Bronze	Professional	Y	1	Cornett Gibbens
390	92005987200	Alcorn	Paul	\N	4822 Center Street	\N	\N	\N	Fremont	CA	18956	USA	34	580-555-3184	892-555-3634	1973-03-26	S	$30K - $50K	M	3	0	High School Degree	1994-06-26	Bronze	Manual	N	4	Paul Alcorn
391	92015659213	Miller	Virginia	C.	6064 Madrid	\N	\N	\N	Bellflower	CA	40505	USA	55	722-555-7048	242-555-1012	1980-07-18	S	$30K - $50K	M	4	0	Bachelors Degree	1992-07-22	Bronze	Professional	Y	2	Virginia Miller
392	92029435038	Campen	Henry	D.	9268 Keller Ridge	\N	\N	\N	Salem	OR	90784	USA	23	619-555-7627	338-555-7619	1941-09-17	M	$30K - $50K	F	0	0	Partial College	1993-02-02	Bronze	Management	Y	3	Henry Campen
393	92043457627	Coffman	Connie	A.	764 Nahua	\N	\N	\N	San Diego	CA	78495	USA	7	123-555-4777	850-555-7284	1929-07-03	M	$10K - $30K	M	5	3	Partial High School	1991-11-04	Normal	Skilled Manual	Y	0	Connie Coffman
394	92050951719	Bustamante	Jared	C.	4222 San Jose Dr.	\N	\N	\N	Concord	CA	44256	USA	46	815-555-2586	181-555-5779	1910-02-17	S	$30K - $50K	M	2	0	High School Degree	1990-02-09	Bronze	Manual	N	2	Jared Bustamante
395	92053923606	Eldridge	Carla	J.	8627 Laguna Street	\N	\N	\N	San Diego	CA	97128	USA	7	581-555-2022	716-555-4072	1956-08-03	M	$70K - $90K	F	4	4	Bachelors Degree	1994-04-13	Golden	Professional	Y	3	Carla Eldridge
396	92061052918	Sipsy	Barbara	\N	4996 Hillview Drive	\N	\N	\N	National City	CA	27594	USA	9	523-555-8858	196-555-2594	1973-04-12	M	$30K - $50K	F	0	0	Partial College	1993-07-22	Bronze	Management	N	1	Barbara Sipsy
397	92065156698	Weimer	Dorothy	L.	6999 Salem St.	\N	\N	\N	San Andres	DF	21793	Mexico	106	312-555-6922	754-555-8515	1965-11-22	M	$30K - $50K	M	2	1	High School Degree	1991-07-15	Bronze	Skilled Manual	Y	3	Dorothy Weimer
398	92121091485	Irwin	Richard	J.	6277 Greenview Court	\N	\N	\N	Lebanon	OR	91585	USA	72	277-555-3386	258-555-5665	1914-11-02	S	$10K - $30K	M	0	0	Partial High School	1993-07-25	Normal	Manual	Y	1	Richard Irwin
399	92153497934	Son	Alma	H.	1191 Boxwood Dr.	\N	\N	\N	Burbank	CA	76780	USA	53	988-555-9079	177-555-4872	1930-12-15	M	$50K - $70K	M	3	1	Bachelors Degree	1993-07-25	Bronze	Professional	N	3	Alma Son
400	92159720659	Brandon	Cornelius	G.	8067 Olympic Drive	\N	\N	\N	Yakima	WA	40026	USA	89	315-555-7829	604-555-9651	1920-10-23	M	$50K - $70K	F	1	0	Bachelors Degree	1991-12-07	Bronze	Management	Y	2	Cornelius Brandon
401	92164339400	Quintana	Monica	\N	5890 Ardith Drive	\N	\N	\N	Vancouver	BC	64091	Canada	5	389-555-6808	546-555-7486	1929-07-14	M	$30K - $50K	M	2	2	High School Degree	1992-08-28	Bronze	Skilled Manual	Y	1	Monica Quintana
402	92178785800	Colon	John	\N	5677 William Reed Dr.	\N	\N	\N	Guadalajara	Jalisco	66206	Mexico	4	639-555-4186	335-555-5551	1915-03-15	S	$70K - $90K	F	1	0	Bachelors Degree	1993-06-16	Bronze	Management	N	2	John Colon
403	92179268598	Barlow	Brenda	\N	3754 Alray Drive	\N	\N	\N	Oak Bay	BC	82725	Canada	99	735-555-1793	539-555-5672	1943-09-03	S	$30K - $50K	M	3	0	High School Degree	1993-05-13	Bronze	Skilled Manual	N	3	Brenda Barlow
404	92180470228	Adina	Ronald	H.	3795 Tabora Drive	\N	\N	\N	Woodland Hills	CA	51001	USA	62	108-555-6800	350-555-2365	1975-08-10	M	$50K - $70K	M	4	3	Bachelors Degree	1993-11-21	Bronze	Professional	Y	2	Ronald Adina
405	92186092138	Bohling	Michael	J.	4782 Mt. Whitney Dr.	\N	\N	\N	Bellflower	CA	33682	USA	55	831-555-2749	943-555-6170	1919-04-24	S	$30K - $50K	F	3	0	High School Degree	1993-11-17	Bronze	Skilled Manual	Y	3	Michael Bohling
406	92215971946	Wheeler	Sam	R.	2258 Pablo Neruda	\N	\N	\N	West Covina	CA	40827	USA	60	466-555-1042	777-555-1491	1954-08-03	S	$30K - $50K	M	1	0	Partial High School	1992-04-26	Normal	Manual	N	2	Sam Wheeler
407	92219464200	Swearengin	Abraham	\N	3499 Parkway Drive	 Apt. A	\N	\N	Everett	WA	88669	USA	81	847-555-8563	127-555-7870	1923-09-20	M	$50K - $70K	M	0	0	Bachelors Degree	1992-01-20	Normal	Management	Y	2	Abraham Swearengin
408	92227548360	Givens	David	R.	6703 Milburn Dr.	\N	\N	\N	Santa Monica	CA	61976	USA	49	505-555-5484	223-555-5477	1916-07-16	M	$50K - $70K	F	3	3	Bachelors Degree	1991-09-27	Golden	Professional	Y	2	David Givens
409	92243067600	Beanston	Glenna	\N	8198 Mt. Whitney Dr.	\N	\N	\N	La Jolla	CA	92873	USA	33	908-555-2634	735-555-5141	1948-05-11	M	$10K - $30K	M	0	0	Partial High School	1991-04-25	Normal	Skilled Manual	Y	2	Glenna Beanston
410	92276691794	Bruno	Dirk	W.	4313 Camby Rd.	\N	\N	\N	Sooke	BC	32342	Canada	101	828-555-1842	854-555-1377	1950-04-10	S	$50K - $70K	M	5	0	Bachelors Degree	1992-11-10	Bronze	Professional	N	4	Dirk Bruno
411	92282093763	Berger	Alexander	\N	6062 Mota Dr.	\N	\N	\N	Redmond	WA	85214	USA	19	354-555-6620	489-555-8670	1929-10-02	M	$10K - $30K	M	1	1	High School Degree	1993-10-11	Normal	Manual	Y	2	Alexander Berger
412	92287597656	Sultan	Marcia	K.	2431 Santa Lucia Dr.	\N	\N	\N	Portland	OR	17137	USA	22	297-555-4456	870-555-7191	1960-05-22	M	$110K - $130K	M	1	1	High School Degree	1991-09-17	Silver	Management	Y	2	Marcia Sultan
413	92287656664	Svoboda	Martin	C.	7090 C. Mount Hood	\N	\N	\N	Santa Cruz	CA	36171	USA	40	985-555-2520	527-555-4113	1926-11-13	M	$10K - $30K	F	1	1	Partial High School	1991-09-18	Golden	Skilled Manual	Y	1	Martin Svoboda
414	92296341657	Tullao	Mary	\N	3713 Rollingwood Dr.	\N	\N	\N	Vancouver	BC	69633	Canada	5	950-555-7984	931-555-1263	1977-08-18	M	$30K - $50K	F	3	3	High School Degree	1991-05-25	Normal	Manual	Y	2	Mary Tullao
415	92305718660	Hernandez	Irene	\N	8626 Lillian Dr	\N	\N	\N	Langley	BC	91158	Canada	94	101-555-8334	851-555-9470	1956-06-28	S	$50K - $70K	M	4	0	Bachelors Degree	1993-02-23	Normal	Professional	N	2	Irene Hernandez
416	92319483757	Wilkie	Jay Saxema	\N	8158 Ahwanee Lane	\N	\N	\N	Langford	BC	28112	Canada	102	989-555-3427	377-555-5248	1977-11-06	S	$30K - $50K	F	1	0	High School Degree	1992-03-02	Normal	Skilled Manual	Y	2	Jay Saxema Wilkie
417	92330749034	Lunt	Sean	A.	3326 Indianhead Ct.	\N	\N	\N	West Covina	CA	78469	USA	60	274-555-4666	432-555-5344	1948-05-21	S	$50K - $70K	F	1	0	High School Degree	1994-08-05	Bronze	Skilled Manual	N	1	Sean Lunt
418	92332229614	Fulton	Paul	A.	3112 Gilardy Dr.	\N	\N	\N	Tlaxiaco	Oaxaca	80584	Mexico	30	524-555-2044	220-555-3408	1978-11-03	S	$10K - $30K	F	3	0	Partial High School	1992-10-06	Normal	Manual	Y	0	Paul Fulton
419	92345173954	Dillon	Rudolph	J.	1190 Hill Top Rd.	\N	\N	\N	Concord	CA	97102	USA	46	620-555-8651	424-555-3530	1968-02-15	M	$70K - $90K	F	4	3	Bachelors Degree	1994-08-24	Silver	Professional	Y	3	Rudolph Dillon
420	92369560599	Miller	Matthew	H.	3886 Delta View Ln.	\N	\N	\N	Walla Walla	WA	65379	USA	88	232-555-8316	236-555-9223	1962-09-20	S	$50K - $70K	F	3	0	Bachelors Degree	1992-11-02	Bronze	Professional	N	2	Matthew Miller
421	92376920580	Stern	Vassar	E.	2217 Pueblo Dr.	\N	\N	\N	Oakland	CA	21767	USA	37	351-555-4551	463-555-7973	1950-05-16	M	$50K - $70K	F	1	1	Bachelors Degree	1993-07-22	Bronze	Professional	N	3	Vassar Stern
422	92404407900	Suffin	Ruth	\N	5167 Condor Place	\N	\N	\N	Albany	OR	55205	USA	71	886-555-2844	297-555-3294	1947-06-19	M	$10K - $30K	M	2	0	Partial High School	1991-10-13	Bronze	Manual	Y	1	Ruth Suffin
423	92408645749	Cleary	Kristine	M.	3753 Forest Way	\N	\N	\N	Burnaby	BC	76754	Canada	92	367-555-1366	547-555-9673	1948-02-06	S	$10K - $30K	F	5	0	Partial High School	1993-04-03	Normal	Manual	Y	0	Kristine Cleary
424	92415699958	Homax	Jaunita	\N	6957 Corte Poquito	\N	\N	\N	West Covina	CA	76354	USA	60	924-555-7287	882-555-1937	1915-11-10	M	$10K - $30K	F	2	2	Graduate Degree	1990-12-19	Normal	Professional	Y	1	Jaunita Homax
425	92441642284	Adams	Margaret	A.	8452 Dewing Avenue	\N	\N	\N	San Carlos	CA	64065	USA	44	428-555-4437	255-555-6944	1979-05-02	S	$30K - $50K	M	3	0	High School Degree	1992-03-15	Bronze	Manual	N	1	Margaret Adams
426	92482240200	Zubaty	Carla	\N	4567 Shannon Lane	\N	\N	\N	Edmonds	WA	81086	USA	83	348-555-3644	374-555-3180	1943-12-26	M	$70K - $90K	M	4	3	Bachelors Degree	1991-12-26	Silver	Professional	Y	3	Carla Zubaty
427	92483919262	Khan	Tammy	L.	6316 Damascus Loop	\N	\N	\N	Tlaxiaco	Oaxaca	34959	Mexico	30	774-555-8423	909-555-1473	1954-03-15	S	$50K - $70K	M	2	0	Bachelors Degree	1994-04-13	Bronze	Professional	Y	4	Tammy Khan
428	92485888004	Brinkd	David	\N	2685 Keith Court	\N	\N	\N	Colma	CA	39589	USA	32	717-555-6258	390-555-8994	1965-03-18	M	$30K - $50K	M	1	0	High School Degree	1993-05-14	Bronze	Skilled Manual	Y	4	David Brinkd
429	92489251494	Clark	James	R.	7344 Maureen Lane	\N	\N	\N	Altadena	CA	58623	USA	50	195-555-4898	637-555-6490	1963-06-07	S	$50K - $70K	M	2	0	Bachelors Degree	1991-02-12	Bronze	Professional	N	2	James Clark
430	92492781281	Dennis	Helen	F.	3967 High Street	\N	\N	\N	Spokane	WA	55707	USA	87	160-555-1362	141-555-3640	1976-11-09	S	$90K - $110K	M	3	0	Partial High School	1993-05-17	Bronze	Professional	Y	3	Helen Dennis
431	92493425011	Brumfield	Eric	J.	1536 Camino Verde Ct.	\N	\N	\N	San Jose	CA	40903	USA	39	211-555-1712	961-555-2848	1929-07-27	M	$90K - $110K	F	2	2	High School Degree	1993-02-23	Bronze	Management	Y	2	Eric Brumfield
432	92519941329	Sanchez	Madalena	A.	8412 Jorge	\N	\N	\N	Lynnwood	WA	76856	USA	75	199-555-5805	726-555-2283	1912-09-03	M	$70K - $90K	F	4	4	Partial High School	1990-10-26	Golden	Professional	Y	3	Madalena Sanchez
433	92525187730	Suess	Gary	P.	6235 Bayview Cr	\N	\N	\N	Oak Bay	BC	28214	Canada	99	272-555-4783	669-555-9119	1927-03-26	S	$110K - $130K	F	2	0	High School Degree	1994-01-26	Bronze	Professional	Y	1	Gary Suess
434	92537268400	Trach	Glenn	\N	6022 La Salle Ct.	\N	\N	\N	Oak Bay	BC	30329	Canada	99	522-555-2162	218-555-3526	1919-05-05	M	$70K - $90K	F	3	2	Bachelors Degree	1994-03-08	Golden	Management	N	2	Glenn Trach
435	92544869780	White	Cynthia	S.	5346 Clayburn Road	\N	\N	\N	Olympia	WA	20555	USA	85	618-555-8769	422-555-3648	1941-04-15	S	$10K - $30K	F	3	0	Partial High School	1994-06-27	Golden	Skilled Manual	N	1	Cynthia White
436	92612928152	Brian	Walter	L.	5386 Salvio St.	\N	\N	\N	Long Beach	CA	87831	USA	48	230-555-8433	234-555-9340	1967-08-17	M	$70K - $90K	M	1	1	Bachelors Degree	1990-08-13	Bronze	Professional	Y	3	Walter Brian
437	92624906900	Trujillo	Christie	\N	3718 Loma Linda	\N	\N	\N	Shawnee	BC	70511	Canada	105	349-555-4669	461-555-8091	1917-11-10	M	$110K - $130K	F	3	1	Partial High School	1990-04-15	Bronze	Professional	N	2	Christie Trujillo
438	92646418200	Alameda	Lili	P.	6668 Mazatlan	\N	\N	\N	Mexico City	Mexico	49504	Mexico	2	884-555-2962	295-555-3412	1946-08-10	M	$70K - $90K	F	2	1	Bachelors Degree	1994-11-02	Bronze	Management	Y	3	Lili Alameda
439	92651133537	Fox	Dorothy	E.	7909 Yorba Linda	\N	\N	\N	Salem	OR	26499	USA	23	365-555-1483	784-555-4448	1921-04-05	M	$30K - $50K	M	3	3	Partial College	1991-04-28	Silver	Management	N	2	Dorothy Fox
440	92666298747	Gallagher	Aldeen	\N	1114 R St.	\N	\N	\N	Ballard	WA	26099	USA	20	922-555-7405	880-555-2055	1920-10-07	M	$30K - $50K	F	5	1	High School Degree	1994-08-13	Bronze	Skilled Manual	Y	2	Aldeen Gallagher
441	92701543000	Myer	Dorothy	I.	2609 Amarillo	\N	\N	\N	Guadalajara	Jalisco	13810	Mexico	4	426-555-4555	368-555-9243	1946-11-23	M	$50K - $70K	F	5	1	Bachelors Degree	1993-07-06	Silver	Management	N	3	Dorothy Myer
442	92703635100	Byrnes	David	R.	6067 Mt. Diablo St.	\N	\N	\N	Torrance	CA	44494	USA	57	460-555-5943	726-555-9136	1954-06-01	M	$110K - $130K	F	4	4	Bachelors Degree	1991-01-15	Golden	Professional	Y	3	David Byrnes
443	92745912100	Ryan	Justine	L.	473 Akyn Rock Drive	\N	\N	\N	Guadalajara	Jalisco	24659	Mexico	4	887-555-1721	121-555-3771	1927-05-14	S	$50K - $70K	M	1	0	Bachelors Degree	1992-04-10	Bronze	Management	Y	2	Justine Ryan
444	92747285366	Chand	Forrest	H.	6841 Curletto Dr.	\N	\N	\N	Victoria	BC	29290	Canada	6	829-555-8557	502-555-2293	1916-06-23	M	$10K - $30K	F	5	5	Partial High School	1993-10-22	Normal	Manual	Y	1	Forrest Chand
445	92753009200	Vanderkamp	Margaret	\N	8844 Fitzpatrick Drive	\N	\N	\N	Cliffside	BC	48324	Canada	103	618-555-6621	160-555-8214	1946-06-09	S	$30K - $50K	M	2	0	High School Degree	1994-03-17	Bronze	Skilled Manual	Y	2	Margaret Vanderkamp
446	92757488489	Carroll	Rosmarie	A.	8122 Cincerto Circle	\N	\N	\N	Woodburn	OR	19116	USA	69	822-555-6743	803-555-9021	1921-07-08	S	$30K - $50K	F	2	0	High School Degree	1994-06-03	Bronze	Skilled Manual	Y	2	Rosmarie Carroll
447	92767359018	Contreras	Dorothy	\N	3036 W. Cypress Road	\N	\N	\N	Altadena	CA	43124	USA	50	633-555-3436	483-555-4571	1976-11-23	S	$10K - $30K	M	1	0	Bachelors Degree	1991-02-18	Normal	Management	Y	1	Dorothy Contreras
448	92775979638	Cantoni	Joseph	\N	2569 La Orinda Pl.	\N	\N	\N	Puyallup	WA	40265	USA	86	860-555-2186	249-555-4007	1933-02-07	M	$30K - $50K	M	1	0	High School Degree	1991-07-19	Bronze	Manual	N	2	Joseph Cantoni
449	92786858677	Reed	Celine	C.	7736 Sunnybrook Drive	\N	\N	\N	Mexico City	Mexico	90621	Mexico	2	695-555-6507	191-555-1843	1968-11-16	M	$30K - $50K	F	3	0	Partial High School	1992-06-16	Silver	Manual	Y	4	Celine Reed
450	92798000574	Peterson	Glin	E.	7522 Santa Ana Drive	\N	\N	\N	Mexico City	Mexico	92736	Mexico	2	945-555-3885	880-555-8907	1922-10-20	S	$70K - $90K	M	3	0	Graduate Degree	1991-07-07	Bronze	Professional	N	4	Glin Peterson
451	92803354263	Osborn	Stephen	\N	5600 Star Tree Court	\N	\N	\N	Ladner	BC	10256	Canada	96	141-555-1493	845-555-5371	1918-08-11	M	$30K - $50K	F	1	0	High School Degree	1992-06-22	Silver	Manual	Y	3	Stephen Osborn
452	92810746400	Graham.	Lowell	J.	5640 Indianhead Way	\N	\N	\N	Tlaxiaco	Oaxaca	77531	Mexico	30	653-555-1157	656-555-2064	1918-11-21	S	$10K - $30K	F	4	0	Partial High School	1991-05-06	Normal	Skilled Manual	Y	1	Lowell Graham.
453	92819903492	Shaddy	Jamie	C.	6627 Camelback Ct.	\N	\N	\N	Coronado	CA	33920	USA	8	771-555-6393	883-555-9814	1970-11-11	M	$30K - $50K	F	3	1	Partial High School	1992-09-05	Bronze	Skilled Manual	Y	4	Jamie Shaddy
454	92866139411	Haemon	Hattie	M.	6922 Hamlet	\N	\N	\N	Tacoma	WA	67358	USA	84	996-555-5260	647-555-9368	1961-04-09	S	$130K - $150K	M	3	0	Partial College	1993-04-17	Bronze	Professional	Y	1	Hattie Haemon
455	92866815328	Krow	Jame	C.	8163 S. Forest Hill	\N	\N	\N	Shawnee	BC	16200	Canada	105	477-555-3782	897-555-6746	1968-08-01	S	$110K - $130K	F	2	0	High School Degree	1992-06-13	Bronze	Management	Y	3	Jame Krow
456	92902123928	Belli	Shane	A.	1368 Palms Drive	\N	\N	\N	Renton	WA	88506	USA	73	135-555-9703	993-555-4353	1929-10-27	M	$70K - $90K	M	2	0	Graduate Degree	1991-06-26	Bronze	Professional	Y	3	Shane Belli
457	92920920848	Porter	Ethel	\N	2863 Polk Street	\N	\N	\N	Torrance	CA	35114	USA	57	539-555-6853	366-555-9360	1929-11-24	S	$30K - $50K	F	0	0	High School Degree	1993-04-27	Bronze	Manual	Y	2	Ethel Porter
458	92933875918	Lesko	Gloria	J.	8977 Woodhaven Lane	\N	\N	\N	Ladner	BC	41979	Canada	96	458-555-6060	724-555-9253	1969-03-27	S	$30K - $50K	F	4	0	Partial College	1992-06-06	Normal	Skilled Manual	N	2	Gloria Lesko
459	92941284179	Worland	Michael	S.	727 Pheasant Ct.	\N	\N	\N	Burlingame	CA	20239	USA	43	885-555-1839	119-555-3889	1974-09-10	S	$70K - $90K	M	1	0	Bachelors Degree	1991-05-25	Bronze	Professional	N	1	Michael Worland
460	92943102717	Torre	Alvin	J.	7095 Thames Drive	\N	\N	\N	Concord	CA	51162	USA	46	827-555-8675	500-555-2410	1921-05-19	S	$70K - $90K	M	2	0	Bachelors Degree	1991-08-08	Bronze	Professional	N	3	Alvin Torre
461	92951068878	Ramos	Susan	Y.	1755 Winton Drive	\N	\N	\N	Lake Oswego	OR	70195	USA	64	616-555-6739	397-555-2989	1913-01-02	M	$10K - $30K	M	4	4	Partial High School	1994-11-11	Normal	Manual	Y	1	Susan Ramos
462	92967188954	Christie	Jill	A.	8377 St. Raphael Drive	\N	\N	\N	La Cruz	Sinaloa	40988	Mexico	29	820-555-6860	801-555-9139	1932-02-10	S	$50K - $70K	F	2	0	Bachelors Degree	1991-11-21	Bronze	Management	N	3	Jill Christie
463	92967307000	Zocchi	Juanita	\N	3290 Las Palmas	\N	\N	\N	Yakima	WA	26183	USA	89	631-555-3553	481-555-4689	1961-05-06	S	$10K - $30K	M	3	0	Partial High School	1991-08-11	Normal	Manual	Y	1	Juanita Zocchi
464	92973899841	Altamirano	Sandra	L.	8757 Keith Court	\N	\N	\N	Seattle	WA	62136	USA	18	858-555-2303	247-555-4125	1938-11-04	S	$70K - $90K	M	3	0	Graduate Degree	1993-05-03	Bronze	Professional	Y	3	Sandra Altamirano
465	92996162176	Benson	Edna	D.	3925 Boyd	\N	\N	\N	Corvallis	OR	13494	USA	70	692-555-6625	189-555-1960	1947-09-21	S	$30K - $50K	M	3	0	High School Degree	1993-04-05	Bronze	Manual	N	4	Edna Benson
466	93001666100	Deborde	Alexander	G.	3711 Amargosa Drive	\N	\N	\N	Glendale	CA	15609	USA	54	155-555-6263	990-555-2285	1933-04-22	M	$50K - $70K	M	4	4	High School Degree	1993-10-09	Golden	Manual	Y	4	Alexander Deborde
467	93010479800	Calone	Barbara	\N	1789 Birchwood Dr.	\N	\N	\N	Corvallis	OR	32128	USA	70	490-555-7528	955-555-7749	1961-10-10	S	$10K - $30K	F	1	0	Partial High School	1993-09-06	Normal	Skilled Manual	N	0	Barbara Calone
468	93026315600	Pompa	Cheryl	\N	4485 Pheasant Court	\N	\N	\N	Guadalajara	Jalisco	73111	Mexico	4	763-555-3535	766-555-4442	1923-10-18	M	$30K - $50K	F	2	2	High School Degree	1990-07-25	Bronze	Manual	N	2	Cheryl Pompa
469	93031701445	Traube	Doris	E.	2816 Hemlock Drive	\N	\N	\N	Pomona	CA	55792	USA	61	882-555-8770	993-555-3192	1937-06-05	M	$30K - $50K	M	1	1	High School Degree	1994-07-22	Bronze	Skilled Manual	Y	4	Doris Traube
470	93048132658	Sloan	Cathy	A.	5767 Oakmead	\N	\N	\N	Newton	BC	89229	Canada	95	516-555-7063	166-555-2170	1972-10-11	M	$30K - $50K	F	4	2	High School Degree	1992-11-03	Bronze	Manual	N	2	Cathy Sloan
471	93051748275	Villa	Homer	\N	4352 Acardia Pl.	\N	\N	\N	Coronado	CA	11780	USA	8	897-555-5585	416-555-8549	1941-10-27	S	$30K - $50K	F	3	0	High School Degree	1993-08-24	Normal	Skilled Manual	N	2	Homer Villa
472	93052300810	Herman	Deena	R.	213 Valencia Place	\N	\N	\N	Tacoma	WA	11379	USA	84	555-555-2506	513-555-6156	1946-12-07	M	$30K - $50K	F	0	0	High School Degree	1992-06-04	Bronze	Manual	Y	4	Deena Herman
473	93055895000	Roberts	Leota	\N	1708 Weaver Lane	\N	\N	\N	Oregon City	OR	98089	USA	68	958-555-8656	785-555-2163	1966-06-18	M	$30K - $50K	F	3	2	High School Degree	1992-11-03	Bronze	Manual	N	3	Leota Roberts
474	93068324327	Mc Clane	John	M.	5166 D Kiska Ct.	\N	\N	\N	Tixapan	DF	63851	Mexico	107	878-555-7863	243-555-2056	1980-08-02	M	$10K - $30K	F	1	1	Partial High School	1993-01-16	Normal	Manual	Y	0	John Mc Clane
475	93077036142	Maxham	Jennifer	J.	9571 Live Oak Dr.	\N	\N	\N	Glendale	CA	17724	USA	54	644-555-7299	778-555-9349	1947-11-10	M	$30K - $50K	M	2	2	High School Degree	1991-11-23	Golden	Skilled Manual	Y	3	Jennifer Maxham
476	93094347119	Sullivan	Elizabeth	\N	3284 Bynum Way	\N	\N	\N	Lakewood	CA	16185	USA	56	586-555-5135	920-555-4213	1926-03-16	S	$70K - $90K	F	1	0	Bachelors Degree	1993-02-13	Bronze	Management	N	2	Elizabeth Sullivan
477	93097914457	Watada	Irene	E.	7943 Cunha Ct.	\N	\N	\N	Burien	WA	35219	USA	74	135-555-8542	817-555-4792	1962-10-07	M	$30K - $50K	F	2	0	High School Degree	1993-10-03	Bronze	Skilled Manual	Y	3	Irene Watada
478	93103659749	Rhiger	Constance	B.	4566 Bermad Drive	\N	\N	\N	La Mesa	CA	32303	USA	11	930-555-9238	911-555-2517	1929-10-25	M	$50K - $70K	F	5	0	Bachelors Degree	1993-09-21	Bronze	Management	Y	2	Constance Rhiger
479	93135749697	Finley	Rhoda	J.	2135 St. Paul Way	\N	\N	\N	Kirkland	WA	17499	USA	63	741-555-5931	591-555-7066	1919-10-19	S	$50K - $70K	F	1	0	Bachelors Degree	1990-03-08	Bronze	Professional	Y	4	Rhoda Finley
480	93138061761	Winter	Kathleen	M.	9011 Blackburn Ct.	\N	\N	\N	Oak Bay	BC	53452	Canada	99	968-555-4681	357-555-6502	1929-01-13	M	$130K - $150K	F	3	1	Partial High School	1991-07-25	Bronze	Professional	Y	3	Kathleen Winter
481	93147143721	Adams	Carla	A.	6835 Lynwood Drive	\N	\N	\N	Spring Valley	CA	48094	USA	15	802-555-9002	299-555-4338	1912-09-12	M	$30K - $50K	M	2	1	High School Degree	1991-09-16	Bronze	Skilled Manual	Y	2	Carla Adams
482	93154197931	Tench	Vanessa	C.	6621 Polaris Dr.	\N	\N	\N	Imperial Beach	CA	69245	USA	14	391-555-1038	987-555-2402	1930-01-10	S	$30K - $50K	M	4	0	High School Degree	1994-03-02	Bronze	Manual	N	2	Vanessa Tench
483	93160747885	Brink	Carol	A.	4698 Royal Oak Rd.	\N	\N	\N	San Francisco	CA	96150	USA	1	488-555-7645	953-555-7866	1920-04-22	M	$130K - $150K	M	5	4	Bachelors Degree	1992-10-23	Golden	Professional	Y	3	Carol Brink
484	93195058703	Reynolds	Adam	T.	4739 Garden Ave.	\N	\N	\N	Lebanon	OR	64427	USA	72	760-555-3652	764-555-4559	1914-11-27	M	$90K - $110K	F	3	0	High School Degree	1992-10-20	Silver	Management	Y	3	Adam Reynolds
485	93203491568	Posner	Constance	M.	3071 Asilomar	\N	\N	\N	Issaquah	WA	47107	USA	21	218-555-3545	991-555-3309	1972-06-23	M	$30K - $50K	F	0	0	Partial College	1993-06-14	Bronze	Skilled Manual	Y	2	Constance Posner
486	93239116668	Hapke	William	D.	6021 Ellis St.	\N	\N	\N	Merida	Yucatan	54253	Mexico	26	514-555-7181	164-555-2288	1969-07-26	M	$30K - $50K	M	2	2	High School Degree	1993-06-20	Bronze	Skilled Manual	Y	4	William Hapke
487	93248279094	Huff	Joshua	A.	7262 Pepperidge Way	\N	\N	\N	Beverly Hills	CA	30955	USA	47	895-555-5702	414-555-8667	1970-04-13	S	$30K - $50K	F	4	0	High School Degree	1992-03-22	Golden	Skilled Manual	N	3	Joshua Huff
488	93259233236	Brown	Carolee	J.	467 Moccasin Ct.	\N	\N	\N	San Carlos	CA	26954	USA	44	552-555-2624	510-555-6274	1937-02-17	M	$50K - $70K	M	1	0	Bachelors Degree	1993-08-26	Bronze	Professional	Y	4	Carolee Brown
489	93268470764	Giglio	Frances	J.	1962 Geary Road	\N	\N	\N	Acapulco	Guerrero	89405	Mexico	28	295-555-3431	783-555-2281	1930-07-09	M	$70K - $90K	M	2	1	Bachelors Degree	1991-10-22	Golden	Professional	N	1	Frances Giglio
490	93292975400	Sherwood	Irma	A.	5420 Thornwood Drive	\N	\N	\N	Beaverton	OR	28874	USA	67	876-555-7981	361-555-4196	1964-02-06	S	$130K - $150K	F	3	0	High School Degree	1990-07-06	Bronze	Management	Y	1	Irma Sherwood
491	93297009468	Becker	Benjamin	\N	9825 Mt. Dell Drive	\N	\N	\N	Acapulco	Guerrero	90392	Mexico	28	761-555-9439	896-555-2489	1976-05-22	M	$50K - $70K	F	2	2	Bachelors Degree	1993-03-04	Bronze	Management	N	3	Benjamin Becker
492	93306327462	Tedford	Chad	R.	6194 Via Maria	\N	\N	\N	Daly City	CA	13669	USA	31	704-555-7275	377-555-1011	1916-04-25	M	$30K - $50K	M	1	1	Partial College	1993-01-19	Bronze	Clerical	N	4	Chad Tedford
493	93316578865	Roy	Luke	S.	2100 Grant Street	\N	\N	\N	Ballard	WA	57381	USA	20	492-555-5339	934-555-6932	1927-11-25	M	$50K - $70K	M	5	4	Bachelors Degree	1990-09-19	Golden	Management	N	3	Luke Roy
494	93327248692	Holloway	Jean	C.	8722 Norcross Lane	\N	\N	\N	Haney	BC	28173	Canada	93	457-555-1803	438-555-4082	1940-04-27	S	$130K - $150K	F	1	0	Bachelors Degree	1991-01-24	Bronze	Professional	Y	3	Jean Holloway
495	93365041017	Trau	Olga	C.	3635 N Ridgewood Drive	\N	\N	\N	Lynnwood	WA	13369	USA	75	269-555-7496	358-555-3289	1962-12-18	M	$50K - $70K	M	0	0	Bachelors Degree	1991-06-19	Bronze	Professional	Y	3	Olga Trau
496	93425782300	Carnes	Steve	\N	3168 Thames Drive	#315	\N	\N	Marysville	WA	49322	USA	82	496-555-6246	784-555-8068	1950-05-17	S	$10K - $30K	M	2	0	Partial High School	1993-06-06	Normal	Manual	N	1	Steve Carnes
497	93437905907	Potts	Betty	E.	8335 Elm Rd.	\N	\N	\N	Camacho	Zacatecas	99678	Mexico	27	569-555-5225	727-555-5903	1953-06-03	S	$30K - $50K	M	4	0	High School Degree	1992-08-06	Golden	Manual	N	3	Betty Potts
498	93467839360	Kozlowski	Edward	T.	8121 Larkin Dr.	\N	\N	\N	Merida	Yucatan	27943	Mexico	26	819-555-2604	515-555-3968	1945-09-09	S	$50K - $70K	M	1	0	Bachelors Degree	1993-10-16	Bronze	Professional	N	2	Edward Kozlowski
499	93476170301	Looney	Sharon	\N	6199 McElroy	\N	\N	\N	Chula Vista	CA	19313	USA	13	915-555-9211	480-555-9432	1979-11-02	S	$50K - $70K	M	1	0	Bachelors Degree	1992-02-07	Silver	Management	N	2	Sharon Looney
500	93481572270	Magenheimer	Patrick	\N	6239 Boyd Road	\N	\N	\N	Bellflower	CA	86589	USA	55	288-555-5218	531-555-9782	1935-03-04	M	$10K - $30K	F	4	1	High School Degree	1993-04-20	Normal	Manual	Y	0	Patrick Magenheimer
501	93485048413	Hofsetz	Sue	A.	7226 Casa Real	\N	\N	\N	La Jolla	CA	42977	USA	33	646-555-5111	519-555-4875	1943-03-13	S	$30K - $50K	F	1	0	Partial College	1992-08-12	Bronze	Professional	Y	2	Sue Hofsetz
502	93517433404	Gilliat	Janet	R.	177 Bancroft Road	\N	\N	\N	Marysville	WA	76415	USA	82	408-555-4801	958-555-8909	1914-03-25	S	$30K - $50K	F	3	0	High School Degree	1992-02-06	Bronze	Manual	N	2	Janet Gilliat
503	93565176725	Wojcik	Charlene	S.	8762 Kiska Court	\N	\N	\N	Cliffside	BC	97964	Canada	103	789-555-3323	308-555-6287	1947-08-09	M	$30K - $50K	F	4	2	Partial College	1993-06-05	Bronze	Clerical	N	4	Charlene Wojcik
504	93565879464	Wolf	Eunice	C.	1967 Glen Court	\N	\N	\N	Albany	OR	97563	USA	71	685-555-3902	404-555-3894	1946-02-10	S	$10K - $30K	F	4	0	Partial High School	1992-10-18	Normal	Manual	N	1	Eunice Wolf
505	93567397594	Whitworth	Kelly	M.	3462 Briarcliff Ct.	\N	\N	\N	Bellflower	CA	85275	USA	55	189-555-1051	916-555-3559	1971-04-27	M	$90K - $110K	F	4	4	High School Degree	1992-09-11	Golden	Professional	Y	4	Kelly Whitworth
506	93571109771	Thames	Judy	J.	9576 Pepperidge Place	\N	\N	\N	Langley	BC	51036	Canada	94	769-555-5601	135-555-8794	1979-10-05	S	$70K - $90K	F	3	0	Bachelors Degree	1993-11-08	Bronze	Professional	N	3	Judy Thames
507	93580926656	Rusek	Pearlie	L.	1326 Greenwood Place	\N	\N	\N	Palo Alto	CA	49095	USA	41	535-555-5037	670-555-7087	1965-11-02	S	$70K - $90K	M	0	0	Graduate Degree	1994-03-04	Bronze	Professional	N	4	Pearlie Rusek
508	93600887656	Justice	Peggy	C.	7694 Furness Street	\N	\N	\N	Burlingame	CA	35831	USA	43	477-555-2873	150-555-5609	1937-08-03	M	$30K - $50K	F	3	1	Graduate Degree	1991-09-16	Bronze	Management	N	3	Peggy Justice
509	93609390258	Conner	William	J.	2354 Pear Dr.	\N	\N	\N	Pomona	CA	53540	USA	61	266-555-9937	708-555-2530	1968-08-16	M	$50K - $70K	M	2	2	Bachelors Degree	1992-02-11	Bronze	Professional	N	2	William Conner
510	93615929484	Bauer	Ciro	C.	8976 E Leland	\N	\N	\N	Camacho	Zacatecas	24333	Mexico	27	231-555-6401	212-555-8680	1955-12-26	S	$30K - $50K	F	1	0	Partial College	1992-05-24	Bronze	Professional	N	2	Ciro Bauer
511	93623573800	Collins	Takiko	\N	3890 El Camino Drive	\N	\N	\N	Spokane	WA	95286	USA	87	942-555-3094	131-555-7887	1939-05-14	M	$10K - $30K	F	4	2	High School Degree	1993-06-16	Normal	Manual	N	0	Takiko Collins
512	93644752502	Smith	Leonard	L.	3422 Meadowvale Court	\N	\N	\N	El Cajon	CA	45481	USA	16	269-555-1844	558-555-3666	1955-03-14	M	$30K - $50K	F	4	3	Partial High School	1993-03-27	Golden	Manual	Y	2	Leonard Smith
513	93673430681	Yasi	Lenore	\N	1245 West Hookston Road	\N	\N	\N	San Jose	CA	95838	USA	39	343-555-9823	500-555-1501	1932-04-07	S	$30K - $50K	M	1	0	High School Degree	1994-01-25	Bronze	Manual	Y	3	Lenore Yasi
514	93681718707	Bowman	Lester	W.	1032 Buena Vista	\N	\N	\N	San Jose	CA	97953	USA	39	593-555-7201	289-555-8566	1956-03-11	S	$30K - $50K	F	5	0	Partial College	1992-10-05	Bronze	Skilled Manual	Y	4	Lester Bowman
515	93697350621	Germanson	Barbara	\N	6453 Coggins Drive	\N	\N	\N	San Jose	CA	88180	USA	39	801-555-7068	366-555-7290	1952-01-02	M	$50K - $70K	F	2	2	Bachelors Degree	1991-07-12	Bronze	Professional	Y	2	Barbara Germanson
516	93699528574	Smith	Mary	\N	9149 San Simeon Drive	\N	\N	\N	San Francisco	CA	56456	USA	1	174-555-3075	416-555-7640	1940-02-28	S	$70K - $90K	M	4	0	Bachelors Degree	1994-06-22	Bronze	Professional	N	1	Mary Smith
517	93714103700	Serventi	Alice	\N	7480 Linton Terr	\N	\N	\N	Newport Beach	CA	39137	USA	59	532-555-2968	404-555-2733	1922-12-18	M	$30K - $50K	M	4	2	Bachelors Degree	1991-09-22	Bronze	Professional	Y	3	Alice Serventi
518	93737181425	Chapla	Lee	D.	431 Riverside Drive	\N	\N	\N	Haney	BC	72574	Canada	93	166-555-1261	478-555-1711	1913-06-16	M	$30K - $50K	F	3	3	Partial College	1992-05-06	Golden	Skilled Manual	Y	3	Lee Chapla
519	93747507929	Cameron	DeeDee	\N	1673 Buena Vista	\N	\N	\N	Victoria	BC	94124	Canada	6	308-555-5125	728-555-8090	1920-10-08	M	$110K - $130K	F	3	3	Bachelors Degree	1991-06-03	Bronze	Professional	N	3	DeeDee Cameron
520	93766240500	Zgeirmann	Jo	\N	4877 Zona Rosa	\N	\N	\N	Marysville	WA	93723	USA	82	205-555-5704	824-555-5697	1963-04-18	S	$90K - $110K	M	2	0	Graduate Degree	1992-07-13	Normal	Professional	Y	3	Jo Zgeirmann
521	93778036832	Mondragon	William	\N	1061 Delta Fair Blvd.	\N	\N	\N	Milwaukie	OR	81434	USA	65	609-555-2854	436-555-5361	1950-01-04	M	$30K - $50K	M	1	1	High School Degree	1993-02-03	Silver	Manual	Y	2	William Mondragon
522	93784973025	Allison	Cecil	C.	4519 Sequoia Drive	\N	\N	\N	Shawnee	BC	47196	Canada	105	289-555-7404	555-555-1597	1920-04-07	S	$70K - $90K	F	5	0	Bachelors Degree	1993-07-19	Bronze	Professional	Y	4	Cecil Allison
523	93817331200	Vargas	Nieves	\N	8924 Lindley Ct.	\N	\N	\N	San Gabriel	CA	10695	USA	52	955-555-6840	189-555-8890	1938-02-01	M	$50K - $70K	M	5	3	Partial High School	1992-06-12	Golden	Manual	Y	2	Nieves Vargas
524	93820828795	Vlass	Helen	\N	5293 Juliet Court	\N	\N	\N	Glendale	CA	56995	USA	54	897-555-4676	570-555-7411	1942-06-26	S	$10K - $30K	F	2	0	Partial High School	1992-09-21	Normal	Manual	N	0	Helen Vlass
525	93868003487	Gonzalez	Abigail	R.	7296 Seawind Dr.	\N	\N	\N	Burlingame	CA	69533	USA	43	686-555-2740	228-555-4333	1947-05-20	S	$10K - $30K	M	4	0	Partial High School	1993-12-28	Normal	Manual	N	0	Abigail Gonzalez
526	93870095610	Ison	Denean	L.	6574 Hemlock Ave.	\N	\N	\N	National City	CA	40325	USA	9	651-555-8204	632-555-1483	1954-03-17	M	$30K - $50K	F	2	1	High School Degree	1990-11-11	Bronze	Skilled Manual	Y	1	Denean Ison
527	93892143368	Trent	Billy	\N	1488 Cambelback Place	\N	\N	\N	Pomona	CA	25521	USA	61	152-555-5472	241-555-1265	1912-07-13	M	$10K - $30K	F	4	4	Partial High School	1994-09-27	Normal	Skilled Manual	Y	2	Billy Trent
528	93894476890	Vaca	Mary	\N	8364 Pepper Drive	\N	\N	\N	N. Vancouver	BC	87766	Canada	97	379-555-4222	668-555-6043	1960-01-11	M	$110K - $130K	M	2	1	Partial High School	1991-02-09	Bronze	Professional	N	4	Mary Vaca
529	93897743821	Arbelaez	Kyley	K.	6187 Barquentine Court	\N	\N	\N	Chula Vista	CA	12832	USA	13	453-555-3200	610-555-3879	1951-02-15	S	$30K - $50K	M	4	0	Partial High School	1991-11-14	Bronze	Skilled Manual	N	3	Kyley Arbelaez
530	93930096626	Lee	Michael	R.	5974 N St.	\N	\N	\N	Lemon Grove	CA	14947	USA	12	703-555-9579	399-555-1943	1937-08-16	S	$110K - $130K	F	1	0	Bachelors Degree	1991-06-18	Bronze	Professional	Y	1	Michael Lee
531	93940916657	Maes	Walter	L.	4051 Athene Drive	\N	\N	\N	Tixapan	DF	31465	Mexico	107	799-555-7186	603-555-2065	1977-06-15	M	$10K - $30K	M	4	2	Partial High School	1991-05-15	Normal	Manual	Y	1	Walter Maes
532	93949950337	Antrim	Ramona	\N	4092 Tupelp Drive	\N	\N	\N	Woodburn	OR	98741	USA	69	172-555-3193	414-555-7758	1927-03-11	M	$10K - $30K	M	0	0	High School Degree	1991-11-23	Normal	Skilled Manual	Y	2	Ramona Antrim
533	93950116634	Friedland	Liam	\N	5079 Notre Dame Avenue	\N	\N	\N	Redmond	WA	81421	USA	19	530-555-3086	641-555-6508	1941-10-25	M	$50K - $70K	M	1	1	Bachelors Degree	1991-11-20	Bronze	Professional	Y	4	Liam Friedland
534	93951489925	Strange	Charles	E.	5373 Summerfield Dr	\N	\N	\N	Orizaba	Veracruz	88567	Mexico	24	164-555-1379	476-555-1829	1976-03-04	M	$10K - $30K	F	3	3	Bachelors Degree	1992-06-15	Normal	Professional	Y	1	Charles Strange
535	93961097598	Richter	William	\N	6615 Winterglenn Way	\N	\N	\N	Redwood City	CA	37409	USA	45	545-555-8901	725-555-8207	1945-03-21	S	$30K - $50K	M	1	0	Partial High School	1994-07-20	Bronze	Skilled Manual	Y	3	William Richter
536	93968881368	Amland	Maxwell	A.	9819 Sunsine Drive	\N	\N	\N	Chula Vista	CA	10717	USA	13	203-555-5822	822-555-5815	1950-05-28	M	$90K - $110K	M	5	5	High School Degree	1992-04-27	Golden	Professional	Y	4	Maxwell Amland
537	93980382680	Albury	Z . T.  Milton	\N	1315 Union St	\N	\N	\N	Shawnee	BC	24720	Canada	105	606-555-2972	433-555-5479	1911-02-23	M	$30K - $50K	M	3	2	High School Degree	1993-09-26	Bronze	Skilled Manual	N	4	Z . T.  Milton Albury
538	93987635400	Richmeier	Marie	\N	7429 La Cadena	\N	\N	\N	Milwaukie	OR	63188	USA	65	526-555-2179	552-555-1715	1913-01-22	S	$30K - $50K	M	5	0	Partial College	1993-08-01	Bronze	Manual	N	2	Marie Richmeier
539	94008481502	Jacobson	Jodan	C.	9178 Thornhill Place	\N	\N	\N	Westminster	BC	17061	Canada	91	165-555-9217	299-555-2267	1963-07-14	S	$10K - $30K	F	5	0	Partial High School	1991-07-02	Normal	Manual	N	0	Jodan Jacobson
540	94026924400	Bartness	David	\N	5547 Montoya	#1	\N	\N	Tixapan	DF	47984	Mexico	107	107-555-7053	680-555-9789	1930-07-09	S	$10K - $30K	M	4	0	Partial High School	1992-06-09	Normal	Skilled Manual	Y	0	David Bartness
541	94034107327	Cobb	Teanna	J.	206 Kirkwood Ct.	\N	\N	\N	Grossmont	CA	67018	USA	17	796-555-5117	338-555-6710	1966-03-28	S	$50K - $70K	M	0	0	Bachelors Degree	1993-06-09	Bronze	Professional	N	2	Teanna Cobb
542	94036955833	Lique	M. E. Joseph	\N	6828 Ashwood Drive	\N	\N	\N	Richmond	BC	38225	Canada	90	761-555-1582	742-555-3860	1947-11-05	M	$130K - $150K	M	3	1	High School Degree	1992-02-17	Bronze	Management	N	2	M. E. Joseph Lique
543	94056804180	Bernacchi	Robert	J.	1742 Shakespeare Drive	\N	\N	\N	Albany	OR	23421	USA	71	811-555-1932	661-555-3067	1937-11-26	M	$10K - $30K	M	3	3	Partial High School	1993-04-25	Normal	Skilled Manual	N	0	Robert Bernacchi
544	94057115316	Zubaty	Patricia	D.	1274 Frisbie Ct.	\N	\N	\N	Anacortes	WA	59374	USA	79	799-555-6024	188-555-7846	1959-05-05	S	$50K - $70K	F	3	0	Partial College	1994-08-14	Bronze	Skilled Manual	N	3	Patricia Zubaty
545	94057281613	Hunter	Matthew	K.	6441 Roberta Avenue	\N	\N	\N	Salem	OR	10732	USA	23	872-555-5003	130-555-5682	1930-10-20	S	$130K - $150K	F	3	0	Graduate Degree	1990-10-06	Bronze	Professional	N	4	Matthew Hunter
546	94062458276	Vonholt	Florence	\N	6228 Palm Avenue	\N	\N	\N	Langford	BC	12847	Canada	102	222-555-2382	818-555-3746	1948-02-18	S	$10K - $30K	M	3	0	Partial High School	1993-04-18	Normal	Skilled Manual	Y	1	Florence Vonholt
547	94064389467	Holmes	Eddie	C.	4305 Madrid	\N	\N	\N	National City	CA	29365	USA	9	319-555-8989	123-555-3868	1950-08-14	S	$50K - $70K	M	0	0	Bachelors Degree	1991-11-13	Bronze	Professional	Y	3	Eddie Holmes
548	94083991100	Drury	Gerald	E.	7001 Mills Dr.	\N	\N	\N	Arcadia	CA	96641	USA	51	830-555-8653	834-555-9560	1944-04-19	M	$110K - $130K	M	5	5	Graduate Degree	1993-02-18	Golden	Management	Y	3	Gerald Drury
549	94084634780	Watts	Kristin	B.	5333 Adria Drive	\N	\N	\N	San Francisco	CA	53029	USA	1	949-555-4889	161-555-8310	1920-07-03	M	$110K - $130K	M	3	2	High School Degree	1991-02-23	Bronze	Management	N	3	Kristin Watts
550	94093673825	Short	Carlos	J.	9529 Oonegal Court	\N	\N	\N	Richmond	CA	86467	USA	35	584-555-3182	895-555-3632	1917-08-06	S	$50K - $70K	F	5	0	Bachelors Degree	1992-02-02	Golden	Professional	Y	4	Carlos Short
551	94101892113	Mc Guigan	Robin	E.	8115 Royal Links Ct	\N	\N	\N	Lakewood	CA	90175	USA	56	965-555-1703	245-555-1010	1918-05-20	S	$10K - $30K	M	2	0	Partial High School	1990-10-03	Normal	Manual	N	1	Robin Mc Guigan
552	94122341275	Wollesen	Dorothy	A.	1320 Pacheco St	\N	\N	\N	W. Linn	OR	86173	USA	66	976-555-4463	934-555-8113	1955-03-24	S	$70K - $90K	F	4	0	Graduate Degree	1990-06-21	Bronze	Management	Y	3	Dorothy Wollesen
553	94163518548	Lee	Marjorie	B.	2815 Piper Ridge Court	\N	\N	\N	Altadena	CA	95327	USA	50	480-555-1613	307-555-4120	1948-08-17	M	$10K - $30K	F	0	0	Partial High School	1992-08-17	Normal	Skilled Manual	Y	2	Marjorie Lee
554	94164462685	Gimmi	Mary	\N	8929 Dayton Court	\N	\N	\N	Yakima	WA	61088	USA	89	400-555-9820	426-555-9356	1924-07-24	S	$50K - $70K	F	2	0	Bachelors Degree	1991-06-01	Bronze	Management	N	3	Mary Gimmi
555	94168695200	Pugh	Milton	\N	679 Pepperidge Way	\N	\N	\N	Berkeley	CA	14962	USA	36	826-555-5598	961-555-7648	1928-08-26	M	$50K - $70K	F	1	1	Bachelors Degree	1991-01-27	Bronze	Professional	Y	2	Milton Pugh
556	94197571873	Bennetts	John	K.	7047 Terra Granda	\N	\N	\N	San Jose	CA	19592	USA	39	768-555-3434	442-555-6170	1939-08-03	M	$70K - $90K	M	0	0	Bachelors Degree	1990-11-14	Bronze	Professional	N	2	John Bennetts
557	94210612773	Woodard	Caroline	C.	1707 Willowwood Ct.	\N	\N	\N	Torrance	CA	38626	USA	57	557-555-1499	999-555-3091	1937-11-18	S	$10K - $30K	F	4	0	Partial High School	1992-04-01	Normal	Skilled Manual	Y	1	Caroline Woodard
558	94222849011	Manzanares	Tomas	A.	8328 San Francisco	\N	\N	\N	Portland	OR	35710	USA	22	522-555-6963	503-555-9241	1950-05-20	S	$70K - $90K	F	0	0	Bachelors Degree	1990-11-17	Bronze	Management	Y	2	Tomas Manzanares
559	94223197698	Stotler	Kayla	R.	5898 Mt. Dell	\N	\N	\N	Marysville	WA	90383	USA	82	573-555-7313	422-555-8449	1972-01-11	S	$110K - $130K	M	5	0	Partial High School	1994-05-12	Bronze	Management	Y	2	Kayla Stotler
560	94239934682	Peoples	Elizabeth	A.	2775 Bonifacio Street	\N	\N	\N	La Mesa	CA	27337	USA	11	561-555-2406	188-555-7884	1956-03-14	M	$70K - $90K	M	0	0	Graduate Degree	1992-05-26	Bronze	Professional	Y	1	Elizabeth Peoples
561	94247815012	Choi	Mike	\N	598 Marfargoa Drive	\N	\N	\N	Fremont	CA	77694	USA	34	634-555-1384	130-555-5720	1959-05-26	M	$110K - $130K	F	3	0	High School Degree	1991-04-15	Bronze	Professional	N	2	Mike Choi
562	94250379204	Quintana	Mary Lou	\N	385 Joan Ave	\N	\N	\N	Fremont	CA	79809	USA	34	884-555-7763	580-555-9127	1951-07-06	M	$50K - $70K	M	3	1	Bachelors Degree	1990-04-10	Bronze	Professional	Y	2	Mary Lou Quintana
563	94256001114	Bright	Christopher	L.	8461 Lodge Drive	\N	\N	\N	Issaquah	WA	70035	USA	21	980-555-5370	784-555-9249	1915-09-26	S	$50K - $70K	F	4	0	Bachelors Degree	1991-11-13	Silver	Professional	Y	3	Christopher Bright
564	94290885925	Rodgers	Scott	S.	8502 Bates Court	\N	\N	\N	Hidalgo	Zacatecas	38312	Mexico	25	943-555-1952	947-555-2859	1941-02-28	M	$150K +	F	3	3	High School Degree	1992-02-26	Golden	Professional	Y	3	Scott Rodgers
565	94295037984	Gates	Janet	D.	6833 Filomena	\N	\N	\N	Edmonds	WA	20992	USA	83	162-555-7187	274-555-1609	1961-04-21	S	$50K - $70K	M	4	0	Bachelors Degree	1991-06-17	Bronze	Professional	N	3	Janet Gates
566	94314880967	Watkins	Darren	E.	9783 Amaranth Way	\N	\N	\N	Walla Walla	WA	54430	USA	88	697-555-5480	108-555-5930	1920-02-21	S	$10K - $30K	M	5	0	Partial High School	1994-05-05	Normal	Manual	N	0	Darren Watkins
567	94316458106	Christensen	Charles	L.	1025 Holly Oak Drive	\N	\N	\N	Santa Fe	DF	75979	Mexico	109	178-555-4002	597-555-6966	1953-06-05	S	$50K - $70K	F	1	0	Bachelors Degree	1990-10-04	Bronze	Professional	N	3	Charles Christensen
568	94327047500	Banks	Darrell	\N	4230 Falcon Place	\N	\N	\N	San Andres	DF	75579	Mexico	106	735-555-9923	693-555-4573	1964-04-18	S	$30K - $50K	M	1	0	High School Degree	1993-11-05	Bronze	Skilled Manual	N	2	Darrell Banks
569	94335271120	Carlisle	Carlton	T.	5725 Glazier Drive	\N	\N	\N	Yakima	WA	63290	USA	89	239-555-7073	966-555-9580	1919-05-07	S	$130K - $150K	F	1	0	Partial College	1993-01-09	Golden	Professional	Y	4	Carlton Carlisle
570	94353869557	Tramel	Abe	J.	9183 Via Del Sol	\N	\N	\N	Issaquah	WA	27592	USA	21	158-555-6280	424-555-9473	1915-08-01	S	$30K - $50K	M	1	0	High School Degree	1990-07-18	Bronze	Manual	N	4	Abe Tramel
571	94360634088	Curry	Jose	S.	3589 G Street	\N	\N	\N	Bremerton	WA	81923	USA	76	585-555-2059	720-555-4109	1971-10-26	S	$50K - $70K	F	1	0	Bachelors Degree	1991-04-11	Bronze	Management	N	1	Jose Curry
572	94369324400	Haines	Betty	\N	9956 McNeil Place	\N	\N	\N	Bellingham	WA	86554	USA	78	527-555-8894	200-555-2630	1949-01-22	M	$30K - $50K	M	3	3	High School Degree	1993-10-23	Silver	Manual	Y	3	Betty Haines
573	94371894001	Campbell	Deborah	L.	1961 Oak Grove Road	\N	\N	\N	Beaverton	OR	65893	USA	67	316-555-6959	758-555-8552	1979-12-08	S	$10K - $30K	M	2	0	Partial High School	1993-03-18	Normal	Manual	N	1	Deborah Campbell
574	94377177953	Whitney	Catherine	S.	1239 Linnet Court	\N	\N	\N	La Jolla	CA	76380	USA	33	520-555-7080	501-555-9359	1966-05-18	S	$30K - $50K	F	2	0	High School Degree	1993-06-04	Bronze	Manual	N	4	Catherine Whitney
575	94392026662	Mitchell	Neva	E.	6152 Del Mar Ave	\N	\N	\N	Imperial Beach	CA	61576	USA	14	331-555-3773	181-555-4909	1950-09-07	M	$50K - $70K	F	5	4	Bachelors Degree	1991-08-23	Golden	Professional	Y	4	Neva Mitchell
576	94396505951	Dodd	Cindy	A.	5684 San Marino Ct.	\N	\N	\N	Burnaby	BC	96204	Canada	92	910-555-8441	298-555-1262	1966-07-07	M	$10K - $30K	F	5	5	Partial High School	1991-04-07	Normal	Skilled Manual	Y	1	Cindy Dodd
577	94402787700	Cereghino	Stacey	C.	852 Santa Maria	\N	\N	\N	Coronado	CA	47561	USA	8	744-555-3762	240-555-8098	1943-08-27	S	$30K - $50K	M	1	0	High School Degree	1992-03-05	Bronze	Manual	N	1	Stacey Cereghino
578	94406601786	Meyer	Helen	\N	639 Bermad Drive	\N	\N	\N	San Diego	CA	49676	USA	7	994-555-1140	929-555-6162	1967-07-04	S	$30K - $50K	M	0	0	Partial High School	1994-12-11	Bronze	Skilled Manual	Y	1	Helen Meyer
579	94414589400	Stevens	Olga	\N	4650 Carlos Dr.	\N	\N	\N	Langford	BC	66195	Canada	102	190-555-7747	894-555-2626	1963-06-21	M	$90K - $110K	F	4	1	Graduate Degree	1992-03-11	Bronze	Professional	N	3	Olga Stevens
580	94423011541	Campbell	Joan	\N	4691 Frisbie Court	\N	\N	\N	Berkeley	CA	34472	USA	36	702-555-7412	705-555-8319	1951-06-21	S	$70K - $90K	M	1	0	Bachelors Degree	1991-09-21	Bronze	Professional	N	4	Joan Campbell
581	94425151944	Walker	Silvia	\N	5678 Arlington Way	\N	\N	\N	Imperial Beach	CA	89859	USA	14	821-555-3648	933-555-7069	1933-05-11	S	$30K - $50K	M	0	0	Partial College	1993-02-20	Bronze	Professional	N	4	Silvia Walker
582	94464070796	Pasumansky	Mosha	\N	5972 El Pintado Road	\N	\N	\N	Redmond	WA	24298	USA	19	456-555-1940	106-555-6048	1936-02-19	M	$30K - $50K	M	0	0	Partial College	1993-06-21	Bronze	Skilled Manual	N	3	Mosha Pasumansky
583	94467369914	Whitney	Shawn	D.	7214 Peachwillow	\N	\N	\N	Santa Cruz	CA	72139	USA	40	836-555-9462	356-555-3426	1931-03-28	S	$70K - $90K	M	4	0	High School Degree	1992-10-28	Bronze	Professional	Y	2	Shawn Whitney
584	94484503900	Saunders	Lloyd	\N	419 Mills Dr.	\N	\N	\N	Coronado	CA	45447	USA	8	494-555-6383	452-555-1033	1974-08-10	M	$70K - $90K	M	4	1	Bachelors Degree	1993-11-11	Bronze	Management	Y	2	Lloyd Saunders
585	94497051239	Vandenouer	Rose	C.	1914 N Lucile Lane	\N	\N	\N	Royal Oak	BC	59450	Canada	100	898-555-3533	725-555-6040	1962-06-24	M	$10K - $30K	F	2	1	Partial High School	1991-06-01	Normal	Manual	N	0	Rose Vandenouer
586	94503172039	Vincenzi	Eric	J.	8028 39th Avenue	\N	\N	\N	Daly City	CA	97918	USA	31	817-555-2740	183-555-5933	1932-08-26	S	$50K - $70K	F	1	0	Bachelors Degree	1990-10-18	Bronze	Professional	N	2	Eric Vincenzi
587	94506964683	Herring	Cheryl	A.	9777 Mozden Lane	\N	\N	\N	Puyallup	WA	51791	USA	86	344-555-7519	478-555-9569	1949-07-21	M	$30K - $50K	M	2	1	Partial College	1993-10-11	Bronze	Professional	Y	1	Cheryl Herring
588	94519463777	Garza	Kathleen	A.	6146 Schenone Court	\N	\N	\N	Yakima	WA	82714	USA	89	286-555-5355	859-555-8090	1954-11-19	M	$30K - $50K	M	4	4	High School Degree	1993-01-20	Golden	Skilled Manual	N	4	Kathleen Garza
589	94524431228	Westover	Gail	\N	805 Willow Lane	\N	\N	\N	Palo Alto	CA	2748	USA	41	426-555-9336	207-555-5587	1958-10-13	S	$30K - $50K	F	3	0	Partial College	1991-07-10	Bronze	Clerical	Y	4	Gail Westover
590	94545314908	Hagemann	Matthew	A.	7427 Terra Catalina	\N	\N	\N	Victoria	BC	72540	Canada	6	630-555-9458	611-555-2737	1969-09-06	M	$10K - $30K	F	2	0	Partial High School	1993-07-20	Silver	Skilled Manual	N	1	Matthew Hagemann
591	94566043019	Vasquez	Patricia	A.	2341 Lindley Ct	\N	\N	\N	Beaverton	OR	57735	USA	67	441-555-6151	291-555-7286	1916-10-19	S	$10K - $30K	M	3	0	Partial High School	1992-08-20	Normal	Skilled Manual	Y	1	Patricia Vasquez
592	94589442610	McCarthy	Lola	L.	1874 Royal Links Circle	\N	\N	\N	Cliffside	BC	93688	Canada	103	668-555-4901	957-555-6722	1975-08-27	M	$10K - $30K	F	2	2	Partial High School	1990-01-02	Normal	Manual	Y	0	Lola McCarthy
593	94592918753	Bacalzo	Phillip	R.	7040 Isabel Dr.	\N	\N	\N	Beverly Hills	CA	89846	USA	47	503-555-9222	899-555-4558	1972-02-07	M	$30K - $50K	M	3	2	Partial College	1993-07-23	Golden	Skilled Manual	Y	2	Phillip Bacalzo
594	94605986475	Berch	Marian	E.	6827 Glazier Dr.	\N	\N	\N	Seattle	WA	91961	USA	18	753-555-6601	688-555-2622	1970-12-19	S	$30K - $50K	F	0	0	High School Degree	1994-04-11	Silver	Manual	N	3	Marian Berch
595	94613925814	Taylor	Mike	\N	4904 Hillview Drive	\N	\N	\N	La Jolla	CA	94813	USA	33	188-555-7865	653-555-8086	1928-07-06	S	$50K - $70K	M	4	0	Bachelors Degree	1994-04-08	Bronze	Professional	Y	1	Mike Taylor
596	94623335003	Whipple	Vivian	\N	7600 Yosemite Circle	\N	\N	\N	Lynnwood	WA	50464	USA	75	461-555-3872	464-555-4779	1960-06-14	M	$30K - $50K	M	5	1	High School Degree	1990-10-16	Bronze	Manual	Y	2	Vivian Whipple
597	94630957841	Laursen	Cecilia	M.	5932 Rainier Dr.	\N	\N	\N	Hidalgo	Zacatecas	33145	Mexico	25	580-555-9108	691-555-3529	1974-02-01	S	$30K - $50K	M	4	0	Partial High School	1994-10-13	Bronze	Manual	Y	2	Cecilia Laursen
598	94649792313	Olguin	Lee	J.	8882 Weatherly Way	\N	\N	\N	Newport Beach	CA	66582	USA	59	214-555-7401	765-555-2508	1939-07-07	M	$10K - $30K	M	0	0	Partial High School	1992-02-21	Silver	Manual	N	1	Lee Olguin
599	94659469723	Ayers	Stephen	D.	7468 Franklin Canyon Road	\N	\N	\N	Sedro Woolley	WA	88132	USA	80	595-555-5922	115-555-8886	1978-07-24	M	$130K - $150K	F	4	4	Partial High School	1992-10-28	Golden	Management	Y	3	Stephen Ayers
600	94679157137	Kotc	Pamala	K.	3328 Via Cortez	\N	\N	\N	Long Beach	CA	87731	USA	48	253-555-2843	211-555-6494	1971-05-20	M	$10K - $30K	F	2	2	Partial High School	1992-10-19	Normal	Skilled Manual	Y	2	Pamala Kotc
601	94717700500	Coriell	Marlin	\N	4824 Discovery Bay	\N	\N	\N	Beverly Hills	CA	75442	USA	47	783-555-1391	610-555-3898	1933-03-15	S	$30K - $50K	M	4	0	High School Degree	1992-05-17	Bronze	Manual	N	4	Marlin Coriell
602	94722689390	Warthen	Clay	\N	8282 Meadowbrook Court	\N	\N	\N	Puyallup	WA	41204	USA	86	703-555-9598	968-555-3791	1935-02-14	S	$50K - $70K	F	3	0	Bachelors Degree	1993-03-20	Bronze	Professional	Y	2	Clay Warthen
603	94747129678	Johnson	Greg	R.	2687 Gilberto	\N	\N	\N	La Jolla	CA	94076	USA	33	468-555-9034	603-555-2084	1914-08-06	M	$30K - $50K	M	1	0	High School Degree	1990-02-21	Bronze	Manual	Y	2	Greg Johnson
604	94750643372	Huckaby	George	V.	6400 Kenwal Rd.	\N	\N	\N	Richmond	CA	98706	USA	35	411-555-6870	745-555-5948	1963-11-12	S	$50K - $70K	F	2	0	Bachelors Degree	1991-12-28	Bronze	Management	N	3	George Huckaby
605	94760165214	Gustafson	Faith	M.	1060 McElroy Court	\N	\N	\N	Burbank	CA	18741	USA	53	860-555-1277	642-555-6527	1929-07-04	M	$150K +	F	3	3	Bachelors Degree	1992-12-01	Bronze	Professional	Y	3	Faith Gustafson
606	94778651000	Thompson	Donald	L.	7681 Hillcrest	\N	\N	\N	Port Hammond	BC	15825	Canada	98	164-555-1398	145-555-3677	1968-12-24	S	$70K - $90K	F	4	0	Bachelors Degree	1992-08-09	Golden	Professional	Y	3	Donald Thompson
607	94798601269	Hendricks	Valentina	\N	5251 Canyon Road	\N	\N	\N	Anacortes	WA	10214	USA	79	876-555-7091	726-555-8227	1959-12-18	S	$70K - $90K	F	3	0	Bachelors Degree	1994-11-02	Bronze	Professional	Y	2	Valentina Hendricks
608	94873365163	Black	Mae	\N	2128 Holland Drive.	\N	\N	\N	Coronado	CA	36974	USA	8	203-555-5841	491-555-7663	1980-06-23	S	$30K - $50K	F	1	0	Partial High School	1994-12-08	Bronze	Skilled Manual	Y	3	Mae Black
609	94889056086	Vansant	Carlos	\N	1314 Westover Dr.	\N	\N	\N	Daly City	CA	87331	USA	31	937-555-1162	434-555-5498	1951-11-11	M	$10K - $30K	M	5	3	Partial High School	1991-06-11	Normal	Manual	Y	2	Carlos Vansant
610	94890820980	Bentley	Richard	\N	1101 C Street	\N	\N	\N	Daly City	CA	87541	USA	31	526-555-2198	222-555-3563	1911-06-21	M	$10K - $30K	F	2	2	Partial High School	1993-11-23	Normal	Skilled Manual	N	1	Richard Bentley
611	94906951785	Ritacco	Thomas	C.	9177 Concord Royale	\N	\N	\N	Grossmont	CA	77767	USA	17	622-555-8806	187-555-9027	1971-09-06	S	$30K - $50K	F	3	0	Partial College	1991-07-17	Silver	Skilled Manual	N	3	Thomas Ritacco
612	94908641576	Theisen	Karen	S.	9218 Sanford St.	\N	\N	\N	Walla Walla	WA	46044	USA	88	895-555-4813	899-555-5720	1965-05-10	M	$110K - $130K	F	3	2	High School Degree	1994-09-23	Normal	Professional	Y	1	Karen Theisen
613	94919493794	Berger	John	\N	7549 Longview Rd.	\N	\N	\N	Mill Valley	CA	28725	USA	38	702-555-1702	574-555-1466	1941-08-22	M	$10K - $30K	F	0	0	Partial High School	1991-06-16	Normal	Manual	N	1	John Berger
614	94933843612	Koski	Joy	V.	500 Rockledge Lane	\N	\N	\N	Tacoma	WA	35870	USA	84	997-555-5337	648-555-9445	1938-09-25	M	$70K - $90K	M	2	2	Bachelors Degree	1992-09-06	Bronze	Professional	Y	2	Joy Koski
615	94959249496	Fitzgerald	Duane	M.	1742 Breck Court	\N	\N	\N	Shawnee	BC	83711	Canada	105	478-555-3859	898-555-6823	1945-03-21	M	$50K - $70K	F	4	2	High School Degree	1990-03-24	Silver	Skilled Manual	Y	2	Duane Fitzgerald
616	94989778399	Camacho	Lindsey	N.	4946 Abbey Court	\N	\N	\N	Langford	BC	83311	Canada	102	136-555-9780	994-555-4430	1912-01-25	S	$30K - $50K	M	1	0	High School Degree	1992-11-13	Bronze	Skilled Manual	Y	3	Lindsey Camacho
617	95006021900	Alvarado	Selena	\N	6441 Via Santa Fe	\N	\N	\N	Puyallup	WA	71022	USA	86	779-555-1588	367-555-9437	1964-03-06	S	$10K - $30K	F	3	0	High School Degree	1992-03-08	Normal	Manual	N	0	Selena Alvarado
618	95009149312	Brummer	Dick	\N	9899 Geary Court	\N	\N	\N	Grossmont	CA	10492	USA	17	459-555-6138	725-555-9331	1940-02-14	M	$30K - $50K	M	0	0	High School Degree	1991-01-19	Silver	Manual	Y	3	Dick Brummer
619	95016884803	Pinkston	Pat	J.	4305 Amanda Circle	\N	\N	\N	Lebanon	OR	89656	USA	72	225-555-5573	359-555-7623	1951-04-03	M	$70K - $90K	M	2	2	Bachelors Degree	1991-08-17	Bronze	Professional	Y	3	Pat Pinkston
620	95017823600	Spivey	Kristin	\N	674 Woodchuck Pl.	\N	\N	\N	Burien	WA	94286	USA	74	167-555-3409	740-555-6145	1962-04-06	M	$70K - $90K	M	2	0	Bachelors Degree	1994-03-21	Silver	Professional	Y	2	Kristin Spivey
621	95041684508	Whiting	Gregory	A.	5333 Garaventa Drive	\N	\N	\N	Lake Oswego	OR	14321	USA	64	855-555-1473	398-555-3066	1960-07-22	M	$30K - $50K	M	2	2	Partial High School	1992-10-19	Normal	Skilled Manual	Y	3	Gregory Whiting
622	95046260356	Espinoza	Martha	A.	1955 Wallace Dr.	\N	\N	\N	La Cruz	Sinaloa	84112	Mexico	29	821-555-6938	801-555-9216	1973-12-24	S	$110K - $130K	M	2	0	Graduate Degree	1990-06-07	Bronze	Professional	Y	2	Martha Espinoza
623	95072690844	Robinett	David	W.	6868 West	\N	\N	\N	Lincoln Acres	CA	69308	USA	10	632-555-3630	721-555-8423	1926-08-15	M	$30K - $50K	F	1	1	Partial College	1994-11-02	Bronze	Skilled Manual	N	3	David Robinett
624	95096830725	Lundahl	Judy	L.	6401 Cook Street	\N	\N	\N	Seattle	WA	62625	USA	18	859-555-2380	248-555-4202	1979-10-17	S	$10K - $30K	F	3	0	Partial High School	1992-11-16	Normal	Skilled Manual	N	1	Judy Lundahl
625	95109249400	Demicell	Shawn	\N	1569 Norse Drive	\N	\N	\N	Corvallis	OR	56618	USA	70	932-555-1359	190-555-2038	1924-04-14	S	$70K - $90K	M	1	0	Graduate Degree	1991-10-05	Bronze	Professional	Y	2	Shawn Demicell
626	95135867595	Rousey	Linda	C.	1355 Sequoia Drive	\N	\N	\N	Guadalajara	Jalisco	78856	Mexico	4	634-555-4655	330-555-6019	1974-03-09	S	$30K - $50K	F	4	0	Partial College	1991-06-12	Bronze	Manual	Y	3	Linda Rousey
627	95142900347	Marcovecchio	Kathy	\N	9431 Sun View Terrace	\N	\N	\N	Port Hammond	BC	95375	Canada	98	730-555-2262	295-555-2483	1938-05-02	M	$70K - $90K	F	4	0	Partial College	1991-01-15	Bronze	Management	Y	4	Kathy Marcovecchio
628	95155785679	Evans	Twanna	A.	9472 Juliet Court	\N	\N	\N	Colma	CA	63651	USA	32	102-555-7269	345-555-2834	1964-09-05	S	$10K - $30K	F	4	0	Partial High School	1991-12-17	Normal	Manual	Y	1	Twanna Evans
629	95165640115	Storjohann	Judy	E.	460 Carzino Ct	\N	\N	\N	La Mesa	CA	20040	USA	11	460-555-7162	333-555-6926	1914-12-24	M	$10K - $30K	M	4	2	Partial High School	1991-08-19	Normal	Skilled Manual	Y	2	Judy Storjohann
630	95196603536	Maccietto	Denise	\N	3410 Hemlock Ave.	\N	\N	\N	El Cajon	CA	53478	USA	16	756-555-1798	406-555-5905	1935-08-10	S	$70K - $90K	F	4	0	Bachelors Degree	1990-07-06	Bronze	Professional	N	4	Denise Maccietto
631	95215813517	Buskirk	Deanna	J.	1996 Sand Pointe Lane	\N	\N	\N	Oakland	CA	75027	USA	37	237-555-9319	656-555-3284	1910-04-06	M	$50K - $70K	F	0	0	Bachelors Degree	1990-09-21	Bronze	Professional	Y	2	Deanna Buskirk
632	95226751565	Kesslep	Mary	S.	5200 Pennsylvania Blvd	\N	\N	\N	Vancouver	BC	74626	Canada	5	134-555-9898	753-555-9891	1980-10-07	M	$150K +	M	2	0	Partial High School	1993-02-07	Golden	Professional	N	2	Mary Kesslep
633	95232512950	Schultz	Barbara	A.	6695 Kathleen Drive	\N	\N	\N	N. Vancouver	BC	62338	Canada	97	537-555-7048	364-555-9555	1935-11-23	M	$30K - $50K	F	2	2	Partial College	1993-11-27	Bronze	Manual	Y	4	Barbara Schultz
634	95241407155	Bergin	Kris	M.	2810 Guadalupe	\N	\N	\N	Acapulco	Guerrero	28099	Mexico	28	218-555-2598	483-555-5791	1943-06-01	M	$10K - $30K	M	1	1	Partial High School	1991-08-19	Normal	Skilled Manual	Y	2	Kris Bergin
635	95244786739	Steel	Merrill	J.	P.O. Box 4559	\N	\N	\N	Edmonds	WA	80971	USA	83	883-555-2034	118-555-4084	1916-05-15	M	$70K - $90K	M	4	4	Bachelors Degree	1992-11-28	Golden	Management	Y	3	Merrill Steel
636	95246197581	Marple	Melissa	J.	928 Old Mountain View Dr.	\N	\N	\N	Olympia	WA	12894	USA	85	826-555-8869	499-555-2605	1959-02-15	S	$90K - $110K	M	1	0	High School Degree	1993-06-13	Bronze	Professional	N	2	Melissa Marple
637	95258632302	Evans	Ann	M.	5587 D St.	\N	\N	\N	Cliffside	BC	31928	Canada	103	614-555-6934	157-555-8526	1931-04-12	M	$130K - $150K	F	4	1	Partial College	1993-09-08	Bronze	Professional	Y	2	Ann Evans
638	95269693700	Bruner	Shirley	\N	6111 Guadalajara	\N	\N	\N	Oregon City	OR	27206	USA	68	579-555-3398	911-555-2594	1976-05-11	M	$90K - $110K	M	3	2	High School Degree	1993-10-10	Bronze	Professional	Y	3	Shirley Bruner
639	95274065732	Troyer	Michael John	\N	1025 R St.	\N	\N	\N	Kirkland	WA	86915	USA	63	742-555-6008	831-555-1801	1961-09-27	M	$30K - $50K	M	2	2	High School Degree	1991-03-13	Bronze	Manual	N	3	Michael John Troyer
640	95285556316	Sandidge	Mary	\N	557 Diver Way	\N	\N	\N	Royal Oak	BC	23869	Canada	100	969-555-4758	358-555-6579	1976-08-27	S	$30K - $50K	M	3	0	High School Degree	1991-11-24	Silver	Skilled Manual	N	3	Mary Sandidge
641	95290631055	Skonnard	Monk	J.	8380 Paso Del Rio Court	\N	\N	\N	Spring Valley	CA	74226	USA	15	142-555-3737	300-555-4415	1953-09-20	S	$50K - $70K	F	4	0	Bachelors Degree	1992-09-22	Bronze	Professional	N	3	Monk Skonnard
642	95304390788	Beck	Christopher	\N	8166 Starflower Dr	\N	\N	\N	Spring Valley	CA	76341	USA	15	392-555-1115	988-555-2479	1977-08-24	S	$10K - $30K	F	3	0	Bachelors Degree	1994-07-01	Normal	Professional	N	1	Christopher Beck
643	95311235785	Abel	Catherine	\N	3588 Vancouver Way	\N	\N	\N	San Francisco	CA	64952	USA	1	488-555-7722	954-555-7944	1973-06-14	M	$50K - $70K	F	2	2	Bachelors Degree	1992-10-01	Bronze	Professional	N	2	Catherine Abel
644	95315237641	Miller	Emilo	\N	6284 Levee Rd.	\N	\N	\N	Lebanon	OR	33229	USA	72	761-555-3729	104-555-8294	1961-06-14	M	$90K - $110K	F	4	2	High School Degree	1994-11-25	Bronze	Professional	Y	2	Emilo Miller
645	95317490696	Walker	Hazel	G.	4616 Cordova Way	\N	\N	\N	Portland	OR	15910	USA	22	219-555-3622	992-555-3386	1943-06-04	S	$50K - $70K	M	1	0	High School Degree	1991-12-14	Bronze	Manual	N	1	Hazel Walker
646	95337253212	Brooks	John	\N	7566 Keller Ridge Dr.	\N	\N	\N	Bellflower	CA	49347	USA	55	754-555-1915	165-555-2365	1946-02-12	S	$50K - $70K	M	4	0	Partial High School	1991-08-25	Golden	Manual	Y	3	John Brooks
647	95340809822	Logan	Todd	A.	8807 Soto St.	\N	\N	\N	Bremerton	WA	70897	USA	76	896-555-5779	415-555-8744	1953-06-05	M	$30K - $50K	M	5	1	High School Degree	1990-09-22	Bronze	Skilled Manual	Y	4	Todd Logan
648	95366451740	Several	Joshua	A.	2012 Reisling Court	\N	\N	\N	San Carlos	CA	70496	USA	44	792-555-6358	511-555-6351	1979-03-01	S	$30K - $50K	M	4	0	Partial College	1991-09-05	Bronze	Management	Y	2	Joshua Several
649	95385645627	Thomas	James	C.	3507 Limeridge Drive	\N	\N	\N	Acapulco	Guerrero	58207	Mexico	28	296-555-3508	123-555-6015	1966-12-15	M	$10K - $30K	F	3	3	Partial High School	1993-07-06	Normal	Manual	Y	2	James Thomas
650	95391428470	Vessa	Robert	C.	6965 Appalachian Drive	\N	\N	\N	Beaverton	OR	23969	USA	67	877-555-8058	242-555-2251	1948-06-01	S	$70K - $90K	M	1	0	Bachelors Degree	1992-09-11	Bronze	Professional	N	3	Robert Vessa
651	95408353209	Tran	James	T.	1371 Rogers Ave	\N	\N	\N	Imperial Beach	CA	76841	USA	14	993-555-4411	228-555-6461	1953-02-12	M	$30K - $50K	M	2	0	High School Degree	1992-11-15	Normal	Manual	N	2	James Tran
652	95457201600	Crow	Shelley	L.	7739 Pineknoll	\N	\N	\N	Newport Beach	CA	81471	USA	59	936-555-2247	609-555-4983	1970-09-21	S	$30K - $50K	M	3	0	High School Degree	1991-03-24	Normal	Skilled Manual	N	2	Shelley Crow
653	95496254563	Sims	Anne	M.	9742 Anderson Way	\N	\N	\N	Long Beach	CA	15065	USA	48	724-555-9311	267-555-1904	1962-05-04	S	$10K - $30K	F	1	0	Partial High School	1994-03-17	Normal	Skilled Manual	N	0	Anne Sims
654	95498550534	Tatman	Clarence	C.	9021 Onley Dr	\N	\N	\N	Chula Vista	CA	71297	USA	13	689-555-5775	670-555-8054	1911-05-11	M	$130K - $150K	F	3	2	High School Degree	1993-02-10	Bronze	Management	Y	4	Clarence Tatman
655	95521563900	Nelsen	Jan	\N	3935 Hawkins Street	\N	\N	\N	Langford	BC	56493	Canada	102	501-555-2468	590-555-7261	1928-06-24	M	$90K - $110K	F	1	1	High School Degree	1992-03-11	Bronze	Professional	Y	3	Jan Nelsen
656	95522845983	Cole	Jeanette	K.	811 Via Cordona	\N	\N	\N	Daly City	CA	19739	USA	31	728-555-1218	116-555-3040	1917-04-05	M	$70K - $90K	M	4	2	Bachelors Degree	1990-07-19	Bronze	Management	Y	3	Jeanette Cole
657	95536852478	Huntsman	Phyllis	\N	8634 Forte Way	\N	\N	\N	Glendale	CA	43804	USA	54	801-555-9197	959-555-9875	1926-01-23	M	$10K - $30K	F	4	4	Partial High School	1993-02-14	Normal	Manual	Y	1	Phyllis Huntsman
658	95549330115	Arakawa	Hannah	B.	8420 Dayton Court	\N	\N	\N	Glendale	CA	45919	USA	54	151-555-6575	747-555-7940	1912-08-24	S	$130K - $150K	M	3	0	High School Degree	1994-11-02	Bronze	Professional	Y	2	Hannah Arakawa
659	95566029548	Steuber	Wathalee	H.	6498 Pasa Del Rio	\N	\N	\N	Palo Alto	CA	62437	USA	41	247-555-4183	951-555-8061	1940-03-11	M	$70K - $90K	F	0	0	Bachelors Degree	1994-10-26	Bronze	Professional	Y	4	Wathalee Steuber
660	95576431155	Cox	Pamela	A.	6538 Camelback Road	\N	\N	\N	Los Angeles	CA	55681	USA	3	520-555-9190	763-555-4754	1972-02-19	S	$50K - $70K	F	1	0	Partial College	1990-05-06	Bronze	Professional	Y	3	Pamela Cox
661	95587278008	Jacobs	Bronson	W.	7525 Sutcliffe Pl.	\N	\N	\N	Pomona	CA	38362	USA	61	878-555-9083	990-555-3504	1916-09-06	M	$50K - $70K	M	0	0	Bachelors Degree	1994-05-03	Normal	Management	N	2	Bronson Jacobs
662	95590775609	Barley	Rebecca	S.	7820 Blackridge Drive	\N	\N	\N	W. Linn	OR	45507	USA	66	513-555-7376	824-555-7825	1951-02-12	M	$30K - $50K	F	3	2	Partial College	1992-09-12	Bronze	Clerical	Y	2	Rebecca Barley
663	95599685907	Alvaro	Emilio	C.	9061 Isabel	\N	\N	\N	Spokane	WA	93349	USA	87	894-555-5897	289-555-7385	1920-03-02	S	$50K - $70K	F	3	0	Bachelors Degree	1992-09-19	Bronze	Management	Y	1	Emilio Alvaro
664	95601370334	Waters	Becky	\N	2266 Bonifacio Street	\N	\N	\N	Woodburn	OR	66656	USA	69	666-555-4999	385-555-4992	1914-01-25	S	$90K - $110K	F	2	0	Bachelors Degree	1991-06-26	Silver	Management	Y	2	Becky Waters
665	95601702928	Jarvis	A. Joyce	\N	3761 Cancroft Road	\N	\N	\N	San Gabriel	CA	80659	USA	52	170-555-2149	897-555-4656	1945-10-20	S	$50K - $70K	F	4	0	Bachelors Degree	1991-11-25	Bronze	Professional	N	3	A. Joyce Jarvis
666	95625220537	Styles	Ruby Sue	\N	9875 Prestwick Court	\N	\N	\N	Lemon Grove	CA	20129	USA	12	989-555-1356	116-555-9892	1928-02-15	M	$50K - $70K	F	1	0	Bachelors Degree	1992-02-11	Bronze	Professional	Y	2	Ruby Sue Styles
667	95664895772	Glenn	Jeanie	C.	1625 Buckingham Dr.	\N	\N	\N	San Jose	CA	73001	USA	39	516-555-6135	650-555-8185	1978-08-06	S	$50K - $70K	M	1	0	Partial College	1994-12-13	Bronze	Clerical	Y	2	Jeanie Glenn
668	95685098171	Smith	Peggy	A.	2519 Gill Ct.	\N	\N	\N	Palo Alto	CA	49244	USA	41	458-555-3971	131-555-6706	1957-11-13	M	$50K - $70K	M	2	2	Bachelors Degree	1991-11-19	Bronze	Management	Y	3	Peggy Smith
669	95687796473	Duff	Tish	K.	7178 Cancroft Road	\N	\N	\N	Newport Beach	CA	23958	USA	59	247-555-2035	689-555-3628	1923-07-04	S	$30K - $50K	F	2	0	Partial High School	1992-10-20	Bronze	Manual	Y	2	Tish Duff
670	95704914331	Lucero	Anita	A.	3801 Roundhouse Place	\N	\N	\N	Orizaba	Veracruz	93749	Mexico	24	212-555-7499	193-555-9778	1974-04-08	S	$30K - $50K	F	4	0	Partial College	1991-07-27	Bronze	Skilled Manual	N	1	Anita Lucero
671	95712215304	Burton	Stephen	W.	8713 Live Oak Avenue	\N	\N	\N	Vancouver	BC	78945	Canada	5	262-555-7849	112-555-8985	1952-12-18	M	$110K - $130K	M	5	1	Graduate Degree	1993-04-25	Bronze	Professional	Y	3	Stephen Burton
672	95718813538	Consentino	Amy	G.	8246 Via Del Sol	\N	\N	\N	Chula Vista	CA	15899	USA	13	250-555-2942	539-555-4763	1974-06-24	M	$70K - $90K	F	2	1	Partial High School	1991-05-06	Bronze	Professional	N	3	Amy Consentino
673	95751772500	Lutes	Helen	\N	3414 Jason Court	#108	\N	\N	Milwaukie	OR	66256	USA	65	324-555-1921	481-555-2599	1945-11-12	M	$110K - $130K	F	1	1	High School Degree	1992-10-09	Bronze	Professional	N	1	Helen Lutes
674	95765510797	Ecoffey	Linda	\N	3200 Glenmount Drive	\N	\N	\N	Berkeley	CA	68370	USA	36	574-555-8299	270-555-9663	1975-06-21	M	$10K - $30K	M	3	3	Partial High School	1990-12-10	Normal	Skilled Manual	Y	1	Linda Ecoffey
675	95802176594	Swint	Katherine	\N	1278 Holly Oak Drive	\N	\N	\N	San Gabriel	CA	84889	USA	52	670-555-5906	474-555-9785	1965-09-06	S	$10K - $30K	M	0	0	Partial High School	1993-10-15	Normal	Skilled Manual	Y	1	Katherine Swint
676	95806237459	Slattengren	Dianne	L.	3974 Diver Way	\N	\N	\N	Lakewood	CA	53166	USA	56	872-555-6146	875-555-7053	1959-05-11	S	$30K - $50K	M	5	0	High School Degree	1991-02-20	Bronze	Skilled Manual	Y	2	Dianne Slattengren
677	95825560092	Heymsfield	Ronald	P.	2305 Ravenwood Drive	\N	\N	\N	Victoria	BC	28062	Canada	6	991-555-2381	202-555-5803	1947-11-06	M	$30K - $50K	M	2	2	High School Degree	1992-10-14	Bronze	Manual	N	1	Ronald Heymsfield
678	95844362378	Whitehead	Steven	L.	5255 Corte Valencia	\N	\N	\N	Santa Cruz	CA	61500	USA	40	625-555-9674	937-555-1124	1944-12-10	M	$150K +	M	3	1	Partial College	1994-02-04	Golden	Professional	N	2	Steven Whitehead
679	95845295786	Roy	Lisa	\N	3841 Frisbie Ct	\N	\N	\N	Pomona	CA	83049	USA	61	106-555-8196	287-555-7502	1945-09-24	S	$30K - $50K	M	1	0	High School Degree	1992-07-22	Normal	Manual	N	3	Lisa Roy
680	95847103595	Burkhardt	Ingrid	\N	7045 Creekside Drive	\N	\N	\N	La Cruz	Sinaloa	82649	Mexico	29	664-555-5117	622-555-8767	1912-07-28	M	$10K - $30K	F	3	3	Partial High School	1993-03-10	Normal	Manual	Y	1	Ingrid Burkhardt
681	95857843160	Whitney	Todd	V.	8540 Donegal Road	\N	\N	\N	Chula Vista	CA	70360	USA	13	168-555-2267	895-555-4774	1976-11-20	S	$70K - $90K	F	4	0	Bachelors Degree	1992-10-14	Bronze	Professional	Y	4	Todd Whitney
682	95861582159	Wisnewski	Barbara	E.	4655 Shuey Ave	\N	\N	\N	San Gabriel	CA	36121	USA	52	987-555-1474	114-555-1010	1939-07-17	S	$70K - $90K	F	2	0	Bachelors Degree	1991-08-25	Bronze	Management	Y	2	Barbara Wisnewski
683	95865326523	Burkhardt	Karren	J.	6404 Del Mar Ave	\N	\N	\N	Tixapan	DF	88993	Mexico	107	514-555-6252	648-555-8302	1951-09-06	M	$70K - $90K	F	1	1	Bachelors Degree	1994-12-12	Golden	Professional	Y	1	Karren Burkhardt
684	95877659320	Mcanich	Stacie	C.	2773 Kirkwood Dr	\N	\N	\N	San Francisco	CA	93623	USA	1	456-555-4088	129-555-6824	1962-09-09	S	$30K - $50K	M	5	0	High School Degree	1994-10-27	Golden	Manual	N	2	Stacie Mcanich
685	95885625500	Browning	Mary	\N	7432 Corte Valencia	\N	\N	\N	Redmond	WA	13658	USA	19	245-555-2152	687-555-3745	1960-02-25	M	$10K - $30K	F	1	1	Partial High School	1992-06-25	Normal	Manual	N	1	Mary Browning
686	95890324711	Wellington	Alexandra	D.	4055 Hitchcock	\N	\N	\N	Burnaby	BC	10743	Canada	92	210-555-7617	191-555-9895	1973-06-27	S	$10K - $30K	F	0	0	Partial High School	1994-10-03	Normal	Manual	N	0	Alexandra Wellington
687	95891966223	Bacugalupi	Cory	C.	1624 Carlisle Way	\N	\N	\N	Redwood City	CA	94937	USA	45	260-555-7967	110-555-9103	1925-03-18	S	$10K - $30K	M	5	0	Partial High School	1994-07-08	Normal	Skilled Manual	N	1	Cory Bacugalupi
688	95895742774	Rizzi	Stacy	\N	8500 Pinehurst Court	\N	\N	\N	Everett	WA	31891	USA	81	248-555-3060	776-555-8538	1961-07-07	M	$30K - $50K	M	1	1	High School Degree	1991-04-12	Bronze	Skilled Manual	Y	3	Stacy Rizzi
689	95929125547	Sotelo	William	C.	6323 Benedict Court	\N	\N	\N	Lincoln Acres	CA	82248	USA	10	434-555-4298	830-555-8634	1976-12-03	S	$30K - $50K	M	4	0	Partial College	1991-06-12	Bronze	Clerical	N	4	William Sotelo
690	95942515134	Stanley	Beth	\N	6110 Price Lane	\N	\N	\N	Lincoln Acres	CA	84363	USA	10	684-555-1677	380-555-3041	1968-03-10	S	$150K +	F	5	0	Partial High School	1991-07-21	Silver	Professional	Y	2	Beth Stanley
691	95949564000	Markwood	Jill	\N	4187 Banbury Loop	\N	\N	\N	Metchosin	BC	74590	Canada	104	780-555-8284	584-555-3162	1920-02-19	M	$30K - $50K	F	5	3	High School Degree	1993-10-15	Golden	Manual	N	3	Jill Markwood
692	95953292250	Valentine	Mildred	\N	4228 Pacheco St.	\N	\N	\N	Beaverton	OR	42866	USA	67	392-555-7948	395-555-8855	1946-06-21	S	$30K - $50K	F	3	0	High School Degree	1994-02-02	Bronze	Manual	N	4	Mildred Valentine
693	95994877219	Reams	Suzann	\N	2559 Gumwood	\N	\N	\N	Grossmont	CA	25547	USA	17	511-555-4184	622-555-7605	1966-09-14	M	$10K - $30K	M	5	0	Partial High School	1993-09-04	Normal	Skilled Manual	Y	2	Suzann Reams
694	96006904244	Long	John	A.	5509 Newcastle Road	\N	\N	\N	Portland	OR	83372	USA	22	145-555-2477	457-555-2927	1925-06-14	M	$10K - $30K	M	5	3	High School Degree	1992-05-07	Normal	Manual	Y	2	John Long
695	96009870767	Olenzek	Edwin	L.	6751 Yosemite Ct.	\N	\N	\N	Burlingame	CA	59223	USA	43	526-555-9998	945-555-3963	1970-02-09	S	$10K - $30K	F	1	0	Partial High School	1992-10-06	Normal	Manual	Y	1	Edwin Olenzek
696	96021484732	Valerio	Jessie	C.	9955 Terra Granada	\N	\N	\N	San Jose	CA	55213	USA	39	184-555-6920	142-555-1570	1969-08-11	M	$150K +	M	2	1	Partial College	1992-03-19	Golden	Professional	Y	3	Jessie Valerio
697	96027305126	Ahlering	Robert	O.	1451 Victory Lane	\N	\N	\N	Salem	OR	92232	USA	23	587-555-4069	414-555-6577	1925-09-27	M	$50K - $70K	F	2	2	Partial College	1991-01-12	Bronze	Management	N	1	Robert Ahlering
698	96039546728	Burke	Megan	C.	8811 Lombardy Lane	\N	\N	\N	Kirkland	WA	31701	USA	63	507-555-3277	772-555-6470	1932-04-05	M	$10K - $30K	M	1	1	Partial High School	1992-07-20	Normal	Skilled Manual	Y	1	Megan Burke
699	96052287220	Bates	Karel	S.	3217 Elm St	\N	\N	\N	National City	CA	11866	USA	9	934-555-8055	168-555-1105	1976-03-19	S	$10K - $30K	F	3	0	Partial High School	1994-10-16	Normal	Skilled Manual	Y	0	Karel Bates
700	96061755400	White	Mike	E.	9584 Logan Ct	\N	\N	\N	Lemon Grove	CA	16496	USA	12	876-555-5891	549-555-8627	1961-02-03	S	$50K - $70K	F	1	0	Bachelors Degree	1991-01-22	Silver	Management	Y	2	Mike White
701	96067506074	Simpson	Marty	A.	1589 Mt. Tamalpais Place	\N	\N	\N	San Francisco	CA	35530	USA	1	664-555-3955	572-555-1603	1921-02-16	M	$10K - $30K	M	3	2	Partial High School	1991-05-17	Normal	Manual	Y	1	Marty Simpson
702	96070569200	Jones	Robert	F.	867 La Orinda Place	\N	\N	\N	Lincoln Acres	CA	63222	USA	10	334-555-9132	315-555-2411	1966-03-15	S	$30K - $50K	M	3	0	High School Degree	1991-08-03	Silver	Manual	N	3	Robert Jones
703	96079672574	Casts	Raul	A.	5780 Conifer Terrace	\N	\N	\N	Royal Oak	BC	90517	Canada	100	146-555-5825	896-555-6960	1954-09-27	M	$70K - $90K	M	1	1	Partial High School	1993-01-06	Bronze	Professional	Y	1	Raul Casts
704	96085857748	Browqett	Bridget	M.	5312 Riverwood Circle	\N	\N	\N	Acapulco	Guerrero	27471	Mexico	28	373-555-4575	661-555-6396	1912-11-11	M	$10K - $30K	M	1	1	Partial High School	1993-06-07	Golden	Skilled Manual	N	0	Bridget Browqett
705	96115834100	Kartz	Kay	\N	480 C Kenwal Rd	\N	\N	\N	Arcadia	CA	77828	USA	51	207-555-8896	604-555-4232	1947-09-21	S	$30K - $50K	F	2	0	Partial College	1994-05-04	Bronze	Manual	N	3	Kay Kartz
706	96121359467	Wold	Audrey	M.	267 Aspen Drive	\N	\N	\N	Arcadia	CA	79943	USA	51	457-555-6275	392-555-2296	1971-08-25	S	$10K - $30K	M	2	0	Partial High School	1993-06-22	Normal	Manual	Y	0	Audrey Wold
707	96155503988	French	Susan	C.	8343 Briowes Valley Rd	\N	\N	\N	Mill Valley	CA	96461	USA	38	553-555-3882	357-555-7760	1967-06-15	S	$30K - $50K	F	1	0	High School Degree	1990-05-10	Golden	Skilled Manual	N	2	Susan French
708	96199046969	Pederson	Trish	\N	8384 Potomac Drive	\N	\N	\N	Sedro Woolley	WA	64738	USA	80	165-555-3546	169-555-4453	1967-09-25	S	$50K - $70K	M	4	0	High School Degree	1993-04-21	Bronze	Skilled Manual	N	3	Trish Pederson
709	96202088594	Renn	Eric	J.	9371 Corte Del Sol	\N	\N	\N	Downey	CA	21127	USA	58	284-555-8782	396-555-3203	1949-09-15	M	$110K - $130K	F	3	1	Graduate Degree	1993-07-23	Bronze	Professional	N	3	Eric Renn
710	96214888095	Catalano	Elizabeth	C.	9665 Pamploma Ct.	\N	\N	\N	Kirkland	WA	54564	USA	63	819-555-7075	469-555-2182	1940-02-13	M	$30K - $50K	F	2	1	Bachelors Degree	1994-03-07	Silver	Professional	N	3	Elizabeth Catalano
711	96268945336	Coleman	Eric	F.	907 Ameno Road	\N	\N	\N	Tacoma	WA	46592	USA	84	300-555-5596	719-555-8560	1947-06-05	M	$30K - $50K	F	2	2	Partial High School	1992-04-03	Bronze	Manual	Y	1	Eric Coleman
712	96309478878	Hurkett	Lawrence	D.	4111 Vista Diablo	\N	\N	\N	San Gabriel	CA	19899	USA	52	857-555-2517	815-555-6168	1978-08-04	M	$50K - $70K	F	2	2	Bachelors Degree	1993-05-13	Bronze	Professional	N	3	Lawrence Hurkett
713	96314451694	Pettengill	Sara	R.	5607 Willow Creek Ct.	\N	\N	\N	Berkeley	CA	33902	USA	36	361-555-8667	188-555-2175	1978-09-02	S	$70K - $90K	M	5	0	Partial High School	1991-03-15	Silver	Professional	N	4	Sara Pettengill
714	96325427300	Elson	Jauna	\N	1721 Dianda	\N	\N	\N	Walla Walla	WA	72371	USA	88	393-555-1135	658-555-4328	1948-12-04	S	$50K - $70K	M	4	0	Bachelors Degree	1990-05-20	Bronze	Management	Y	4	Jauna Elson
715	96338913440	Hirota	Nancy	L.	3471 West Ste. Michelle	\N	\N	\N	Richmond	CA	26244	USA	35	819-555-5913	954-555-7963	1953-07-15	M	$30K - $50K	M	0	0	Partial High School	1993-04-13	Bronze	Manual	Y	2	Nancy Hirota
716	96351417899	Blasingame	Linda	S.	9838 Carob Way	\N	\N	\N	Mill Valley	CA	57166	USA	38	762-555-3749	435-555-6484	1948-06-11	S	$50K - $70K	M	1	0	Partial College	1993-07-22	Silver	Management	Y	4	Linda Blasingame
717	96393968462	Blackwell	Jackie	S	4498 Dennis Circle	\N	\N	\N	Lakewood	CA	76200	USA	56	550-555-1813	331-555-7063	1940-02-21	S	$110K - $130K	M	4	0	Partial High School	1992-10-26	Silver	Professional	Y	2	Jackie Blackwell
718	96418945200	Moya	Marie	\N	1121 Boynton Avenue	\N	\N	\N	Issaquah	WA	46992	USA	21	754-555-1935	735-555-4213	1959-02-28	S	$30K - $50K	F	4	0	High School Degree	1990-04-17	Bronze	Manual	Y	3	Marie Moya
719	96450455784	Chesnut	Nicky	H.	6034 Sunset Circle	\N	\N	\N	Marysville	WA	32188	USA	82	566-555-7627	415-555-8763	1918-06-25	M	$50K - $70K	F	0	0	Bachelors Degree	1994-01-06	Golden	Professional	N	2	Nicky Chesnut
720	96461152434	Ortiz	John	C.	5566 Brook Way	\N	\N	\N	Lincoln Acres	CA	68141	USA	10	793-555-6377	181-555-8199	1965-12-22	M	$50K - $70K	F	0	0	High School Degree	1992-09-25	Silver	Skilled Manual	Y	2	John Ortiz
721	96467289328	Tearpak	Stacey	L.	734 Selena Court	\N	\N	\N	Woodland Hills	CA	19499	USA	62	627-555-1699	123-555-6035	1974-09-13	M	$50K - $70K	F	0	0	Partial College	1991-03-20	Bronze	Manual	N	2	Stacey Tearpak
722	96478061079	Hall	Karen	W.	521 Red Leaf Way	\N	\N	\N	La Jolla	CA	21614	USA	33	877-555-8077	812-555-4099	1960-05-14	M	$10K - $30K	M	4	2	Partial High School	1991-09-24	Normal	Skilled Manual	Y	2	Karen Hall
723	96488956212	Narberes	Greg	\N	8597 Sandra	\N	\N	\N	Long Beach	CA	38132	USA	48	312-555-9342	777-555-9563	1918-11-01	S	$150K +	F	1	0	Partial College	1991-08-21	Silver	Professional	Y	4	Greg Narberes
724	96521899104	Weber	Fannye	F.	1294 Golden Rain Road	\N	\N	\N	Richmond	BC	79116	Canada	90	585-555-5349	588-555-6256	1950-10-09	S	$50K - $70K	F	2	0	Partial College	1992-06-13	Silver	Clerical	N	3	Fannye Weber
725	96529291272	Kabbes	Diane	C.	2904 Bay View Drive	\N	\N	\N	Santa Cruz	CA	61796	USA	40	704-555-1584	816-555-5006	1965-06-23	S	$50K - $70K	M	1	0	Bachelors Degree	1992-07-09	Bronze	Professional	N	3	Diane Kabbes
726	96540647745	Townsend	Anna	\N	5854 Onley Dr	\N	\N	\N	Burien	WA	95234	USA	74	339-555-8877	889-555-3985	1930-10-02	S	$30K - $50K	F	4	0	High School Degree	1990-10-18	Bronze	Manual	Y	2	Anna Townsend
727	96542573571	Rockne	Carol Ann	\N	4440 Algiers Drive	\N	\N	\N	Downey	CA	42752	USA	58	418-555-7736	837-555-1701	1968-11-19	M	$30K - $50K	F	3	3	Partial High School	1991-07-12	Golden	Manual	N	3	Carol Ann Rockne
728	96546671986	Heaney	Brenda	\N	301 Sandy Ln.	\N	\N	\N	Merida	Yucatan	42351	Mexico	26	975-555-4658	933-555-8308	1974-01-26	M	$10K - $30K	F	5	4	Partial High School	1992-04-22	Bronze	Manual	N	1	Brenda Heaney
729	96550191044	Karavites	Judith	L.	1796 Westbury Dr.	\N	\N	\N	Lincoln Acres	CA	30062	USA	10	479-555-1808	306-555-4315	1923-07-09	S	$70K - $90K	F	3	0	Bachelors Degree	1992-10-20	Golden	Professional	N	3	Judith Karavites
730	96550679206	Carreras	Donna	L.	5254 Daylight Place	\N	\N	\N	Santa Monica	CA	94823	USA	49	398-555-1015	664-555-4208	1937-09-20	M	$130K - $150K	F	5	2	Partial High School	1993-11-07	Bronze	Professional	Y	4	Donna Carreras
731	96559053063	Mendiola	Gladys	I.	9659 Walnut Blvd	\N	\N	\N	Metchosin	BC	48696	Canada	104	164-555-9451	299-555-2501	1975-12-28	M	$70K - $90K	F	0	0	Bachelors Degree	1990-07-24	Golden	Management	Y	4	Gladys Mendiola
732	96565281152	Trolen	David	S.	3372 Via Cordona	\N	\N	\N	Tixapan	DF	53326	Mexico	107	106-555-7287	440-555-6365	1953-04-07	S	$30K - $50K	M	5	0	High School Degree	1992-09-15	Bronze	Manual	Y	3	David Trolen
733	96604081988	Vernon	Wanda	\N	8031 Danesta Dr.	\N	\N	\N	Grossmont	CA	72360	USA	17	556-555-1693	337-555-6944	1919-11-26	S	$30K - $50K	M	0	0	High School Degree	1992-06-04	Bronze	Skilled Manual	N	3	Wanda Vernon
734	96613957881	Lynn	Sharon	M.	4654 Blackridge Drive	\N	\N	\N	Pomona	CA	69444	USA	61	760-555-1815	741-555-4094	1970-08-03	S	$30K - $50K	M	3	0	High School Degree	1992-05-23	Bronze	Skilled Manual	N	4	Sharon Lynn
735	96629815101	Cavendish	Brigid	N.	2223 Stillwater Court	\N	\N	\N	Burlingame	CA	54640	USA	43	571-555-7508	421-555-8643	1961-08-24	M	$10K - $30K	M	4	4	Partial High School	1993-10-09	Normal	Skilled Manual	N	1	Brigid Cavendish
736	96640200614	Baltazar	Alberto	C.	9099 Bonifacio St	\N	\N	\N	Anacortes	WA	90593	USA	79	798-555-6258	187-555-8079	1970-10-18	S	$110K - $130K	M	1	0	Bachelors Degree	1994-03-26	Bronze	Professional	Y	3	Alberto Baltazar
737	96659013600	Higgs	Onetha	\N	6922 Estudello	\N	\N	\N	Cliffside	BC	41951	Canada	103	633-555-1579	129-555-5915	1923-07-20	S	$30K - $50K	F	2	0	High School Degree	1992-08-12	Bronze	Skilled Manual	N	2	Onetha Higgs
738	96662001600	Demott Jr	Della	\N	6709 Prestwick Ave	\N	\N	\N	Langford	BC	44066	Canada	102	222-555-2615	818-555-3979	1941-10-18	S	$30K - $50K	M	4	0	Partial High School	1991-02-24	Bronze	Manual	N	1	Della Demott Jr
739	96693496108	Carmichael	Jane	\N	4786 Salvio St.	\N	\N	\N	Yakima	WA	34292	USA	89	318-555-9222	895-555-2703	1931-01-03	M	$50K - $70K	M	4	3	Bachelors Degree	1993-08-19	Silver	Management	Y	3	Jane Carmichael
740	96711778044	Montera	Hillaine	D.	4827 Gilardy Drive	\N	\N	\N	Milwaukie	OR	25692	USA	65	703-555-7489	706-555-8396	1926-08-08	S	$130K - $150K	M	5	0	Partial High School	1992-03-08	Bronze	Management	Y	3	Hillaine Montera
741	96764408349	Ciochon	Gina	M.	3158 B Avenue I	\N	\N	\N	Imperial Beach	CA	84248	USA	14	161-555-7382	933-555-7146	1914-04-04	M	$30K - $50K	M	2	1	High School Degree	1993-11-01	Silver	Manual	N	2	Gina Ciochon
742	96776108145	Anderson	Mae	\N	6108 Estudello St.	\N	\N	\N	Ballard	WA	91394	USA	20	456-555-2018	107-555-6125	1911-05-07	M	$70K - $90K	F	4	4	Bachelors Degree	1993-11-08	Golden	Professional	Y	3	Mae Anderson
743	96814935803	Allen	Marvin	L.	7350 Pinon	\N	\N	\N	Santa Cruz	CA	40236	USA	40	837-555-9539	357-555-3503	1911-02-21	M	$30K - $50K	M	1	1	High School Degree	1992-08-09	Bronze	Skilled Manual	Y	3	Marvin Allen
744	96817210316	Bidelman	Chris	L.	555 Moretti Drive	\N	\N	\N	Oakland	CA	32052	USA	37	495-555-6460	453-555-1111	1949-11-25	M	$30K - $50K	F	3	2	High School Degree	1993-01-14	Golden	Manual	Y	3	Chris Bidelman
745	96819458000	Gee	Orlando	\N	2050 Glazier Dr	\N	\N	\N	Issaquah	WA	19763	USA	21	238-555-7268	726-555-6118	1942-04-17	M	$30K - $50K	F	5	3	High School Degree	1991-03-10	Golden	Skilled Manual	Y	4	Orlando Gee
746	96832740306	Breer	Sara	M.	5508 Trembath Court	\N	\N	\N	West Covina	CA	58231	USA	60	818-555-2818	184-555-6011	1976-11-14	S	$70K - $90K	M	0	0	Bachelors Degree	1993-12-23	Normal	Professional	N	1	Sara Breer
747	96844837069	Barrera	Norma	L.	9913 Mt. Whitney Way	\N	\N	\N	San Diego	CA	38396	USA	7	584-555-2254	718-555-4303	1918-02-03	M	$70K - $90K	M	4	2	Bachelors Degree	1992-07-21	Bronze	Professional	Y	3	Norma Barrera
748	96848152279	Banack	Wayne	R.	6282 McNeil Place	\N	\N	\N	National City	CA	43027	USA	9	526-555-9089	199-555-2825	1928-02-06	M	$90K - $110K	F	3	1	Graduate Degree	1992-06-09	Bronze	Professional	Y	4	Wayne Banack
749	96852899789	Dean	Jacob	D.	941 Tosco Way	\N	\N	\N	Tixapan	DF	62060	Mexico	107	315-555-7154	757-555-8746	1938-08-06	S	$30K - $50K	M	2	0	Partial College	1990-02-07	Bronze	Clerical	N	2	Jacob Dean
750	96865382790	Thompson	Kendra	R.	7563 Florencia	\N	\N	\N	Lebanon	OR	32853	USA	72	280-555-3618	261-555-5896	1951-02-08	S	$30K - $50K	M	3	0	High School Degree	1992-06-12	Bronze	Skilled Manual	N	4	Kendra Thompson
751	96871594800	Stevens	Liza Marie	\N	2477 MacAlven Drive	\N	\N	\N	Burbank	CA	18048	USA	53	991-555-9310	180-555-5104	1974-09-26	S	$50K - $70K	F	3	0	Partial High School	1991-11-07	Normal	Skilled Manual	N	3	Liza Marie Stevens
752	96888540983	Davis	Megan	S.	2009 San Marino	\N	\N	\N	Orizaba	Veracruz	54001	Mexico	24	908-555-8635	297-555-1457	1957-11-02	M	$50K - $70K	F	4	3	Bachelors Degree	1993-11-21	Golden	Professional	Y	4	Megan Davis
753	96891180276	Westgaard	Kerry	L.	7176 Chatworth	\N	\N	\N	Bremerton	WA	53592	USA	76	982-555-7614	239-555-8293	1960-02-14	S	$90K - $110K	F	1	0	Bachelors Degree	1993-02-21	Bronze	Management	Y	3	Kerry Westgaard
754	96894774436	Agcaoili	Samuel	D.	6963 Grand View Avenue	\N	\N	\N	Bremerton	WA	74743	USA	76	332-555-4993	928-555-6357	1952-04-20	S	$30K - $50K	F	3	0	High School Degree	1993-03-03	Bronze	Skilled Manual	N	2	Samuel Agcaoili
755	96895353794	Sabella	Deanna	C.	8942 Sierra Road	\N	\N	\N	Woodland Hills	CA	23993	USA	62	428-555-2600	893-555-2821	1916-06-13	S	$30K - $50K	F	3	0	High School Degree	1992-09-08	Bronze	Manual	N	4	Deanna Sabella
756	96895670294	Vanderlinden	Kara	A.	8983 Haynes Court	\N	\N	\N	Metchosin	BC	91268	Canada	104	701-555-7607	943-555-3171	1943-10-16	M	$150K +	M	2	2	High School Degree	1992-11-21	Golden	Professional	Y	4	Kara Vanderlinden
757	96898486614	Virden	Keith	\N	9970 Loma Linda	\N	\N	\N	Edmonds	WA	47657	USA	83	159-555-7500	931-555-7264	1951-10-24	S	$10K - $30K	M	4	0	Partial High School	1991-04-13	Normal	Skilled Manual	N	1	Keith Virden
758	96922685500	Spencer	Sylvia	\N	2921 Glen Wood Drive	\N	\N	\N	Walla Walla	WA	81094	USA	88	454-555-2135	105-555-6243	1922-10-09	S	$70K - $90K	M	4	0	Bachelors Degree	1991-04-27	Bronze	Professional	Y	3	Sylvia Spencer
759	96939701437	Castellucio	Joseph	O.	1506 River Rock Lane	\N	\N	\N	Santa Anita	DF	36454	Mexico	108	835-555-9657	355-555-3621	1970-08-28	M	$10K - $30K	F	0	0	Partial High School	1991-08-26	Normal	Skilled Manual	Y	0	Joseph Castellucio
760	96976501345	Zugelder	Judy	M.	4710 Northridge Drive	\N	\N	\N	Port Orchard	WA	53924	USA	77	732-555-1236	451-555-1228	1970-03-02	S	$150K +	F	0	0	Bachelors Degree	1991-01-12	Silver	Management	Y	3	Judy Zugelder
761	96979832649	Malmendier	Kimberly	M.	6206 Heavenly Drive	\N	\N	\N	West Covina	CA	41635	USA	60	236-555-7386	962-555-9893	1925-04-18	S	$30K - $50K	F	0	0	High School Degree	1990-11-05	Bronze	Manual	N	1	Kimberly Malmendier
762	96983528733	Farrell	Geri	C.	2320 Wee Donegal	\N	\N	\N	Royal Oak	BC	73962	Canada	100	816-555-2935	181-555-6128	1933-10-23	M	$10K - $30K	M	0	0	Partial High School	1991-05-13	Normal	Manual	N	2	Geri Farrell
763	96985197067	Ault	John	\N	4070 Orange Street	\N	\N	\N	Beverly Hills	CA	60268	USA	47	582-555-2371	716-555-4421	1919-01-21	M	$90K - $110K	F	2	0	Bachelors Degree	1992-08-08	Bronze	Professional	Y	3	John Ault
764	96993259787	Highfill	Fran	J.	438 Mt. Etna	\N	\N	\N	Santa Monica	CA	91190	USA	49	875-555-6124	548-555-8860	1961-08-21	M	$30K - $50K	M	0	0	High School Degree	1990-03-20	Silver	Skilled Manual	N	3	Fran Highfill
765	97041056752	Waggoner	Julie	L.	5097 Waterfall Way	\N	\N	\N	San Francisco	CA	11225	USA	1	664-555-4189	206-555-5781	1921-08-07	S	$30K - $50K	F	5	0	Partial College	1991-09-12	Bronze	Clerical	Y	1	Julie Waggoner
766	97041646838	Estes	Julie	A.	1720 Medburn St	\N	\N	\N	Burien	WA	81017	USA	74	629-555-9653	610-555-2931	1978-01-17	M	$30K - $50K	M	4	1	High School Degree	1991-01-25	Bronze	Skilled Manual	Y	1	Julie Estes
767	97043401002	Jarmillo	Vivian	L.	6633 Military East	\N	\N	\N	Camacho	Zacatecas	66212	Mexico	27	440-555-6346	529-555-2139	1963-05-06	S	$10K - $30K	F	2	0	Partial High School	1992-03-17	Normal	Skilled Manual	N	2	Vivian Jarmillo
768	97052938938	Steele	Joan	\N	6165 Silverwood Drive	\N	\N	\N	Kirkland	WA	31667	USA	63	667-555-5096	956-555-6917	1978-04-06	S	$30K - $50K	M	2	0	Partial College	1992-10-02	Bronze	Clerical	N	3	Joan Steele
769	97060722708	Thompson	Daniel	A.	3989 Crestwood Circle	\N	\N	\N	Spokane	WA	53523	USA	87	741-555-4074	898-555-4753	1956-05-26	S	$30K - $50K	F	4	0	High School Degree	1993-09-26	Bronze	Skilled Manual	N	2	Daniel Thompson
770	97062342762	Howard	Curtis	W.	3775 Hilltop Dr.	\N	\N	\N	Puyallup	WA	55638	USA	86	990-555-1453	686-555-2817	1979-04-03	S	$10K - $30K	F	3	0	Bachelors Degree	1991-07-06	Normal	Professional	N	2	Curtis Howard
771	97106760144	Elliott	Shannon	\N	9196 Landana Dr.	\N	\N	\N	Renton	WA	45864	USA	73	187-555-8060	652-555-8281	1975-02-20	S	$50K - $70K	M	3	0	Bachelors Degree	1993-09-05	Bronze	Professional	N	3	Shannon Elliott
772	97109249234	Kobylinski	Andrew	J.	1893 Argyll Ave.	\N	\N	\N	Berkeley	CA	14141	USA	36	459-555-4067	702-555-8631	1964-02-20	M	$30K - $50K	F	0	0	High School Degree	1992-08-16	Bronze	Skilled Manual	N	3	Andrew Kobylinski
773	97118250727	Verdad	Dora	\N	225 San Miguel Rd.	\N	\N	\N	Haney	BC	95821	Canada	93	817-555-3960	690-555-3724	1946-02-10	M	$10K - $30K	M	5	4	Partial High School	1994-12-15	Normal	Skilled Manual	Y	2	Dora Verdad
774	97133126258	Browning	Dave	\N	3175 Olivera Rd.	\N	\N	\N	Redmond	WA	30259	USA	19	452-555-2253	763-555-2703	1977-06-10	M	$30K - $50K	M	1	1	Partial College	1990-10-12	Bronze	Professional	Y	2	Dave Browning
775	97150464057	Lyeba	Robert	J.	4416 Harvard Drive	\N	\N	\N	Santa Cruz	CA	51809	USA	40	594-555-6117	113-555-9081	1913-10-02	S	$30K - $50K	M	5	0	Partial College	1993-11-08	Bronze	Clerical	Y	4	Robert Lyeba
776	97175446152	Handley	Jean	F.	7620 Del Vista	\N	\N	\N	Coronado	CA	51408	USA	8	491-555-6696	209-555-6688	1957-04-12	S	$10K - $30K	F	5	0	Partial High School	1994-01-18	Normal	Manual	N	0	Jean Handley
777	97204312086	Meyerhoff	Gary	W.	9115 Arthur Rd.	\N	\N	\N	Fremont	CA	66587	USA	34	348-555-9684	175-555-3191	1944-02-26	M	$30K - $50K	F	3	3	High School Degree	1991-07-09	Bronze	Manual	Y	4	Gary Meyerhoff
778	97212369441	Vigil	Shane	E.	2574 Napa	\N	\N	\N	Renton	WA	71418	USA	73	929-555-5234	294-555-8427	1914-05-01	M	$30K - $50K	M	2	1	Partial College	1991-12-25	Bronze	Skilled Manual	Y	2	Shane Vigil
779	97218812108	Gash	Dominic	S.	6979 Euclid Ave.	\N	\N	\N	Ballard	WA	25291	USA	20	694-555-4670	829-555-6720	1932-03-23	M	$110K - $130K	F	2	2	High School Degree	1994-11-18	Golden	Management	Y	1	Dominic Gash
780	97218871116	Greer	Jane	\N	3348 Del Vista Court	\N	\N	\N	Salem	OR	29922	USA	23	637-555-2505	310-555-5241	1936-07-21	S	$110K - $130K	M	5	0	Graduate Degree	1993-03-27	Golden	Professional	Y	4	Jane Greer
781	97219032049	Benson	Payton	\N	5351 N. Civic Dr.	\N	\N	\N	Lemon Grove	CA	48956	USA	12	425-555-9570	867-555-2162	1940-06-15	M	$50K - $70K	F	2	1	Bachelors Degree	1992-06-03	Normal	Professional	N	1	Payton Benson
782	97238998413	Mitzner	Joseph	J.	4630 Concord Blvd.	\N	\N	\N	Olympia	WA	19748	USA	85	390-555-6034	371-555-8312	1947-03-11	M	$50K - $70K	M	5	3	Bachelors Degree	1990-06-14	Golden	Professional	Y	4	Joseph Mitzner
783	97249673604	Brooks	Willie	\N	9543 West I St.	\N	\N	\N	Beaverton	OR	49447	USA	67	202-555-2727	290-555-7520	1976-07-08	S	$30K - $50K	M	1	0	High School Degree	1992-08-13	Bronze	Manual	N	3	Willie Brooks
784	97262092232	Hass	Ann	M.	8452 Pine Hollow Rd.	\N	\N	\N	Cliffside	BC	67189	Canada	103	429-555-1477	717-555-3298	1953-02-05	S	$10K - $30K	F	2	0	Partial High School	1990-02-22	Normal	Skilled Manual	Y	2	Ann Hass
785	97270310521	Netz	Amir	\N	6275 Bel Air Drive	\N	\N	\N	Redmond	WA	91253	USA	19	502-555-9455	659-555-1134	1963-10-23	S	$10K - $30K	M	1	0	Partial High School	1994-10-27	Normal	Manual	N	0	Amir Netz
786	97302046418	Hill	Geneva	\N	6062 Sudan Loop	\N	\N	\N	Seattle	WA	93368	USA	18	752-555-6834	448-555-8198	1948-06-24	S	$30K - $50K	F	0	0	Partial College	1994-05-04	Bronze	Skilled Manual	Y	2	Geneva Hill
787	97316396236	Drury	Gary	L.	4139 Bailey Road	\N	\N	\N	Vancouver	BC	10888	Canada	5	848-555-4441	652-555-8320	1918-04-22	S	$30K - $50K	M	4	0	High School Degree	1994-04-01	Bronze	Skilled Manual	Y	1	Gary Drury
788	97330188155	White	Vincent	B.	4180 Valley Manor	\N	\N	\N	Lynnwood	WA	78163	USA	75	221-555-9448	464-555-5013	1939-11-19	M	$90K - $110K	M	5	1	Graduate Degree	1990-10-09	Bronze	Management	Y	3	Vincent White
789	97333889603	Kahl	Sandra	\N	5167 Oakmead	\N	\N	\N	Hidalgo	Zacatecas	60844	Mexico	25	579-555-9341	142-555-9680	1953-07-06	M	$50K - $70K	F	4	3	Bachelors Degree	1994-11-06	Golden	Professional	Y	2	Sandra Kahl
790	97347338199	Aguilar	James	E.	5461 Sunview Terrace	\N	\N	\N	Lebanon	OR	67990	USA	72	565-555-4551	876-555-5001	1918-12-12	S	$30K - $50K	M	2	0	Partial College	1992-03-15	Bronze	Professional	N	3	James Aguilar
791	97361274957	Vanderbout	Gregory	D.	6702 Woodsworth Lane	\N	\N	\N	Haney	BC	16832	Canada	93	946-555-3073	226-555-2380	1956-12-02	S	$10K - $30K	M	5	0	Partial High School	1994-03-19	Normal	Manual	N	1	Gregory Vanderbout
792	97369326949	Visser	Filomena	S.	9907 Via Appia	\N	\N	\N	Pomona	CA	89138	USA	61	603-555-8994	322-555-8987	1962-02-09	S	$50K - $70K	M	3	0	High School Degree	1991-03-13	Golden	Skilled Manual	N	2	Filomena Visser
793	97370748519	Sanchez	Thomas	E.	1403 McMillan Ave.	\N	\N	\N	Redwood City	CA	41438	USA	45	107-555-6144	834-555-8651	1923-11-04	S	$110K - $130K	M	2	0	Partial High School	1992-09-11	Bronze	Professional	N	2	Thomas Sanchez
794	97371311783	Spicer	Geraldine	\N	7516 Laguna Street	\N	\N	\N	Vancouver	BC	93580	Canada	5	926-555-5351	953-555-4887	1925-10-03	M	$30K - $50K	M	4	4	Partial High School	1992-07-14	Golden	Skilled Manual	Y	3	Geraldine Spicer
795	97371982336	Medina	Nellie	\N	9266 Trees Drive	\N	\N	\N	Daly City	CA	47453	USA	31	453-555-1130	588-555-3180	1975-05-22	M	$30K - $50K	F	5	5	High School Degree	1994-06-15	Golden	Skilled Manual	Y	2	Nellie Medina
796	97392292022	Young	Richard	I.	5634 Blue Ridge Drive	\N	\N	\N	La Jolla	CA	78376	USA	33	395-555-7966	969-555-1701	1941-05-17	S	$30K - $50K	M	4	0	High School Degree	1991-05-21	Bronze	Manual	Y	2	Richard Young
797	97394636273	Krupka	Margaret	C.	294 La Vuelta	\N	\N	\N	Arcadia	CA	97410	USA	51	184-555-6030	626-555-7623	1977-12-09	S	$10K - $30K	M	5	0	Partial High School	1992-05-22	Normal	Skilled Manual	N	1	Margaret Krupka
798	97403530478	Buensalido	Edward	V.	6916 Azores	\N	\N	\N	Grossmont	CA	68202	USA	17	149-555-2494	130-555-4773	1958-09-13	S	$10K - $30K	M	3	0	Partial High School	1991-12-03	Normal	Manual	N	1	Edward Buensalido
799	97438431382	Donovan	John	N.	1830 Shore Rd.	\N	\N	\N	San Andres	DF	53398	Mexico	106	199-555-2844	949-555-3980	1949-09-07	M	$30K - $50K	M	2	2	High School Degree	1993-09-27	Bronze	Manual	N	2	John Donovan
800	97446322441	Smith	Roberto	A.	1362 Geary Road	\N	\N	\N	Victoria	BC	89351	Canada	6	188-555-6937	476-555-8758	1970-03-12	S	$70K - $90K	M	0	0	Bachelors Degree	1993-02-17	Bronze	Professional	N	3	Roberto Smith
801	97453017200	Gentile	Josef	S.	6529 Buena Vista	\N	\N	\N	Downey	CA	40708	USA	58	261-555-5916	545-555-7992	1942-08-27	M	$70K - $90K	M	0	0	Graduate Degree	1994-03-22	Bronze	Management	Y	2	Josef Gentile
802	97465274930	Tancredy	Sarah	M.	6316 Parkway Drive	\N	\N	\N	San Carlos	CA	42823	USA	44	638-555-4692	334-555-6056	1959-11-26	M	$50K - $70K	M	1	1	Bachelors Degree	1992-08-07	Bronze	Professional	Y	2	Sarah Tancredy
803	97467849850	Wilson	Shelly	L.	4393 Ridge Road	\N	\N	\N	Newport Beach	CA	59342	USA	59	734-555-2299	538-555-6178	1911-11-02	S	$10K - $30K	F	2	0	Partial High School	1990-04-01	Normal	Manual	N	1	Shelly Wilson
804	97469169497	Leri	Sean	P.	7089 Monti Circle	\N	\N	\N	Sooke	BC	27618	Canada	101	346-555-1963	349-555-2870	1975-07-07	M	$130K - $150K	F	2	1	High School Degree	1992-07-06	Bronze	Professional	Y	4	Sean Leri
805	97479984164	Carr	Mike	\N	5421 Almond Avenue	\N	\N	\N	Arcadia	CA	83006	USA	51	465-555-7199	576-555-1620	1952-10-18	S	$50K - $70K	F	0	0	Bachelors Degree	1990-06-11	Bronze	Professional	Y	1	Mike Carr
806	97508142000	Zobairi	Steven	A.	8371 Marlesta Rd	\N	\N	\N	Olympia	WA	17445	USA	85	999-555-5492	411-555-5942	1948-11-21	M	$30K - $50K	M	2	2	High School Degree	1991-06-17	Bronze	Skilled Manual	Y	4	Steven Zobairi
807	97519943700	Zimmerman	Aaron	\N	6957 Olivewood Ct.	\N	\N	\N	Shawnee	BC	38994	Canada	105	480-555-4013	660-555-3320	1949-08-08	S	$50K - $70K	F	4	0	Partial College	1994-03-19	Bronze	Professional	Y	3	Aaron Zimmerman
808	97529658675	Sherfy	John	M.	162 Maureen Lane	\N	\N	\N	Burien	WA	38593	USA	74	138-555-9935	996-555-4585	1917-06-12	S	$70K - $90K	M	1	0	Bachelors Degree	1990-08-23	Bronze	Professional	N	1	John Sherfy
809	97536755800	Behnke	Albert	W.	1657 Morengo Ct.	\N	\N	\N	Torrance	CA	26305	USA	57	541-555-7085	368-555-9592	1980-11-05	S	$130K - $150K	M	1	0	High School Degree	1992-10-19	Bronze	Management	Y	1	Albert Behnke
810	97562816143	Tu	Taylor	\N	7770 Brodia Court	\N	\N	\N	N. Vancouver	BC	91065	Canada	97	461-555-6292	487-555-5827	1956-09-12	M	$50K - $70K	F	3	3	High School Degree	1992-08-03	Silver	Manual	Y	3	Taylor Tu
811	97572729587	Harris	W.	M.	9520 Milburn Dr.	\N	\N	\N	San Carlos	CA	37444	USA	44	888-555-2070	122-555-4120	1967-12-01	M	$10K - $30K	M	4	3	Partial High School	1990-09-26	Normal	Manual	Y	1	W. Harris
812	97583254575	Faubert	Cheryl	A.	5888 Salem St.	\N	\N	\N	Concord	CA	42074	USA	46	830-555-8906	503-555-2642	1978-11-05	S	$30K - $50K	F	4	0	Partial High School	1990-07-14	Normal	Skilled Manual	N	4	Cheryl Faubert
813	97599138617	Bonilla	Margurite	\N	548 Stony Hill Circle	\N	\N	\N	Lake Oswego	OR	61108	USA	64	618-555-6970	161-555-8563	1976-04-21	M	$30K - $50K	F	3	3	High School Degree	1992-12-28	Golden	Skilled Manual	Y	4	Margurite Bonilla
814	97612184882	Hirschboeck	Mary	L	1073 Bonnie Lane	\N	\N	\N	La Cruz	Sinaloa	58192	Mexico	29	935-555-9352	916-555-2630	1919-08-22	S	$70K - $90K	M	4	0	Bachelors Degree	1990-07-17	Golden	Professional	N	2	Mary Hirschboeck
815	97615741491	VanHarn	Jason	R.	8641 Summitview Dr.	\N	\N	\N	Orizaba	Veracruz	43388	Mexico	24	985-555-9702	835-555-1838	1942-05-13	M	$30K - $50K	F	3	1	High School Degree	1994-01-11	Bronze	Manual	N	2	Jason VanHarn
816	97627457380	Steffen	Joyce	F.	5518 San Rafael	\N	\N	\N	West Covina	CA	79341	USA	60	973-555-4795	601-555-1274	1965-06-19	M	$10K - $30K	F	4	1	Partial High School	1992-01-25	Normal	Skilled Manual	Y	0	Joyce Steffen
817	97641909122	Flynn	Carol	L.	3342 Sea Point Way	\N	\N	\N	Tacoma	WA	30699	USA	84	146-555-3773	543-555-8109	1968-08-04	S	$30K - $50K	F	2	0	Bachelors Degree	1990-11-14	Bronze	Professional	Y	3	Carol Flynn
818	97643121480	Richardson	Ellis	\N	3128 Ramsey Circle	\N	\N	\N	Edmonds	WA	32814	USA	83	396-555-1152	992-555-2516	1960-10-11	M	$10K - $30K	F	2	2	Partial High School	1991-02-24	Normal	Skilled Manual	N	1	Ellis Richardson
819	97675007581	Brew	James	R.	1206 San Simeon Drive	\N	\N	\N	Corvallis	OR	23040	USA	70	493-555-7759	297-555-2638	1924-01-04	S	$30K - $50K	M	2	0	High School Degree	1991-08-26	Bronze	Skilled Manual	N	3	James Brew
820	97695285081	Cook	Nadine	\N	1246 Glenside Ct.	\N	\N	\N	La Jolla	CA	90316	USA	33	104-555-7423	108-555-8331	1950-05-06	S	$50K - $70K	M	5	0	Partial High School	1992-07-12	Bronze	Manual	N	3	Nadine Cook
821	97707097530	Thompson	James	E.	9577 Santa Fe	\N	\N	\N	Richmond	BC	72996	Canada	90	223-555-3659	335-555-7081	1971-08-26	S	$50K - $70K	F	1	0	Bachelors Degree	1992-11-03	Bronze	Management	N	3	James Thompson
822	97722445130	Gentry	Rodney	R.	2528 Fall Creek Road	\N	\N	\N	Newton	BC	74354	Canada	95	758-555-1952	169-555-2402	1929-05-26	S	$10K - $30K	F	2	0	Partial High School	1991-10-17	Normal	Manual	Y	0	Rodney Gentry
823	97740979194	Heckman	Lillian	V.	3769 Loma Linda	\N	\N	\N	Coronado	CA	28984	USA	8	239-555-9473	658-555-3438	1962-10-10	S	$30K - $50K	M	3	0	Partial College	1991-04-16	Bronze	Skilled Manual	N	3	Lillian Heckman
824	97753086686	Reasoner	Donald	\N	6973 Mt. Hood Circle	\N	\N	\N	Vancouver	BC	28584	Canada	5	797-555-6395	754-555-1045	1974-07-23	S	$30K - $50K	F	3	0	High School Degree	1994-05-18	Bronze	Manual	N	4	Donald Reasoner
825	97753365635	Wheeler	Melissa	E.	8468 Buena Vista	\N	\N	\N	N. Vancouver	BC	16295	Canada	97	300-555-3545	127-555-6052	1929-08-12	M	$30K - $50K	M	3	1	High School Degree	1990-06-22	Bronze	Manual	Y	1	Melissa Wheeler
826	97793137431	Weller	Samantha	R.	1927 Chablis Court	\N	\N	\N	Acapulco	Guerrero	54763	Mexico	28	220-555-2752	485-555-5945	1925-12-06	M	$30K - $50K	F	3	3	High School Degree	1991-11-03	Golden	Manual	Y	3	Samantha Weller
827	97820308208	Bloomberg	Ian	J.	6332 N. Thompson Rd	\N	\N	\N	Grossmont	CA	34929	USA	17	998-555-4448	232-555-6498	1910-02-03	S	$50K - $70K	M	0	0	Partial College	1993-03-26	Bronze	Management	Y	4	Ian Bloomberg
828	97831739783	Netz	Merav	\N	2701 Sierra Rd	\N	\N	\N	Redmond	WA	62621	USA	19	940-555-2284	613-555-5019	1953-10-04	M	$50K - $70K	F	1	0	High School Degree	1990-09-11	Bronze	Skilled Manual	Y	2	Merav Netz
829	97832914600	Green	Maria	A.	4704 Tustin Court	\N	\N	\N	National City	CA	81655	USA	9	728-555-9348	271-555-1941	1913-09-17	S	$30K - $50K	F	4	0	High School Degree	1990-08-04	Bronze	Skilled Manual	Y	2	Maria Green
830	97838751077	Bobbitt	Virginia	\N	3982 San Michele Drive	\N	\N	\N	Marysville	WA	52447	USA	82	933-555-9469	913-555-2748	1970-02-27	M	$30K - $50K	M	4	1	High School Degree	1990-11-17	Bronze	Manual	Y	4	Virginia Bobbitt
831	97846212983	Boston	Stanley	L.	8895 Margo Dr.	\N	\N	\N	Kirkland	WA	37643	USA	63	744-555-6162	594-555-7298	1971-11-23	M	$10K - $30K	M	2	0	Partial High School	1991-01-09	Normal	Manual	N	1	Stanley Boston
832	97898795008	Barry	Matthew	J.	8428 Appia Court	\N	\N	\N	Royal Oak	BC	73596	Canada	100	971-555-4912	359-555-6734	1916-10-23	M	$30K - $50K	M	2	2	High School Degree	1992-09-20	Bronze	Skilled Manual	Y	3	Matthew Barry
833	97904030680	Chang	Scott	A.	3596 Kingsford Dr.	\N	\N	\N	Spring Valley	CA	24954	USA	15	805-555-9234	302-555-4569	1963-11-16	S	$10K - $30K	F	3	0	Partial High School	1993-07-17	Normal	Skilled Manual	N	1	Scott Chang
834	97918031811	Carreras	Melvin	R.	3382 Greer Ave	\N	\N	\N	Spring Valley	CA	27069	USA	15	155-555-6612	990-555-2634	1917-10-20	S	$30K - $50K	M	2	0	High School Degree	1991-05-24	Bronze	Skilled Manual	N	2	Melvin Carreras
835	97948415875	Burtis	Karlyn	J.	1460 Jasper Court	\N	\N	\N	San Francisco	CA	43587	USA	1	251-555-4219	955-555-8098	1913-08-11	S	$70K - $90K	M	1	0	High School Degree	1993-08-24	Bronze	Management	N	2	Karlyn Burtis
836	97952031493	Sanders	Daniel	S.	1500 Grant Street	\N	\N	\N	Burlingame	CA	11864	USA	43	763-555-3884	767-555-4791	1971-08-10	S	$10K - $30K	M	3	0	Partial High School	1991-07-07	Normal	Manual	N	2	Daniel Sanders
837	97962105870	Steinberg	Concetta	J.	2487 Riverside Drive	\N	\N	\N	Portland	OR	67251	USA	22	882-555-9119	994-555-3541	1954-08-27	S	$10K - $30K	F	4	0	Partial High School	1993-10-07	Normal	Skilled Manual	N	1	Concetta Steinberg
838	97962899804	Viellieux	William	D.	2782 San Simeon	\N	\N	\N	Camacho	Zacatecas	16902	Mexico	27	517-555-7412	167-555-2519	1957-05-09	S	$50K - $70K	F	4	0	Partial High School	1993-03-20	Golden	Skilled Manual	N	1	William Viellieux
839	97964364290	Baugh	Ted	\N	4023 Glen Court	\N	\N	\N	Long Beach	CA	49531	USA	48	898-555-5934	417-555-8898	1951-05-17	S	$10K - $30K	F	3	0	Partial High School	1992-07-27	Normal	Skilled Manual	N	1	Ted Baugh
840	97981149554	Mullins	Josh	B.	7227 Serafina	\N	\N	\N	Downey	CA	22839	USA	58	904-555-8851	862-555-3502	1925-10-27	S	$110K - $130K	M	3	0	High School Degree	1993-07-10	Bronze	Professional	Y	1	Josh Mullins
841	97982876896	Maes	Catherine	J.	8722 East View Place	\N	\N	\N	Palo Alto	CA	36842	USA	41	408-555-6001	235-555-8509	1912-08-13	M	$110K - $130K	M	1	0	Partial College	1991-02-27	Bronze	Professional	Y	1	Catherine Maes
842	97992334365	Trujillo	Renee	L.	4837 Mohr Lane	\N	\N	\N	Everett	WA	75310	USA	81	327-555-5209	593-555-8402	1952-11-16	S	$10K - $30K	F	5	0	Partial High School	1990-07-17	Normal	Skilled Manual	N	1	Renee Trujillo
843	97993208800	Barrington	Isabel	A.	9865 Montana	\N	\N	\N	Acapulco	Guerrero	29184	Mexico	28	754-555-9987	888-555-3037	1969-09-10	S	$10K - $30K	M	0	0	Partial High School	1993-06-10	Normal	Manual	Y	0	Isabel Barrington
844	98005648851	Zuluaga	Donna	J.	6233 Serpentine	\N	\N	\N	Tlaxiaco	Oaxaca	79373	Mexico	30	696-555-7823	369-555-1559	1974-02-08	S	$10K - $30K	F	2	0	Partial High School	1993-09-19	Normal	Skilled Manual	N	0	Donna Zuluaga
845	98007789254	Abo	Parker	S.	893 Thornwood Drive	\N	\N	\N	Long Beach	CA	26971	USA	48	485-555-5887	266-555-2137	1978-01-02	M	$30K - $50K	M	3	3	Partial High School	1991-09-11	Golden	Manual	Y	3	Parker Abo
846	98011265397	Azzolino	Jacob	S.	7515 Royal Oak Rd.	\N	\N	\N	Chula Vista	CA	96762	USA	13	689-555-6009	670-555-8287	1927-02-10	S	$30K - $50K	F	3	0	Partial High School	1993-09-22	Bronze	Manual	N	4	Jacob Azzolino
847	98029198646	Archuleta	Grant	S.	2429 Longview Road	\N	\N	\N	Burien	WA	81958	USA	74	500-555-2702	350-555-3837	1944-02-22	M	$50K - $70K	F	4	2	Bachelors Degree	1994-01-11	Bronze	Professional	Y	3	Grant Archuleta
848	98041783571	Campos	Melvin	J.	1961 Sahara Drive	\N	\N	\N	Mexico City	Mexico	18912	Mexico	2	727-555-1452	116-555-3273	1933-11-04	M	$30K - $50K	M	4	3	High School Degree	1992-06-20	Golden	Manual	Y	2	Melvin Campos
849	98074619174	Unfried	Gary	A.	7128 Joan Ave.	\N	\N	\N	Glendale	CA	69269	USA	54	561-555-5773	958-555-1109	1930-06-10	S	$10K - $30K	F	5	0	Partial High School	1991-11-14	Normal	Skilled Manual	N	2	Gary Unfried
850	98111376200	Bozeman	Roberta	\N	6915 Golden Leaf Way	\N	\N	\N	Hidalgo	Zacatecas	71384	Mexico	25	811-555-3151	746-555-8173	1928-04-22	M	$90K - $110K	M	2	1	Partial College	1991-09-02	Silver	Management	N	1	Roberta Bozeman
851	98114305138	Kassab	Jeremy	J.	4992 Yorba Linda	\N	\N	\N	Palo Alto	CA	87902	USA	41	247-555-4416	712-555-4637	1956-10-10	S	$10K - $30K	M	1	0	Partial High School	1991-08-26	Normal	Manual	N	2	Jeremy Kassab
852	98136272430	Enlow	Phyllis	B.	7688 P St.	\N	\N	\N	Marysville	WA	29887	USA	82	632-555-2683	635-555-3590	1918-10-18	S	$30K - $50K	F	2	0	Partial College	1992-03-07	Bronze	Skilled Manual	Y	2	Phyllis Enlow
853	98149973154	Lee	Gene	H.	6020 Regency Dr.	\N	\N	\N	Concord	CA	12567	USA	46	751-555-7918	862-555-2340	1933-06-05	M	$50K - $70K	F	1	1	Bachelors Degree	1991-03-04	Golden	Professional	Y	3	Gene Lee
854	98164113759	Skapinok	Linda	I.	8970 West 39th St	\N	\N	\N	Anacortes	WA	46005	USA	79	385-555-6211	936-555-1319	1968-10-11	M	$70K - $90K	F	2	2	Graduate Degree	1994-07-12	Bronze	Professional	Y	2	Linda Skapinok
855	98170846104	Marsden	Maria	E.	7556 Garcia Ranch Road	\N	\N	\N	Royal Oak	BC	67554	Canada	100	766-555-4733	285-555-7697	1936-10-27	S	$30K - $50K	M	1	0	High School Degree	1990-04-06	Bronze	Skilled Manual	Y	1	Maria Marsden
856	98174960613	Campbell	Jeffrey	D.	3416 Cunha Ct	\N	\N	\N	Oregon City	OR	67154	USA	68	424-555-1654	382-555-5304	1930-09-23	M	$30K - $50K	M	5	5	High School Degree	1994-04-24	Golden	Skilled Manual	Y	3	Jeffrey Campbell
857	98190018534	Roberts	Leonardo	H.	4911 Dubhe Court	\N	\N	\N	San Gabriel	CA	54865	USA	52	827-555-7804	654-555-1311	1961-06-18	S	$30K - $50K	M	4	0	Partial College	1991-04-04	Silver	Clerical	Y	2	Leonardo Roberts
858	98210306763	Larkin	Kathy	L.	8370 Merced Circle	\N	\N	\N	Westminster	BC	20626	Canada	91	747-555-7011	112-555-1204	1963-05-18	M	$50K - $70K	F	2	1	Bachelors Degree	1992-02-06	Bronze	Professional	Y	4	Kathy Larkin
859	98214603700	Bitler	Joan	\N	2775 Delta View Ln.	#9	\N	\N	Mill Valley	CA	73498	USA	38	513-555-6447	647-555-8497	1942-11-10	S	$30K - $50K	M	1	0	High School Degree	1993-12-07	Bronze	Manual	Y	2	Joan Bitler
860	98221175074	Allen	Jim	E.	6488 Dublin Blvd.	\N	\N	\N	Palo Alto	CA	78129	USA	41	455-555-4283	789-555-3361	1921-03-16	M	$70K - $90K	F	2	0	Bachelors Degree	1990-11-14	Bronze	Professional	Y	3	Jim Allen
861	98226834535	Worth	Ella	J.	1147 Mellowood Street	\N	\N	\N	Newport Beach	CA	95548	USA	59	904-555-7690	686-555-3940	1927-10-10	S	$10K - $30K	F	2	0	Partial High School	1991-11-15	Normal	Skilled Manual	Y	1	Ella Worth
862	98253892660	Mauro	Ivan	G.	7769 Holton Court	\N	\N	\N	Cliffside	BC	92632	Canada	103	209-555-7811	189-555-1090	1966-04-03	M	$70K - $90K	F	4	2	Bachelors Degree	1991-07-22	Bronze	Professional	N	3	Ivan Mauro
863	98285650014	Stroh	Sharon	L.	5339 Cashew Street	\N	\N	\N	Tacoma	WA	77828	USA	84	920-555-4504	770-555-5640	1957-04-24	M	$70K - $90K	M	5	0	Bachelors Degree	1992-04-20	Bronze	Professional	N	3	Sharon Stroh
864	98328779935	Theriault	Karen	A.	2215 La Corte Bonita	\N	\N	\N	Chula Vista	CA	14782	USA	13	247-555-3254	535-555-5076	1978-09-03	S	$90K - $110K	F	3	0	Partial High School	1992-05-25	Bronze	Professional	Y	1	Karen Theriault
865	98345404267	Ketterman	Julia	\N	39 Southbrook Drive	\N	\N	\N	Tixapan	DF	65138	Mexico	107	671-555-8150	168-555-3486	1949-03-18	S	$10K - $30K	F	2	0	Partial High School	1993-10-01	Normal	Skilled Manual	N	1	Julia Ketterman
866	98360188603	Beavers	Rose	A.	9824 San Rafael	\N	\N	\N	Tixapan	DF	67253	Mexico	107	260-555-9186	856-555-1551	1979-09-27	M	$10K - $30K	M	4	1	Partial High School	1990-04-16	Normal	Skilled Manual	Y	1	Rose Beavers
867	98370080590	Dephillipo	John	L.	7902 Bates Court	\N	\N	\N	Haney	BC	57480	Canada	93	357-555-6794	822-555-7015	1969-12-12	S	$50K - $70K	M	0	0	Partial College	1992-11-10	Bronze	Clerical	N	3	John Dephillipo
868	98372167348	Orando	Nellie	B.	7942 Palms	\N	\N	\N	Lakewood	CA	25757	USA	56	629-555-2801	633-555-3708	1963-08-17	S	$30K - $50K	M	5	0	High School Degree	1990-03-15	Bronze	Manual	Y	1	Nellie Orando
869	98379886746	Troxell	Norman	J.	6274 San Antonio	\N	\N	\N	Victoria	BC	84372	Canada	6	987-555-2694	860-555-2458	1940-11-01	S	$90K - $110K	M	2	0	Bachelors Degree	1991-10-09	Bronze	Professional	Y	2	Norman Troxell
870	98388668298	Gabbard	Patrick	A.	9224 Nob Hill Drive	\N	\N	\N	La Mesa	CA	15583	USA	11	383-555-6329	933-555-1436	1937-01-04	S	$10K - $30K	F	3	0	Partial High School	1993-02-26	Normal	Manual	Y	1	Patrick Gabbard
871	98407443761	Lebaron	Ted	L.	466 E St.	\N	\N	\N	Colma	CA	63424	USA	32	764-555-4851	283-555-7815	1949-12-02	S	$30K - $50K	M	1	0	Partial College	1991-07-17	Bronze	Manual	N	1	Ted Lebaron
872	98433702588	Hill	Medra	M.	7572 Easley Drive	\N	\N	\N	Acapulco	Guerrero	63024	Mexico	28	422-555-1772	379-555-5422	1917-10-06	M	$30K - $50K	F	3	2	High School Degree	1992-04-05	Bronze	Skilled Manual	N	2	Medra Hill
873	98441749215	Butcher	Michael	W.	9067 Argonne Drive	\N	\N	\N	Lemon Grove	CA	50735	USA	12	164-555-2579	652-555-1429	1968-12-15	M	$30K - $50K	F	4	2	Partial College	1990-06-01	Bronze	Manual	N	3	Michael Butcher
874	98443406820	Taurman	Amy	R.	2526 N Willow Glen Court	\N	\N	\N	Arcadia	CA	89203	USA	51	745-555-7129	110-555-1322	1944-10-22	M	$30K - $50K	M	1	1	High School Degree	1994-03-12	Bronze	Manual	N	3	Amy Taurman
875	98450981378	Rachak	Lillie	\N	6931 Erie Dr.	\N	\N	\N	San Andres	DF	69368	Mexico	106	510-555-6565	645-555-8615	1955-02-12	S	$30K - $50K	M	4	0	High School Degree	1994-04-18	Bronze	Manual	N	1	Lillie Rachak
876	98503643870	Caro	Loy	D.	3300 Country View Lane	\N	\N	\N	Santa Fe	DF	73998	Mexico	109	453-555-4401	126-555-7136	1966-02-15	M	$30K - $50K	M	5	5	Graduate Degree	1993-10-22	Silver	Professional	N	2	Loy Caro
877	98519710302	Robertson	Beverly	\N	7959 Mt. Wilson Way	\N	\N	\N	Port Hammond	BC	93032	Canada	98	353-555-4725	796-555-6318	1964-05-04	S	$70K - $90K	M	0	0	Bachelors Degree	1991-07-20	Bronze	Professional	N	3	Beverly Robertson
878	98525702357	Potter	Margaret	\N	4581 Coggins Drive	\N	\N	\N	Port Orchard	WA	99162	USA	77	319-555-1189	299-555-3468	1977-09-05	S	$10K - $30K	F	0	0	Partial High School	1994-02-08	Normal	Skilled Manual	N	2	Margaret Potter
879	98548350930	Holmes	Maya	\N	9494 Buena Vista	\N	\N	\N	Downey	CA	94110	USA	58	130-555-6882	219-555-2675	1930-06-23	M	$110K - $130K	M	5	5	High School Degree	1993-07-03	Silver	Professional	Y	3	Maya Holmes
880	98561676144	Crouch	Ryan	J.	9027 Lancelot Dr	\N	\N	\N	W. Linn	OR	31064	USA	66	357-555-5632	645-555-7453	1913-08-26	S	$50K - $70K	M	1	0	Bachelors Degree	1991-08-17	Bronze	Professional	N	2	Ryan Crouch
881	98566493391	Henderson	Jason	A.	4195 San Paolo	\N	\N	\N	Lincoln Acres	CA	81421	USA	10	430-555-4611	588-555-5289	1928-01-22	S	$30K - $50K	M	4	0	Partial College	1994-06-06	Silver	Clerical	N	2	Jason Henderson
882	98569583296	Witte	Leda	C.	3981 Augustine Drive	\N	\N	\N	National City	CA	83536	USA	9	680-555-1989	376-555-3353	1978-12-18	S	$50K - $70K	M	5	0	Bachelors Degree	1990-08-16	Bronze	Professional	N	2	Leda Witte
883	98579319715	Bauer	Harold	B.	2059 Brookdale Dr	\N	\N	\N	Metchosin	BC	10562	Canada	104	776-555-8596	341-555-8817	1942-03-11	M	$10K - $30K	M	0	0	Partial High School	1991-03-18	Normal	Skilled Manual	Y	1	Harold Bauer
884	98581272363	Thompson	Joseph	M.	2099 San Jose	\N	\N	\N	Mill Valley	CA	68331	USA	38	149-555-4603	392-555-9168	1968-06-13	S	$30K - $50K	F	4	0	High School Degree	1991-02-21	Bronze	Manual	N	3	Joseph Thompson
885	98606104254	Sturgel	Roberta	A.	3086 Indigo Ct	\N	\N	\N	El Cajon	CA	24720	USA	16	507-555-4496	380-555-4260	1919-09-06	S	$30K - $50K	M	4	0	High School Degree	1994-06-12	Bronze	Manual	N	1	Roberta Sturgel
886	98622535467	Gambao	Norman	\N	6036 Park Glenn	\N	\N	\N	Issaquah	WA	58157	USA	21	803-555-8132	453-555-3239	1948-07-06	M	$70K - $90K	M	4	4	Graduate Degree	1993-06-26	Silver	Management	Y	4	Norman Gambao
887	98632749319	Snow	Dorothy	\N	4622 Andrea Lane	\N	\N	\N	Novato	CA	79707	USA	42	284-555-6653	703-555-9618	1922-03-02	S	$130K - $150K	F	5	0	Partial High School	1993-07-14	Bronze	Management	Y	3	Dorothy Snow
888	98641659617	Vaughn	Julia	J.	7826 W. Hookston Road	\N	\N	\N	Lincoln Acres	CA	79306	USA	10	180-555-7232	799-555-7225	1922-08-03	S	$90K - $110K	M	1	0	High School Degree	1992-11-27	Bronze	Professional	Y	4	Julia Vaughn
889	98642126321	Baccus	Jack	H.	9321 Quiet Place Drive	\N	\N	\N	Langford	BC	67017	Canada	102	584-555-4382	411-555-6889	1947-10-19	M	$50K - $70K	F	1	1	High School Degree	1992-10-20	Golden	Manual	Y	2	Jack Baccus
890	98654217720	Smith	Christopher	J	5436 Via Del Sol	\N	\N	\N	La Jolla	CA	32779	USA	33	857-555-9428	223-555-3620	1955-05-25	S	$70K - $90K	M	0	0	Bachelors Degree	1994-07-12	Bronze	Professional	N	2	Christopher Smith
891	98673620820	Potter	Josephine Joanne A	\N	7185 Westcliffe Place	\N	\N	\N	San Gabriel	CA	85651	USA	52	623-555-8863	758-555-1913	1928-04-11	S	$30K - $50K	F	3	0	Bachelors Degree	1991-10-08	Bronze	Management	Y	4	Josephine Joanne A Potter
892	98675830960	Gerber	Lisa	F.	3554 Trinity Ave	\N	\N	\N	Glendale	CA	17574	USA	54	565-555-6699	238-555-9435	1971-11-12	M	$30K - $50K	F	1	0	High School Degree	1992-05-20	Bronze	Skilled Manual	Y	2	Lisa Gerber
893	98699262738	Vanderslice	Deanne	M.	8213 Dianda Dr	\N	\N	\N	Lebanon	OR	36608	USA	72	354-555-4763	796-555-6356	1959-08-16	M	$70K - $90K	F	3	3	Graduate Degree	1993-09-15	Golden	Professional	N	3	Deanne Vanderslice
894	98727463483	Wood	Kathy	M.	4836 Stratton Circle	\N	\N	\N	Oakland	CA	80107	USA	37	319-555-1228	300-555-3506	1934-09-15	S	$70K - $90K	M	0	0	Partial College	1993-03-25	Bronze	Management	Y	2	Kathy Wood
895	98739501237	Bostwick	Howard	R.	9748 Sutherland Dr	\N	\N	\N	Port Hammond	BC	65303	Canada	98	130-555-6920	219-555-2713	1919-02-03	S	$50K - $70K	F	5	0	Bachelors Degree	1991-07-28	Bronze	Professional	N	1	Howard Bostwick
896	98765684962	Corcoran	Lavona	V.	9281 Brushcreek Dr	\N	\N	\N	Merida	Yucatan	22572	Mexico	26	357-555-5670	646-555-7492	1934-11-03	M	$50K - $70K	F	5	5	Bachelors Degree	1991-04-12	Golden	Professional	Y	4	Lavona Corcoran
897	98773082494	Good	Dixie	L.	7104 May Way	\N	\N	\N	Altadena	CA	52614	USA	50	431-555-4649	588-555-5328	1911-01-24	S	$130K - $150K	M	1	0	Graduate Degree	1992-02-09	Bronze	Professional	Y	2	Dixie Good
898	98784916400	Grosvenor	Andrew	\N	6891 Relis Valley Road	\N	\N	\N	Santa Monica	CA	54729	USA	49	681-555-2028	377-555-3392	1935-11-28	M	$50K - $70K	F	0	0	Bachelors Degree	1990-12-16	Bronze	Professional	N	3	Andrew Grosvenor
899	98802071809	Smrha	Nancy	R.	2313 Santa Cruz Drive	\N	\N	\N	Berkeley	CA	44955	USA	36	777-555-8635	342-555-8856	1931-10-18	S	$10K - $30K	M	4	0	Partial High School	1992-03-16	Normal	Skilled Manual	N	1	Nancy Smrha
900	98830358386	Wright	Robert	\N	5009 Grasswood Circle	\N	\N	\N	Lemon Grove	CA	13232	USA	12	262-555-6902	504-555-2466	1919-10-17	S	$10K - $30K	F	1	0	Partial High School	1991-02-26	Normal	Manual	N	0	Robert Wright
901	98857126800	Kalman	Kenneth	\N	3340 Baywood Drive	\N	\N	\N	Corvallis	OR	94911	USA	70	620-555-6795	493-555-6559	1972-09-08	S	$10K - $30K	M	2	0	Partial High School	1992-03-15	Normal	Manual	Y	2	Kenneth Kalman
902	98892896771	Ponce	Greg	S.	7537 Kaski Lane	\N	\N	\N	Cliffside	BC	29350	Canada	103	255-555-5088	566-555-5537	1975-06-16	S	$30K - $50K	M	5	0	High School Degree	1993-09-26	Bronze	Skilled Manual	Y	1	Greg Ponce
903	98893336653	Borrelli	Chad	L.	8778 So. Silver Spring	\N	\N	\N	El Cajon	CA	50899	USA	16	396-555-8952	816-555-2916	1911-10-09	S	$130K - $150K	M	1	0	High School Degree	1994-10-25	Bronze	Management	N	3	Chad Borrelli
904	98893374204	Gillmore	Eddie	D.	1983 Santa Cruz	\N	\N	\N	Burnaby	BC	50499	Canada	92	293-555-9531	912-555-9523	1943-12-07	M	$50K - $70K	M	4	2	Bachelors Degree	1991-11-08	Bronze	Management	Y	3	Eddie Gillmore
905	98923720717	Mixon	Hazel	I.	3478 Liana Lane	\N	\N	\N	Bremerton	WA	38210	USA	76	697-555-6680	524-555-9188	1930-10-21	S	$50K - $70K	M	4	0	Bachelors Degree	1993-09-10	Bronze	Management	Y	4	Hazel Mixon
906	98943778276	Tommerup	John	R.	6936 Andrews Drive	\N	\N	\N	San Diego	CA	39712	USA	7	377-555-2230	643-555-5423	1912-04-07	M	$50K - $70K	M	1	1	High School Degree	1992-11-15	Bronze	Manual	Y	3	John Tommerup
907	98950237035	Martinez	Emilio	S.	1342 Isla Bonita	\N	\N	\N	Woodland Hills	CA	56843	USA	62	143-555-1666	277-555-3716	1918-10-18	M	$90K - $110K	F	3	3	Partial High School	1991-02-19	Golden	Professional	N	3	Emilio Martinez
908	98951293826	Glancy	Michael	G.	7710 Pine St	\N	\N	\N	Milwaukie	OR	61474	USA	65	985-555-8502	658-555-2238	1934-06-27	S	$30K - $50K	F	4	0	Partial High School	1991-04-01	Bronze	Skilled Manual	N	3	Michael Glancy
909	98954426646	Cappa	M.	T.	9713 Amhurst Way	\N	\N	\N	Glendale	CA	80508	USA	54	774-555-6566	316-555-8159	1977-03-11	S	$50K - $70K	F	1	0	Bachelors Degree	1993-05-21	Bronze	Professional	N	1	M. Cappa
910	98972472548	Netz	Jonathan	 	8991 Olivera	\N	\N	\N	Redmond	WA	51300	USA	19	739-555-3030	720-555-5309	1926-03-18	S	$30K - $50K	M	0	0	Partial College	1991-05-04	Bronze	Manual	N	2	Jonathan Netz
911	98989670872	Blanc	Teresa	L.	3905 Harvard Drive	\N	\N	\N	Santa Anita	DF	81296	Mexico	108	550-555-8723	639-555-4516	1943-04-04	S	$30K - $50K	M	2	0	Partial High School	1991-05-04	Golden	Manual	N	1	Teresa Blanc
912	99002566933	Collins	William	\N	782 Veale Avenue	\N	\N	\N	Oakland	CA	44542	USA	37	243-555-3528	532-555-5350	1932-01-12	M	$130K - $150K	F	0	0	Partial High School	1993-10-13	Bronze	Management	Y	2	William Collins
913	99016315937	Scroggins	Lou	Z.	8605 Flamingo Dr	\N	\N	\N	Metchosin	BC	68606	Canada	104	316-555-2507	474-555-3185	1942-10-03	M	$70K - $90K	M	2	2	High School Degree	1990-07-21	Bronze	Professional	Y	3	Lou Scroggins
914	99018182754	Marsh	Hazel	\N	8391 Olivera	\N	\N	\N	Metchosin	BC	70721	Canada	104	566-555-8885	262-555-1250	1927-05-04	M	$50K - $70K	F	0	0	Bachelors Degree	1991-05-09	Bronze	Professional	N	3	Hazel Marsh
915	99031137824	Robinson	Mildred	J.	6469 Ethan Ct	\N	\N	\N	Richmond	BC	87240	Canada	90	662-555-6493	467-555-1371	1955-11-19	S	$30K - $50K	M	2	0	High School Degree	1991-04-06	Bronze	Manual	N	2	Mildred Robinson
916	99078253507	Cox	Susan	C.	6509 California Street	\N	\N	\N	Burbank	CA	55517	USA	53	935-555-2500	278-555-7064	1918-11-26	S	$130K - $150K	M	3	0	Bachelors Degree	1991-10-14	Bronze	Professional	Y	4	Susan Cox
917	99097678065	Clare	Janine	R.	7496 Sunset Meadows	\N	\N	\N	Los Angeles	CA	38197	USA	3	393-555-2393	505-555-5814	1932-07-14	M	$130K - $150K	M	2	0	Partial High School	1991-10-10	Bronze	Professional	Y	3	Janine Clare
918	99101797938	Barnurn	James	M.	7791 Black Pine Lane	\N	\N	\N	Coronado	CA	45343	USA	8	928-555-9686	339-555-1135	1967-11-19	M	$110K - $130K	M	0	0	Partial High School	1994-03-19	Bronze	Professional	Y	1	James Barnurn
919	99112381935	Chrisman	Dorothy	\N	9032 Santa Fe	\N	\N	\N	La Cruz	Sinaloa	93184	Mexico	29	409-555-8207	589-555-7514	1935-12-09	M	$110K - $130K	M	5	5	Bachelors Degree	1990-11-13	Golden	Management	Y	3	Dorothy Chrisman
920	99116405248	Taryle	Walter	\N	2237 Boca Raton Court	\N	\N	\N	Shawnee	BC	66491	Canada	105	966-555-5128	685-555-5121	1929-10-05	S	$150K +	F	3	0	High School Degree	1993-08-20	Silver	Management	Y	2	Walter Taryle
921	99117681980	Spencer	Herve	R.	3732 Camino Norte	\N	\N	\N	Yakima	WA	80495	USA	89	470-555-2278	297-555-4786	1960-07-27	S	$70K - $90K	M	5	0	Bachelors Degree	1993-03-18	Bronze	Management	Y	2	Herve Spencer
922	99119865298	Tribble	Christopher	\N	9846 Powell Drive	\N	\N	\N	Long Beach	CA	19964	USA	48	390-555-1486	416-555-1021	1962-07-26	S	$50K - $70K	M	4	0	Bachelors Degree	1994-09-15	Golden	Professional	N	4	Christopher Tribble
923	99132890105	Skapinok	Nick	\N	1596 Bryce Dr	\N	\N	\N	Lynnwood	WA	72836	USA	75	816-555-6264	951-555-8314	1924-04-05	S	$30K - $50K	F	4	0	Partial College	1991-08-16	Silver	Professional	Y	4	Nick Skapinok
924	99153966903	Belleci	Janice	L.	7964 Gentrytown Drive	\N	\N	\N	Port Orchard	WA	47592	USA	77	871-555-6360	544-555-9095	1972-07-11	M	$30K - $50K	M	5	0	High School Degree	1992-07-23	Bronze	Skilled Manual	Y	1	Janice Belleci
925	99163397550	Armstrong	Ila	O.	2624 Pome Court	\N	\N	\N	Santa Anita	DF	23793	Mexico	108	659-555-4424	201-555-6017	1938-03-02	S	$10K - $30K	M	1	0	High School Degree	1993-07-23	Golden	Manual	N	1	Ila Armstrong
926	99172179102	Koeber	Millard	\N	9245 Escobar	\N	\N	\N	Burien	WA	93584	USA	74	624-555-9888	605-555-3167	1919-11-07	S	$10K - $30K	F	2	0	Partial High School	1993-03-04	Normal	Skilled Manual	Y	0	Millard Koeber
927	99172796010	Wagner	Jacquelyn	M.	4159 Apple Drive	\N	\N	\N	Bellflower	CA	78780	USA	55	675-555-1238	525-555-2374	1968-08-17	M	$10K - $30K	M	3	0	Partial High School	1990-11-01	Normal	Skilled Manual	Y	1	Jacquelyn Wagner
928	99175923500	Noice	Rosalina	\N	3692 Morales	\N	\N	\N	Kirkland	WA	13829	USA	63	663-555-5331	951-555-7152	1919-03-22	M	$50K - $70K	F	5	4	Partial High School	1990-12-07	Golden	Skilled Manual	Y	3	Rosalina Noice
929	99209338426	Lindall	Sharon	L.	8859 Wood Ranch Circle	\N	\N	\N	San Diego	CA	64186	USA	7	736-555-4310	894-555-4988	1961-08-10	S	$10K - $30K	M	5	0	High School Degree	1992-06-10	Normal	Skilled Manual	N	1	Sharon Lindall
930	99211843609	Noakes	Charles	T.	5826 Norman Avenue	\N	\N	\N	Puyallup	WA	66301	USA	86	986-555-1688	682-555-3052	1920-03-20	M	$50K - $70K	F	2	0	Bachelors Degree	1993-08-11	Silver	Professional	Y	3	Charles Noakes
931	99217492341	Mc Nair	Susan	M.	3904 Piedra Drive	\N	\N	\N	Sooke	BC	82820	Canada	101	182-555-8295	886-555-3174	1910-05-05	S	$10K - $30K	F	5	0	Partial High School	1991-10-03	Normal	Skilled Manual	N	1	Susan Mc Nair
932	99221188400	Ceballos	Wilfred	\N	6600 Maricopa	\N	\N	\N	Richmond	CA	51096	USA	35	694-555-7960	698-555-8867	1975-01-09	S	$10K - $30K	F	4	0	Partial High School	1993-01-08	Normal	Skilled Manual	N	1	Wilfred Ceballos
933	99228425025	Landrum	Georgia	B.	4932 La Jolla	\N	\N	\N	Haney	BC	74852	Canada	93	813-555-4195	925-555-7617	1963-08-05	S	$10K - $30K	M	2	0	Partial High School	1990-09-02	Normal	Skilled Manual	N	1	Georgia Landrum
934	99234932065	Netz	Niki	Dog	7882 Las Lomas Way	\N	\N	\N	Redmond	WA	40922	USA	19	448-555-2488	759-555-2938	1960-08-08	S	$50K - $70K	F	0	0	Bachelors Degree	1992-12-19	Normal	Professional	N	4	Niki Netz
935	99243944287	Amyotte	Carol	J.	6467 Buena Vista	\N	\N	\N	San Jose	CA	62472	USA	39	829-555-1010	109-555-9317	1960-05-22	M	$30K - $50K	F	1	1	High School Degree	1994-06-10	Bronze	Manual	Y	4	Carol Amyotte
936	99254447817	Watson	Brian	P.	9671 Leewood Place	\N	\N	\N	San Diego	CA	62071	USA	7	486-555-6931	444-555-1581	1928-03-26	M	$130K - $150K	F	2	2	Partial High School	1991-02-25	Bronze	Professional	Y	3	Brian Watson
937	99271624684	Waddle	Mary	B.	1168 Escobar	\N	\N	\N	Woodland Hills	CA	49782	USA	62	580-555-4656	407-555-7163	1921-08-18	M	$10K - $30K	F	4	2	Partial High School	1993-04-21	Normal	Skilled Manual	Y	1	Mary Waddle
938	99276881814	Shintani	Alice	E.	7281 Barberry Court	\N	\N	\N	Sooke	BC	15544	Canada	101	500-555-3863	526-555-3399	1955-04-15	M	$10K - $30K	M	4	4	Partial High School	1992-02-05	Normal	Skilled Manual	Y	1	Alice Shintani
939	99299401640	Chavez	Prudence	G.	9030 Louisiana Dr.	\N	\N	\N	Long Beach	CA	68416	USA	48	926-555-8642	161-555-1692	1967-06-04	M	$10K - $30K	M	3	1	Partial High School	1991-06-19	Silver	Manual	Y	2	Prudence Chavez
940	99332467913	Wilson	John	T.	5399 Red Maple Ct.	\N	\N	\N	Arcadia	CA	73046	USA	51	869-555-6477	542-555-9213	1977-06-08	M	$10K - $30K	F	2	2	Partial High School	1991-03-18	Normal	Skilled Manual	N	2	John Wilson
941	99379406571	Gill	William	A.	59 Sharon Place	\N	\N	\N	Woodburn	OR	92080	USA	69	657-555-4542	199-555-6134	1975-09-23	S	$30K - $50K	M	1	0	Partial College	1994-11-16	Bronze	Clerical	Y	2	William Gill
942	99385495185	Smallwood	Beverly	J.	6681 Pestana Way	\N	\N	\N	Fremont	CA	89164	USA	34	622-555-1006	603-555-3284	1918-03-25	M	$50K - $70K	M	2	1	Bachelors Degree	1991-03-21	Bronze	Professional	N	3	Beverly Smallwood
943	99395928978	Chavez	David	E.	4250 Huston Rd	\N	\N	\N	Langley	BC	74360	Canada	94	673-555-1356	523-555-2492	1941-10-16	S	$50K - $70K	F	2	0	Bachelors Degree	1991-11-27	Bronze	Professional	Y	3	David Chavez
944	99408830404	Blackburn	Deborah	S.	1127 Wellington Avenue	\N	\N	\N	Salem	OR	35991	USA	23	661-555-5449	288-555-1928	1924-12-19	M	$10K - $30K	F	3	0	Partial High School	1993-09-03	Normal	Skilled Manual	Y	2	Deborah Blackburn
945	99440378546	Abston	Donald	R.	8950 Glenwood Dr.	\N	\N	\N	Concord	CA	86348	USA	46	734-555-4427	231-555-8763	1940-05-15	M	$30K - $50K	M	1	1	High School Degree	1992-10-03	Bronze	Manual	Y	1	Donald Abston
946	99445195794	Blauvelt	J. Scott	S.	8736 E. 62nd Street	\N	\N	\N	Concord	CA	88463	USA	46	984-555-1806	680-555-3170	1931-08-22	S	$10K - $30K	M	2	0	Partial High School	1992-12-12	Normal	Skilled Manual	Y	1	J. Scott Blauvelt
947	99454379677	Wardley	Curtis	C.	6814 Gatewood Court	\N	\N	\N	La Jolla	CA	78689	USA	33	180-555-8413	884-555-3292	1953-07-04	M	$70K - $90K	M	2	2	Bachelors Degree	1992-04-04	Bronze	Professional	Y	4	Curtis Wardley
948	99473128318	Durocher	Matthew	T.	6854 Veale Ave.	\N	\N	\N	Cliffside	BC	46966	Canada	103	692-555-8077	696-555-8984	1980-11-06	S	$10K - $30K	M	5	0	Partial High School	1993-06-17	Normal	Manual	N	1	Matthew Durocher
949	99486850500	Terbush	Hazel	\N	5186 Oeffler Ln.	\N	\N	\N	Beaverton	OR	29647	USA	67	931-555-6336	143-555-9757	1930-02-26	S	$70K - $90K	F	2	0	Bachelors Degree	1993-02-19	Bronze	Management	N	3	Hazel Terbush
950	99493180513	Poisson	Arturo	\N	8136 Guadalajara	\N	\N	\N	Lebanon	OR	63084	USA	72	566-555-4629	877-555-5078	1959-11-26	S	$30K - $50K	M	4	0	High School Degree	1991-04-20	Golden	Manual	Y	2	Arturo Poisson
951	99500476121	Cosby	Shaharia	J.	9377 Detroit Ave	\N	\N	\N	Haney	BC	84634	Canada	93	947-555-3150	466-555-6114	1933-07-21	M	$50K - $70K	F	0	0	High School Degree	1991-09-19	Bronze	Manual	Y	2	Shaharia Cosby
952	99520319104	Oss	Amir	\N	2582 California Street	\N	\N	\N	Richmond	BC	84233	Canada	90	604-555-9071	562-555-3721	1933-02-23	M	$50K - $70K	M	2	1	Bachelors Degree	1991-02-05	Silver	Professional	Y	2	Amir Oss
953	99523033499	Smith	John	P.	4077 Chinquapin Ct	\N	\N	\N	Burien	WA	71944	USA	74	108-555-6221	835-555-8728	1958-03-12	S	$30K - $50K	F	2	0	Partial High School	1990-12-25	Bronze	Manual	N	2	John Smith
954	99524734020	Christensen	Christel	E.	7535 Roanoke Drive	\N	\N	\N	Vancouver	BC	11414	Canada	5	927-555-5429	293-555-8622	1966-09-17	S	$50K - $70K	M	1	0	Bachelors Degree	1991-06-06	Bronze	Management	N	4	Christel Christensen
955	99524852037	Pectol	Valerie	A.	1941 Hacienda	\N	\N	\N	West Covina	CA	90578	USA	60	454-555-1207	589-555-3257	1944-10-27	M	$10K - $30K	F	3	2	Partial High School	1992-09-02	Normal	Skilled Manual	Y	1	Valerie Pectol
956	99528794884	Baker	Cornelius	J.	8309 Colonial Way	\N	\N	\N	Woodland Hills	CA	95208	USA	62	396-555-8043	969-555-1778	1928-09-12	M	$110K - $130K	M	2	2	High School Degree	1990-04-14	Bronze	Management	Y	4	Cornelius Baker
957	99532480239	Finke	Fay	L.	313 Ladera	\N	\N	\N	San Gabriel	CA	15243	USA	52	185-555-6107	627-555-7700	1958-09-25	M	$10K - $30K	F	4	4	Partial High School	1990-08-09	Normal	Skilled Manual	Y	2	Fay Finke
958	99548391103	Beutel	Allison	A.	9590 Galloway Dr	\N	\N	\N	Grossmont	CA	85034	USA	17	389-555-6229	370-555-8507	1933-10-24	M	$30K - $50K	M	4	4	High School Degree	1990-11-22	Golden	Skilled Manual	Y	3	Allison Beutel
959	99567112922	Duvalle	Ann	\N	5751 Concord Place	\N	\N	\N	San Andres	DF	70230	Mexico	106	200-555-2921	950-555-4057	1918-03-12	S	$10K - $30K	M	0	0	Partial High School	1993-11-24	Normal	Skilled Manual	Y	0	Ann Duvalle
960	99577841758	Sloper	Kari	\N	5283 Rishell Ct.	\N	\N	\N	Richmond	CA	71842	USA	35	427-555-1672	716-555-3493	1945-04-23	S	$30K - $50K	F	0	0	High School Degree	1992-05-24	Bronze	Manual	N	1	Kari Sloper
961	99578673243	Weinzimmer	Patricia	M.	451 Buskirk Ave.	\N	\N	\N	Downey	CA	20172	USA	58	852-555-6568	348-555-1903	1911-02-06	M	$50K - $70K	M	2	0	Bachelors Degree	1993-04-22	Bronze	Professional	N	4	Patricia Weinzimmer
962	99607539176	Moore	Raven	\N	237 Ashley Way	\N	\N	\N	Ballard	WA	41322	USA	20	202-555-3946	137-555-8968	1935-01-09	M	$10K - $30K	M	2	0	Partial High School	1992-05-12	Normal	Skilled Manual	Y	1	Raven Moore
963	99607823491	Chaw	Susan	C.	8314 Brandywine Way	\N	\N	\N	San Diego	CA	20650	USA	7	298-555-1553	102-555-5432	1930-11-27	S	$90K - $110K	F	1	0	Graduate Degree	1994-04-01	Bronze	Professional	Y	4	Susan Chaw
964	99621245265	Reitzel	Steve	W.	8354 Ponderosa Drive	\N	\N	\N	Santa Monica	CA	87926	USA	49	810-555-1218	813-555-2125	1931-03-10	M	$10K - $30K	M	3	2	Partial High School	1992-03-12	Normal	Manual	Y	2	Steve Reitzel
965	99622151851	Horbach	Edie	\N	9341 Horseshoe Circle	\N	\N	\N	Camacho	Zacatecas	44314	Mexico	27	929-555-6453	141-555-9875	1913-02-27	M	$70K - $90K	F	2	2	Bachelors Degree	1994-07-11	Bronze	Professional	N	3	Edie Horbach
966	99645835757	Knobel	Lois	J.	9636 Palisade Court	\N	\N	\N	Colma	CA	77752	USA	32	564-555-4746	214-555-8854	1974-07-25	S	$30K - $50K	F	2	0	High School Degree	1991-02-23	Bronze	Manual	Y	3	Lois Knobel
967	99701105356	Hope	Rachel	C.	878 Amador Ct	\N	\N	\N	Burbank	CA	26594	USA	53	944-555-3268	464-555-6232	1910-11-17	S	$30K - $50K	F	1	0	Partial High School	1993-03-19	Bronze	Manual	Y	2	Rachel Hope
968	99721339941	Fisher	Pete	A.	4082 Virginia Hills	\N	\N	\N	Issaquah	WA	98901	USA	21	602-555-9189	560-555-3839	1942-02-16	M	$30K - $50K	F	1	1	Partial High School	1990-10-26	Bronze	Skilled Manual	N	4	Pete Fisher
969	99722868800	Dabit	Ida	H.	5577 Laredo	\N	\N	\N	Vancouver	BC	13905	Canada	5	106-555-6339	833-555-8846	1941-03-13	S	$30K - $50K	F	2	0	High School Degree	1992-08-28	Bronze	Manual	N	1	Ida Dabit
970	99724832177	Turner	Shawn	M.	1692 Detroit Ave	\N	\N	\N	San Carlos	CA	52373	USA	44	925-555-5546	291-555-8739	1911-06-16	S	$10K - $30K	F	1	0	Partial High School	1991-10-06	Normal	Skilled Manual	Y	1	Shawn Turner
971	99733871221	Clark	Mike	T.	3441 Wellington Ct.	\N	\N	\N	Oak Bay	BC	62463	Canada	99	452-555-1325	586-555-3375	1917-12-26	M	$50K - $70K	F	3	2	High School Degree	1990-09-26	Bronze	Manual	Y	1	Mike Clark
972	99734552502	Schimanski	Arlene	\N	9809 Cardinet Drive	\N	\N	\N	Langford	BC	37169	Canada	102	394-555-8160	967-555-1896	1933-08-08	S	$90K - $110K	M	4	0	Partial High School	1994-11-08	Bronze	Professional	Y	4	Arlene Schimanski
973	99740051031	Alumbaugh	Carolyn	\N	4469 Dellwood Court	\N	\N	\N	Lemon Grove	CA	56203	USA	12	183-555-6225	976-555-4735	1925-04-19	S	$50K - $70K	F	1	0	Partial College	1993-04-11	Bronze	Professional	N	3	Carolyn Alumbaugh
974	99765977263	Benson	Michael	E.	1092 Boxer Blvd	\N	\N	\N	Port Hammond	BC	26995	Canada	98	499-555-8606	480-555-1885	1944-04-26	M	$50K - $70K	F	4	2	High School Degree	1990-03-22	Bronze	Manual	Y	3	Michael Benson
975	99771776199	Rusch	Ted	W.	6005 Sun View Drive	\N	\N	\N	Arcadia	CA	12191	USA	51	310-555-5299	160-555-6435	1973-08-22	S	$130K - $150K	F	0	0	High School Degree	1994-01-11	Bronze	Professional	N	2	Ted Rusch
976	99775676131	Cocadiz	David	W.	5537 Broadway	\N	\N	\N	Spokane	WA	48144	USA	87	537-555-4049	826-555-5870	1950-03-20	M	$70K - $90K	F	5	1	Bachelors Degree	1992-09-04	Silver	Professional	Y	3	David Cocadiz
977	99785718321	Mcgough	Lorraine	C.	705 Seaview Avenue	\N	\N	\N	Colma	CA	98500	USA	32	372-555-8370	768-555-3706	1960-11-10	M	$70K - $90K	F	5	2	Bachelors Degree	1991-02-11	Bronze	Management	N	2	Lorraine Mcgough
978	99788395166	King	Bennie	C.	491 Cali	\N	\N	\N	Mexico City	Mexico	26294	Mexico	2	622-555-5749	557-555-1771	1946-07-11	M	$130K - $150K	M	3	3	High School Degree	1990-08-15	Silver	Professional	Y	1	Bennie King
979	99788545370	Smith	Melissa	A.	8568 San Vincente Drive	\N	\N	\N	Seattle	WA	42812	USA	18	957-555-7013	522-555-7235	1973-02-26	S	$130K - $150K	F	0	0	High School Degree	1991-07-12	Bronze	Management	Y	3	Melissa Smith
980	99796656370	Campbell	M. Patricia	\N	1265 Gloria Terr.	\N	\N	\N	West Covina	CA	83796	USA	60	330-555-3020	333-555-3927	1936-01-07	M	$50K - $70K	F	1	1	Partial High School	1992-05-04	Bronze	Skilled Manual	Y	3	M. Patricia Campbell
981	99799048900	Watson	Selene	M.	9595 Barbie Dr.	\N	\N	\N	National City	CA	66476	USA	9	449-555-8256	560-555-2678	1950-08-21	S	$50K - $70K	M	0	0	Bachelors Degree	1991-05-27	Bronze	Professional	Y	3	Selene Watson
982	99807299375	Anderson	Linda	L.	2546 Fawn Glen Circle	\N	\N	\N	Burlingame	CA	99914	USA	43	983-555-6549	634-555-1656	1915-02-27	S	$30K - $50K	F	3	0	High School Degree	1994-09-09	Normal	Skilled Manual	N	4	Linda Anderson
983	99816552996	Duncan	Elisabeth	M.	1132 Plymouth Dr.	\N	\N	\N	Lake Oswego	OR	22464	USA	64	464-555-5070	884-555-8035	1953-02-17	S	$30K - $50K	F	2	0	Partial High School	1990-06-03	Bronze	Manual	N	4	Elisabeth Duncan
984	99820050597	Wilson	French	D.	6992 Mt. Whitney Way	\N	\N	\N	Colma	CA	22064	USA	32	122-555-1992	980-555-5642	1959-03-23	S	$30K - $50K	M	4	0	Partial High School	1993-04-10	Bronze	Skilled Manual	N	3	French Wilson
985	99829239845	Morrow	Mildred	M.	8487 Amador	\N	\N	\N	El Cajon	CA	97753	USA	16	526-555-8142	353-555-1649	1978-09-07	M	$10K - $30K	F	2	2	Partial High School	1993-09-08	Bronze	Manual	Y	1	Mildred Morrow
986	99864677190	Wall	Maeve	\N	1946 Valley Crest Drive	\N	\N	\N	Seattle	WA	74535	USA	18	135-555-7924	401-555-2117	1922-11-18	M	$90K - $110K	F	5	3	High School Degree	1991-10-22	Golden	Professional	Y	2	Maeve Wall
987	99872916936	Clendenen	Margaret	\N	6351 22nd Ave.	\N	\N	\N	Renton	WA	28408	USA	73	801-555-7360	935-555-9410	1960-03-26	M	$30K - $50K	M	2	0	Partial College	1991-12-10	Bronze	Professional	Y	2	Margaret Clendenen
988	99873877167	Willeford	Brian	D.	5998 Hilltop Road	\N	\N	\N	Lynnwood	WA	33039	USA	75	743-555-5195	177-555-4274	1920-09-18	M	$70K - $90K	F	2	1	Bachelors Degree	1993-03-27	Bronze	Professional	Y	3	Brian Willeford
989	99878072142	Nutter	Dominick	L.	658 Liscome Way	\N	\N	\N	Haney	BC	52073	Canada	93	293-555-8602	974-555-4853	1956-04-10	M	$10K - $30K	F	2	1	Partial High School	1993-11-17	Normal	Manual	Y	1	Dominick Nutter
990	99887599349	Case	Stacey	\N	7280 Greendell Pl	\N	\N	\N	Tlaxiaco	Oaxaca	49157	Mexico	30	497-555-8724	478-555-2002	1937-01-14	M	$50K - $70K	F	0	0	High School Degree	1993-10-09	Bronze	Skilled Manual	Y	1	Stacey Case
991	99910145998	Terry	Maria	\N	4849 Bovlevard	\N	\N	\N	La Mesa	CA	34353	USA	11	308-555-5417	158-555-6552	1928-02-08	M	$70K - $90K	F	1	0	Bachelors Degree	1990-04-22	Bronze	Management	N	2	Maria Terry
992	99936297535	Cabrera	Claudette	\N	1726 Hacienda	\N	\N	\N	Beverly Hills	CA	70306	USA	47	535-555-4167	824-555-5988	1937-04-03	S	$30K - $50K	F	3	0	High School Degree	1991-08-12	Normal	Skilled Manual	Y	1	Claudette Cabrera
993	99936640858	Bunosky	Ethan	A.	9549 Sandra Circle	\N	\N	\N	Albany	OR	21663	USA	71	370-555-8488	766-555-3824	1921-12-02	M	$70K - $90K	M	3	3	Bachelors Degree	1991-10-04	Golden	Professional	Y	3	Ethan Bunosky
994	99944408535	Burke	Richard	\N	9335 Wilke Drive	\N	\N	\N	Albany	OR	23778	USA	71	859-555-9524	555-555-1888	1939-04-27	S	$30K - $50K	M	5	0	Partial College	1994-04-16	Bronze	Skilled Manual	N	1	Richard Burke
995	99961032867	Lindsay	Carol	F.	7413 Alpine Drive	\N	\N	\N	Torrance	CA	67914	USA	57	955-555-7131	520-555-7352	1928-06-12	M	$30K - $50K	M	0	0	High School Degree	1992-11-10	Silver	Skilled Manual	Y	3	Carol Lindsay
996	10013550500	Murphy	William	\N	4304 Hieber Drive	\N	\N	\N	Ballard	WA	75883	USA	20	327-555-3138	331-555-4045	1911-08-28	S	$90K - $110K	M	2	0	Partial High School	1993-07-26	Bronze	Professional	Y	2	William Murphy
997	10016238100	Sweet	John	J.	673 Noah Court	\N	\N	\N	Port Orchard	WA	26604	USA	77	686-555-3031	558-555-2795	1915-09-17	S	$130K - $150K	F	4	0	Graduate Degree	1990-04-19	Bronze	Management	Y	1	John Sweet
998	10018780800	Jantzer	Elizabeth	\N	2676 Premier Pl.	\N	\N	\N	Ladner	BC	45638	Canada	96	196-555-8847	746-555-3955	1963-08-13	M	$70K - $90K	F	1	0	Graduate Degree	1991-04-26	Bronze	Professional	Y	2	Elizabeth Jantzer
999	10022514500	Dittmar	Beverly	\N	1955 Montgomery Ave	\N	\N	\N	National City	CA	16430	USA	9	577-555-7369	996-555-1333	1923-07-26	M	$30K - $50K	M	3	2	High School Degree	1994-01-27	Bronze	Manual	Y	2	Beverly Dittmar
1000	10027294200	Gutirrez	Miggs	\N	6868 Firestone	\N	\N	\N	Victoria	BC	1626	Canada	6	234-555-4290	192-555-7940	1968-09-25	S	$110K - $130K	M	0	0	High School Degree	1991-06-05	Bronze	Professional	Y	3	Miggs Gutirrez
1001	10028039800	Carol	Joan	\N	6400 St. John Lane	\N	\N	\N	Port Hammond	BC	37579	Canada	98	877-555-5098	465-555-3947	1952-01-13	M	$30K - $50K	M	2	1	Partial College	1992-08-28	Golden	Management	Y	2	Joan Carol
1002	10030158758	Holmes	Ida	C.	1568 Delta Fair Blvd.	\N	\N	\N	La Cruz	Sinaloa	87935	Mexico	29	558-555-9647	823-555-3840	1980-02-24	M	$70K - $90K	F	2	2	High School Degree	1992-05-12	Bronze	Professional	N	2	Ida Holmes
1003	10064045800	Chandler	Lillian	R.	1354 Catalpa Court	\N	\N	\N	Tacoma	WA	90050	USA	84	323-555-9083	458-555-2133	1945-12-06	M	$30K - $50K	M	3	3	Partial High School	1991-07-07	Silver	Skilled Manual	Y	3	Lillian Chandler
1004	10068825500	Burkett	Marylou	\N	9431 D Bel Air Dr.	\N	\N	\N	Puyallup	WA	75702	USA	86	266-555-6919	839-555-9655	1973-02-07	M	$30K - $50K	F	3	1	High School Degree	1991-05-22	Bronze	Skilled Manual	Y	4	Marylou Burkett
1005	10070767400	Drake	Melvin	\N	9471 Shelly Dr.	\N	\N	\N	Bremerton	WA	74846	USA	76	954-555-4983	496-555-6576	1969-12-25	S	$10K - $30K	M	2	0	Bachelors Degree	1993-01-20	Normal	Management	Y	0	Melvin Drake
1006	10072162151	Barber	Natalie	\N	1706 Vallejo	\N	\N	\N	Palo Alto	CA	31234	USA	41	919-555-1447	900-555-3726	1969-03-07	S	$30K - $50K	M	2	0	High School Degree	1990-04-10	Bronze	Skilled Manual	N	3	Natalie Barber
1007	10072816610	Richendollar	Eunice	D.	2000 Thornwood Dr.	\N	\N	\N	Portland	OR	64672	USA	22	731-555-7140	820-555-2933	1933-06-11	S	$90K - $110K	F	2	0	High School Degree	1994-09-05	Bronze	Professional	Y	2	Eunice Richendollar
1008	10078985700	Caravello	Judy	L.	3241 Dutch Slough Rd.	\N	\N	\N	Tlaxiaco	Oaxaca	13514	Mexico	30	958-555-5890	346-555-7712	1924-11-09	M	$10K - $30K	F	3	3	Partial High School	1992-09-19	Normal	Skilled Manual	N	1	Judy Caravello
1009	10107293725	Paulson	Marilyn	K.	6445 Cashew Street	\N	\N	\N	Marysville	WA	85821	USA	82	497-555-9924	654-555-1603	1931-03-29	M	$10K - $30K	F	0	0	Partial High School	1991-11-19	Normal	Manual	Y	1	Marilyn Paulson
1010	10125892200	Trujillo	James	C.	7941 Cristobal	\N	\N	\N	Grossmont	CA	23887	USA	17	747-555-7303	443-555-8667	1962-05-28	S	$70K - $90K	M	2	0	High School Degree	1991-02-02	Bronze	Professional	Y	3	James Trujillo
1011	10128703117	Barajas	M.	J.	4055 Leonard Ct.	\N	\N	\N	Guadalajara	Jalisco	62356	Mexico	4	843-555-4910	408-555-5131	1962-06-25	S	$50K - $70K	M	2	0	Bachelors Degree	1991-05-20	Bronze	Management	N	3	M. Barajas
1012	10136052400	Ealey	Kara	\N	5805 Churchill Dr.	\N	\N	\N	Concord	CA	16229	USA	46	216-555-9917	458-555-5481	1932-09-28	S	$70K - $90K	M	0	0	Graduate Degree	1992-07-07	Bronze	Management	Y	4	Kara Ealey
1013	10136771202	Pigman	Frederick	L.	2173 Heartwood Drive	\N	\N	\N	Orizaba	Veracruz	47151	Mexico	24	574-555-9810	446-555-9574	1937-04-11	M	$10K - $30K	F	2	2	Partial High School	1991-11-25	Normal	Manual	Y	1	Frederick Pigman
1014	10137243300	Minniear	Ruth	D.	6832 Le Jean Way	UNIT #3	\N	\N	La Cruz	Sinaloa	66185	Mexico	29	869-555-4445	520-555-8553	1924-11-22	M	$10K - $30K	F	2	2	Partial High School	1994-10-12	Silver	Skilled Manual	Y	2	Ruth Minniear
1015	10138589700	Robinson	Macario	B.	3455 Mexico	\N	\N	\N	Altadena	CA	36977	USA	50	350-555-2967	770-555-5931	1916-07-05	M	$70K - $90K	M	4	4	Bachelors Degree	1994-07-25	Normal	Professional	Y	2	Macario Robinson
1016	10142993927	Steger	Corrie	A.	8368 Birchwood	\N	\N	\N	Seattle	WA	22173	USA	18	247-555-3546	866-555-3538	1935-08-13	M	$10K - $30K	F	5	5	High School Degree	1993-11-10	Normal	Skilled Manual	Y	1	Corrie Steger
1017	10151137100	Lindsey	Rebecca	L.	7900 Grammercy Lane	\N	\N	\N	Mexico City	Mexico	58126	Mexico	2	651-555-9696	478-555-3203	1963-11-09	M	$30K - $50K	F	4	4	High School Degree	1993-09-04	Golden	Manual	Y	3	Rebecca Lindsey
1018	10161447500	Larson	Dennis	C.	3068 Altura	\N	\N	\N	Palo Alto	CA	94832	USA	41	331-555-5245	597-555-8438	1941-06-06	S	$10K - $30K	F	5	0	Partial High School	1994-04-12	Normal	Skilled Manual	Y	2	Dennis Larson
1019	10169596076	Heyer	Monita	K.	2855 West F St.	\N	\N	\N	Ladner	BC	11598	Canada	96	997-555-4681	231-555-6731	1950-03-25	S	$90K - $110K	F	2	0	Graduate Degree	1991-07-07	Bronze	Professional	Y	3	Monita Heyer
1020	10176982900	Clifford	Kim	\N	932 Acardia Pl.	\N	\N	\N	Oak Bay	BC	28117	Canada	99	939-555-2517	612-555-5253	1936-10-26	M	$30K - $50K	F	4	4	High School Degree	1992-01-19	Golden	Skilled Manual	Y	4	Kim Clifford
1021	10188484200	Smith	Lucille	\N	3628 Mt. McKinley Ct.	\N	\N	\N	National City	CA	69101	USA	9	728-555-9581	270-555-2174	1964-05-13	M	$70K - $90K	M	3	3	Bachelors Degree	1993-05-15	Bronze	Professional	Y	4	Lucille Smith
1022	10189192295	Todd	Atallah	Y.	1960 Fernando Court	\N	\N	\N	Ladner	BC	51781	Canada	96	805-555-8305	786-555-1584	1926-04-21	M	$10K - $30K	M	3	1	Partial High School	1993-08-28	Normal	Skilled Manual	Y	1	Atallah Todd
1023	10193821787	Batouche	Chris	A.	4910 Melinda Court	\N	\N	\N	Long Beach	CA	85219	USA	48	616-555-4998	705-555-9791	1940-12-08	M	$50K - $70K	M	1	1	Bachelors Degree	1990-10-20	Bronze	Professional	Y	1	Chris Batouche
1024	10197743177	Marple	Martha	\N	3495 Virginia Lane	\N	\N	\N	Tacoma	WA	77693	USA	84	843-555-3748	232-555-5570	1921-10-21	M	$50K - $70K	F	0	0	Bachelors Degree	1991-06-14	Bronze	Professional	Y	1	Martha Marple
1025	10231630206	Griffin	Blanche	\N	9355 Slavio	\N	\N	\N	Santa Anita	DF	51879	Mexico	108	917-555-2727	174-555-3405	1960-10-11	M	$10K - $30K	M	2	1	Partial High School	1992-04-11	Normal	Skilled Manual	N	1	Blanche Griffin
1026	10247793200	Carrington	Beverly	R.	851 Summerfield Drive	\N	\N	\N	Santa Anita	DF	39590	Mexico	108	267-555-9105	863-555-1470	1965-12-18	S	$10K - $30K	M	1	0	Partial High School	1990-02-18	Normal	Skilled Manual	N	1	Beverly Carrington
1027	10248538900	Vigil	Kathy	L.	4309 Cambridge Drive	\N	\N	\N	Langley	BC	53512	Canada	94	363-555-6712	828-555-6934	1915-06-01	S	$70K - $90K	F	1	0	Partial High School	1993-05-18	Bronze	Professional	Y	2	Kathy Vigil
1028	10254514800	Gonzales	Gary	\N	8714 St. Paul Way	\N	\N	\N	Torrance	CA	58223	USA	57	636-555-2719	878-555-7284	1929-08-12	M	$50K - $70K	M	3	2	Bachelors Degree	1991-04-01	Normal	Professional	Y	3	Gary Gonzales
1029	10256762504	Starr	Catherine	A.	2427 Arnold Dr	\N	\N	\N	Victoria	BC	62853	Canada	6	994-555-2613	866-555-2377	1966-11-20	M	$150K +	F	3	3	Partial High School	1993-07-28	Golden	Professional	Y	3	Catherine Starr
1030	10260791200	Murphy	Steven	J.	7086 C Wharton Way	\N	\N	\N	Santa Cruz	CA	81887	USA	40	628-555-9905	940-555-1355	1918-03-01	S	$70K - $90K	F	2	0	Partial College	1994-03-12	Bronze	Professional	N	2	Steven Murphy
1031	10265570900	Rinks	Harold	H.	890 Ridgeview Dr	\N	\N	\N	Pomona	CA	78972	USA	61	770-555-4769	289-555-7734	1955-10-20	M	$50K - $70K	F	2	1	Partial High School	1992-04-09	Bronze	Skilled Manual	Y	2	Harold Rinks
1032	10268140435	Kroes	William	F.	8459 Patricia	\N	\N	\N	La Cruz	Sinaloa	64167	Mexico	29	667-555-5348	386-555-5341	1936-07-25	M	$50K - $70K	F	2	0	Bachelors Degree	1993-05-18	Bronze	Management	N	2	William Kroes
1033	10273639000	Shafer	Andrea	\N	5336 Roberts Ct	\N	\N	\N	Chula Vista	CA	11212	USA	13	171-555-2498	897-555-5005	1926-07-18	S	$110K - $130K	M	5	0	Bachelors Degree	1994-03-22	Bronze	Professional	Y	3	Andrea Shafer
1034	10297521352	Price	Garrett	C.	3159 C Wharton Way	\N	\N	\N	Spring Valley	CA	51478	USA	15	441-555-7623	707-555-1816	1936-09-13	M	$30K - $50K	F	5	1	High School Degree	1994-07-12	Bronze	Manual	Y	2	Garrett Price
1035	10307847900	Driscoll	Betty	A.	2946 Frayne Ct	\N	\N	\N	Corvallis	OR	53593	USA	70	207-555-7059	341-555-9109	1919-06-12	M	$110K - $130K	M	0	0	Graduate Degree	1993-07-05	Silver	Professional	Y	2	Betty Driscoll
1036	10307992696	Morris	Clara	\N	1023 Hawkins Street	\N	\N	\N	Lebanon	OR	43819	USA	72	149-555-4894	722-555-7630	1937-09-10	S	$70K - $90K	F	3	0	Bachelors Degree	1992-09-14	Bronze	Management	N	1	Clara Morris
1037	10318903900	Price	Kerry	\N	1064 William Way	\N	\N	\N	Woodland Hills	CA	12096	USA	62	838-555-2959	380-555-4552	1926-12-22	S	$30K - $50K	M	5	0	Partial College	1991-01-17	Bronze	Professional	N	3	Kerry Price
1038	10325625500	Marez	Joyce	\N	9394 Piper Ridge Court	\N	\N	\N	Camacho	Zacatecas	93776	Mexico	27	803-555-8423	784-555-1702	1921-08-27	M	$30K - $50K	F	3	2	High School Degree	1993-01-28	Bronze	Manual	N	2	Joyce Marez
1039	10336917638	Wachterman	Eleanor	T.	2345 Yorba Linda	\N	\N	\N	Coronado	CA	99306	USA	8	614-555-5116	703-555-9909	1979-03-23	S	$10K - $30K	F	4	0	Partial High School	1992-10-17	Normal	Manual	Y	1	Eleanor Wachterman
1040	10342201590	Usnick	Jason	P.	3586 Everett Court	\N	\N	\N	Redwood City	CA	48149	USA	45	841-555-3866	230-555-5687	1976-04-26	S	$10K - $30K	M	3	0	Partial High School	1994-03-26	Normal	Manual	N	2	Jason Usnick
1041	10356095433	Brown	Mike	J.	6790 Loma Linda	\N	\N	\N	Oregon City	OR	47748	USA	68	915-555-2844	172-555-3523	1977-12-12	S	$50K - $70K	M	4	0	Bachelors Degree	1993-01-04	Bronze	Management	N	4	Mike Brown
1042	10373417139	Galich	Ronald	J.	8286 Willow St.	\N	\N	\N	Oregon City	OR	35460	USA	68	264-555-9223	860-555-1587	1944-10-17	M	$70K - $90K	F	1	1	High School Degree	1992-06-10	Bronze	Professional	N	3	Ronald Galich
1043	10376716256	Watson	Gayle	A.	1745 Marina Hill Pkwy.	\N	\N	\N	Glendale	CA	73928	USA	54	361-555-6830	165-555-1709	1953-09-16	M	$110K - $130K	M	5	4	High School Degree	1992-06-07	Golden	Professional	N	3	Gayle Watson
1044	10376973748	Ardell	Phyllis	E.	6150 San Antonio	\N	\N	\N	Grossmont	CA	54093	USA	17	633-555-2837	876-555-7402	1917-04-13	S	$50K - $70K	F	1	0	Bachelors Degree	1992-12-15	Bronze	Professional	Y	1	Phyllis Ardell
1045	10387471900	Nakauchi	Brian	\N	2518 Cashew Street	\N	\N	\N	Lynnwood	WA	58723	USA	75	991-555-2730	203-555-6152	1929-06-02	S	$50K - $70K	F	4	0	Partial High School	1991-12-12	Bronze	Skilled Manual	Y	3	Brian Nakauchi
1046	10388668200	Powers	Mabel	\N	7177 Santa Rosa	\N	\N	\N	Haney	BC	77757	Canada	93	738-555-3283	150-555-3733	1939-06-05	S	$90K - $110K	M	2	0	High School Degree	1990-04-21	Bronze	Professional	N	4	Mabel Powers
1047	10389564000	Amburgey	Gregory	J.	3800 Breck Court	#40	\N	\N	Victoria	BC	48549	Canada	6	219-555-1804	400-555-1111	1950-01-05	M	$30K - $50K	M	0	0	Partial High School	1991-05-25	Bronze	Manual	Y	4	Gregory Amburgey
1048	10401365800	Johnston	Brian	\N	8713 Buchanan Street	\N	\N	\N	Marysville	WA	33745	USA	82	777-555-7726	496-555-7718	1963-06-07	S	$50K - $70K	M	4	0	Bachelors Degree	1990-02-05	Bronze	Professional	Y	1	Brian Johnston
1049	10408087372	Hager	Rama	M.	8245 Heartwood Drive	\N	\N	\N	W. Linn	OR	69698	USA	66	281-555-4876	107-555-7383	1915-02-26	M	$110K - $130K	F	4	2	High School Degree	1991-01-12	Bronze	Management	Y	2	Rama Hager
1050	10412276983	Posey	Daniel	L.	3413 Sequoia Woods Pl.	\N	\N	\N	Merida	Yucatan	21056	Mexico	26	200-555-4083	226-555-3619	1969-04-28	S	$90K - $110K	F	1	0	Partial High School	1992-11-14	Bronze	Professional	Y	2	Daniel Posey
1051	10418397800	Dimon	Ruth	\N	3200 Wren Ave.	#307	\N	\N	San Gabriel	CA	23171	USA	52	627-555-8861	761-555-1911	1972-06-13	S	$10K - $30K	F	1	0	Partial High School	1993-10-15	Normal	Skilled Manual	Y	2	Ruth Dimon
1052	10421594977	Williams	Ryan	M.	1277 Argenta Dr.	\N	\N	\N	Glendale	CA	39689	USA	54	569-555-6697	242-555-9433	1964-09-20	M	$30K - $50K	F	1	1	High School Degree	1991-09-22	Bronze	Manual	N	4	Ryan Williams
1053	10429748900	Fien	Kiyo	\N	1318 Nottingham Pl.	\N	\N	\N	Lebanon	OR	79662	USA	72	357-555-4761	800-555-6354	1968-11-16	S	$30K - $50K	F	1	0	High School Degree	1991-08-23	Bronze	Manual	N	3	Kiyo Fien
1054	10446276664	Stalker	Brenda	W.	2305 Glazier Drive	\N	\N	\N	Mill Valley	CA	94451	USA	38	323-555-1226	303-555-3504	1924-02-18	S	$10K - $30K	F	4	0	Partial High School	1991-05-03	Bronze	Skilled Manual	N	2	Brenda Stalker
1055	10448422400	Fan	Wei	\N	6501 Mr. Wilson Way	\N	\N	\N	Redmond	WA	42882	USA	19	373-555-1576	223-555-2712	1932-02-27	M	$150K +	M	0	0	High School Degree	1993-02-28	Golden	Management	Y	4	Wei Fan
1056	10463968515	Kamas	Thomas	A.	5087 Bella Avenue	\N	\N	\N	Camacho	Zacatecas	64431	Mexico	27	361-555-5669	649-555-7490	1973-03-11	M	$10K - $30K	F	2	2	Partial High School	1993-06-17	Normal	Skilled Manual	Y	0	Thomas Kamas
1057	10473431348	Barr	Anthony	P.	8291 Woodland Drive	\N	\N	\N	Anacortes	WA	64031	USA	79	434-555-4647	592-555-5326	1936-08-22	M	$10K - $30K	F	2	2	Partial High School	1994-08-09	Normal	Manual	Y	1	Anthony Barr
1058	10475271344	Petranoff	Amy	C.	9786 Roundtree Court	\N	\N	\N	Altadena	CA	51742	USA	50	684-555-2026	729-555-9386	1935-02-24	S	$110K - $130K	F	2	0	Graduate Degree	1990-02-24	Bronze	Professional	Y	3	Amy Petranoff
1059	10479793500	ONeill	Marcia	\N	5901 F Mt Hood Circle	\N	\N	\N	Tixapan	DF	17504	Mexico	107	229-555-5629	933-555-9508	1960-03-13	S	$50K - $70K	M	4	0	Bachelors Degree	1992-09-19	Silver	Professional	N	3	Marcia ONeill
1060	10484873700	McDonald	Marilyn	\N	7650 Northridge Drive	\N	\N	\N	Palo Alto	CA	70376	USA	41	741-555-5294	744-555-6201	1914-03-26	S	$50K - $70K	M	4	0	Bachelors Degree	1991-11-24	Bronze	Professional	N	4	Marilyn McDonald
1061	10490184426	Walter	Verla	J.	4019 Weaver Lane	\N	\N	\N	Port Hammond	BC	22992	Canada	98	860-555-1529	971-555-4951	1970-05-23	M	$10K - $30K	F	2	0	Partial High School	1992-11-01	Normal	Skilled Manual	Y	2	Verla Walter
1062	10495033900	McGuin	Jean	\N	8678 Estudillo Street	\N	\N	\N	Orizaba	Veracruz	21333	Mexico	24	494-555-8822	806-555-9272	1943-01-24	M	$10K - $30K	F	4	4	Partial High School	1993-11-08	Normal	Skilled Manual	N	0	Jean McGuin
1063	10512167811	Amper	Gilbert	V.	5300 Turrin Dr.	\N	\N	\N	Redwood City	CA	91124	USA	45	875-555-7344	156-555-6651	1973-09-13	S	$70K - $90K	M	1	0	Bachelors Degree	1992-08-09	Bronze	Professional	N	2	Gilbert Amper
1064	10512661300	Hansen	Frances	E.	214 Via Del Sol	\N	\N	\N	Chula Vista	CA	76320	USA	13	533-555-4265	491-555-7915	1960-05-20	S	$50K - $70K	F	3	0	Bachelors Degree	1993-01-14	Bronze	Professional	N	3	Frances Hansen
1065	10518186700	Craycraft	Virginia	\N	9746 Vallejo	\N	\N	\N	Shawnee	BC	13274	Canada	105	937-555-1415	764-555-3922	1944-10-08	M	$10K - $30K	F	3	2	Partial High School	1991-03-10	Normal	Manual	N	2	Virginia Craycraft
1066	10521625300	Johnson	David	L.	7569 Mt. Everest Court	\N	\N	\N	Berkeley	CA	63631	USA	36	856-555-9622	883-555-9158	1926-07-11	M	$130K - $150K	M	0	0	Bachelors Degree	1994-01-21	Bronze	Professional	Y	4	David Johnson
1067	10537310800	Marlowe	Marjorie	\N	7355 San Benito	\N	\N	\N	Westminster	BC	65745	Canada	91	383-555-5401	517-555-7451	1973-09-04	S	$70K - $90K	M	2	0	Bachelors Degree	1993-04-13	Bronze	Professional	N	3	Marjorie Marlowe
1068	10557625900	Ortiz	Edward	\N	2777 Spring Hill Drive	\N	\N	\N	Haney	BC	29680	Canada	93	325-555-3236	898-555-5972	1927-07-08	M	$30K - $50K	M	1	0	Graduate Degree	1993-03-28	Bronze	Professional	Y	1	Edward Ortiz
1069	10558371500	Michaels	Michael	K.	5473 Hillridge Way	\N	\N	\N	Los Angeles	CA	96956	USA	3	114-555-1301	556-555-2894	1923-06-26	S	$130K - $150K	M	1	0	Bachelors Degree	1991-07-15	Bronze	Professional	Y	3	Michael Michaels
1070	10561810100	Obaugh	Barbara	\N	3805 BrushCreek Court	\N	\N	\N	Port Orchard	WA	79636	USA	77	979-555-6765	960-555-9044	1911-06-25	S	$30K - $50K	F	2	0	Bachelors Degree	1993-03-04	Bronze	Professional	N	2	Barbara Obaugh
1071	10575784444	Hammons	Brett	J.	6755 Green View Court	\N	\N	\N	Albany	OR	14075	USA	71	480-555-4033	330-555-5168	1964-05-15	S	$50K - $70K	M	1	0	Partial High School	1992-08-25	Bronze	Manual	Y	4	Brett Hammons
1072	10610213300	Curl	Donald	\N	7996 Ronda Ct.	\N	\N	\N	Santa Anita	DF	35624	Mexico	108	468-555-8125	996-555-4604	1954-11-12	M	$30K - $50K	F	2	1	High School Degree	1991-08-12	Bronze	Skilled Manual	Y	2	Donald Curl
1073	10624852800	Heth	Joyce	\N	1201 Olive Hill	\N	\N	\N	Salem	OR	35224	USA	23	542-555-7104	938-555-2440	1961-03-05	S	$30K - $50K	M	5	0	High School Degree	1993-07-01	Bronze	Manual	N	3	Joyce Heth
1074	10628286000	Salazar	Alice	\N	2697 Hobby Court	\N	\N	\N	Salem	OR	22935	USA	23	792-555-4482	488-555-5847	1935-08-15	S	$30K - $50K	M	0	0	High School Degree	1993-08-11	Silver	Manual	N	3	Alice Salazar
1075	10631000399	Reardon	Marcus	\N	6155 Wilbur Drive	\N	\N	\N	National City	CA	87695	USA	9	888-555-2090	692-555-5968	1938-11-09	M	$10K - $30K	M	0	0	Partial High School	1994-03-13	Normal	Manual	Y	1	Marcus Reardon
1076	10633816700	Chenault	Glenn	L.	561 Park Glenn	\N	\N	\N	Sedro Woolley	WA	41568	USA	80	500-555-1754	503-555-2661	1978-02-11	M	$50K - $70K	F	4	4	Partial College	1993-05-02	Bronze	Clerical	Y	2	Glenn Chenault
1077	10639798045	Edwards	Sandra	A.	6928 N. th Street	\N	\N	\N	Tlaxiaco	Oaxaca	46198	Mexico	30	619-555-6990	730-555-1411	1925-12-05	M	$30K - $50K	M	0	0	High School Degree	1992-10-20	Bronze	Skilled Manual	Y	4	Sandra Edwards
1078	10647297501	Sowards	Beulah	M	8932 Westwood Way	\N	\N	\N	Richmond	CA	65232	USA	35	253-555-5282	565-555-5732	1930-04-03	M	$30K - $50K	F	1	0	Partial High School	1991-09-08	Bronze	Manual	Y	2	Beulah Sowards
1079	10652340100	James	Konie	\N	8210 Mines Road	\N	\N	\N	Lakewood	CA	36024	USA	56	634-555-3804	154-555-6768	1934-04-25	M	$30K - $50K	F	2	1	Partial College	1992-02-07	Bronze	Manual	Y	4	Konie James
1080	10661003600	Coy	Hazel	L.	3124 Fall Creek	\N	\N	\N	San Gabriel	CA	21220	USA	52	292-555-9725	250-555-4375	1961-06-03	M	$110K - $130K	M	3	2	Bachelors Degree	1990-04-08	Bronze	Professional	Y	3	Hazel Coy
1081	10661126971	Putinas	Merced	S.	5935 Isabel	\N	\N	\N	Berkeley	CA	83465	USA	36	695-555-6875	522-555-9382	1978-11-19	M	$70K - $90K	M	2	1	High School Degree	1991-05-12	Bronze	Professional	Y	2	Merced Putinas
1082	10667280000	Jasper	Marilyn	J.	3758 Springwood Way	\N	\N	\N	Lynnwood	WA	85311	USA	75	615-555-6083	880-555-9275	1918-09-10	M	$30K - $50K	F	3	3	High School Degree	1992-10-21	Golden	Manual	N	2	Marilyn Jasper
1083	10669602751	Morris	Carl	\N	3545 Rotherham Dr.	\N	\N	\N	Milwaukie	OR	10646	USA	65	493-555-7778	627-555-9828	1974-04-11	M	$30K - $50K	M	5	4	High School Degree	1993-02-16	Golden	Manual	Y	3	Carl Morris
1084	10670198202	Laudenslager	Merceades	C.	1622 Silver Oaks Place	\N	\N	\N	Beaverton	OR	71965	USA	67	435-555-5614	108-555-8350	1943-02-09	M	$10K - $30K	M	2	1	Partial High School	1991-08-01	Normal	Skilled Manual	N	0	Merceades Laudenslager
1085	10672805300	Dominica	Robin	\N	1663 Park Glen Court	\N	\N	\N	Lakewood	CA	40241	USA	56	224-555-3678	666-555-5271	1964-10-06	S	$30K - $50K	F	4	0	Partial High School	1992-06-04	Bronze	Skilled Manual	N	3	Robin Dominica
1086	10683786273	Brandberry	Jade	M.	2650 Hamlet	\N	\N	\N	Portland	OR	22922	USA	22	428-555-3800	409-555-6079	1978-06-20	S	$30K - $50K	F	3	0	High School Degree	1992-09-17	Bronze	Manual	N	2	Jade Brandberry
1087	10686752796	Henderson	Kathleen	R.	2944 North Main St.	\N	\N	\N	Los Angeles	CA	30067	USA	3	239-555-9493	989-555-1628	1943-10-26	M	$30K - $50K	M	1	1	High School Degree	1993-11-09	Bronze	Manual	Y	2	Kathleen Henderson
1088	10688045600	Williamson	John	M.	4185 River Ash Court	#34	\N	\N	San Jose	CA	77909	USA	39	466-555-8243	755-555-1064	1911-10-16	S	$130K - $150K	F	1	0	Partial High School	1993-07-20	Bronze	Professional	Y	3	John Williamson
1089	10695663100	Goodwater	Eugene	\N	7390 Notre Dame Avenue	\N	\N	\N	Kirkland	WA	51216	USA	63	301-555-3564	697-555-7900	1917-12-23	S	$10K - $30K	M	3	0	Partial High School	1990-06-18	Normal	Manual	N	2	Eugene Goodwater
1090	10705184936	Tomlinson	Paula	J.	8885 Partridge Dr.	\N	\N	\N	Woodland Hills	CA	65219	USA	62	550-555-9943	485-555-5964	1948-09-17	S	$30K - $50K	M	1	0	High School Degree	1992-04-24	Bronze	Manual	N	1	Paula Tomlinson
1091	10709556900	Springate	Shauneen	\N	4999 Corte Segunda	\N	\N	\N	Santa Monica	CA	46893	USA	49	647-555-7550	451-555-2428	1950-08-17	S	$10K - $30K	F	0	0	Partial High School	1991-06-24	Normal	Skilled Manual	N	1	Shauneen Springate
1092	10712990200	Delhay	James	\N	6749 Orchid Ct.	\N	\N	\N	Westminster	BC	57561	Canada	91	258-555-7214	262-555-8121	1930-03-09	M	$30K - $50K	M	3	2	High School Degree	1993-05-08	Bronze	Skilled Manual	N	2	James Delhay
1093	10715586543	Petrick	Linda	\N	3117 Storey Lane	\N	\N	\N	Woodburn	OR	88483	USA	69	377-555-3450	489-555-6871	1966-03-04	S	$30K - $50K	F	3	0	Partial College	1991-09-07	Normal	Skilled Manual	Y	2	Linda Petrick
1094	10734077692	Maestas	Bernard	W.	7776 Cordoba Way	\N	\N	\N	Burien	WA	85181	USA	74	912-555-1743	562-555-5850	1924-09-08	M	$90K - $110K	F	3	0	High School Degree	1994-02-09	Bronze	Professional	Y	1	Bernard Maestas
1095	10735847900	Balchuck	Thomas	\N	4399 Shuey Ave	\N	\N	\N	Newton	BC	78309	Canada	95	744-555-6182	264-555-9146	1975-06-13	M	$90K - $110K	F	2	1	Bachelors Degree	1993-06-16	Bronze	Management	Y	1	Thomas Balchuck
1096	10741673700	Waller	Valerie	E.	9312 Corte Del Sol	\N	\N	\N	Shawnee	BC	63505	Canada	105	402-555-3103	360-555-6753	1966-06-07	S	$30K - $50K	M	2	0	High School Degree	1990-06-26	Golden	Manual	N	2	Valerie Waller
1097	10752729800	Barney	Beatrice	\N	8844 Bel Aire Drive	\N	\N	\N	Yakima	WA	99458	USA	89	806-555-9253	632-555-2760	1917-11-12	S	$90K - $110K	M	0	0	High School Degree	1992-01-16	Bronze	Professional	Y	2	Beatrice Barney
1098	10756163000	Gerber	Emily	M.	4012 Lime Ridge Drive	\N	\N	\N	Ballard	WA	50816	USA	20	725-555-8460	990-555-2653	1959-06-27	S	$50K - $70K	F	4	0	Partial College	1992-06-06	Bronze	Clerical	Y	2	Emily Gerber
1099	10767219100	Grayson	Darlyn	\N	3799 Hilton Way	\N	\N	\N	Lynnwood	WA	51026	USA	75	252-555-4238	386-555-6288	1977-09-25	M	$70K - $90K	F	5	0	High School Degree	1990-05-25	Bronze	Professional	N	3	Darlyn Grayson
1100	10767776966	Purcell	Rachel	B.	1876 Lanitos Ct.	\N	\N	\N	Bellingham	WA	67544	USA	78	194-555-2074	767-555-4810	1972-09-19	M	$30K - $50K	F	2	1	High School Degree	1994-08-08	Bronze	Skilled Manual	Y	3	Rachel Purcell
1101	10767964700	Eurich	Steve	\N	4572 Fitzpatrick Drive	\N	\N	\N	Ladner	BC	35821	Canada	96	882-555-9139	664-555-5389	1967-05-24	M	$30K - $50K	M	3	3	High School Degree	1992-08-27	Golden	Manual	N	3	Steve Eurich
1102	10769161000	Pierson	Mary	H.	2904 San Simeon Ct.	\N	\N	\N	Pomona	CA	91208	USA	61	187-555-9260	167-555-2539	1943-08-08	M	$10K - $30K	F	2	1	Bachelors Degree	1994-08-10	Normal	Professional	N	0	Mary Pierson
1103	10791718400	Jones	Leo	H.	5854 Eagle Way	\N	\N	\N	Chula Vista	CA	25647	USA	13	898-555-5953	748-555-7089	1940-09-11	M	$30K - $50K	F	4	4	Partial High School	1992-11-05	Golden	Skilled Manual	Y	4	Leo Jones
1104	10794706300	Beatty	Nancy	L.	4440 Hawes Street	\N	\N	\N	Altadena	CA	47196	USA	50	225-555-4703	513-555-6524	1941-06-25	M	$50K - $70K	M	3	2	Bachelors Degree	1994-04-13	Bronze	Professional	N	1	Nancy Beatty
1105	10795918703	McNight	Clara	\N	7644 Corte Segunda	\N	\N	\N	Langford	BC	46796	Canada	102	959-555-9024	456-555-4360	1978-04-02	S	$30K - $50K	M	4	0	High School Degree	1992-10-08	Silver	Skilled Manual	N	2	Clara McNight
1106	10798810124	Isaacs	Marcella	C.	386 Kelly	\N	\N	\N	Renton	WA	34507	USA	73	309-555-6403	244-555-2424	1971-09-22	S	$50K - $70K	F	2	0	Bachelors Degree	1993-08-23	Bronze	Professional	N	3	Marcella Isaacs
1107	10805612200	Yonce	Charlotte	\N	6500 S St.	\N	\N	\N	Walla Walla	WA	99268	USA	88	644-555-7667	209-555-7889	1947-07-02	S	$30K - $50K	M	0	0	High School Degree	1993-07-20	Bronze	Skilled Manual	N	4	Charlotte Yonce
1108	10810633301	Foster	Benjamin	C.	8249 La Jolla	\N	\N	\N	Oakland	CA	53141	USA	37	144-555-5072	148-555-5979	1959-10-18	M	$30K - $50K	F	1	0	High School Degree	1994-02-28	Normal	Manual	Y	2	Benjamin Foster
1109	10822231173	Reed	John	P.	4618 Olive Hill	\N	\N	\N	Newton	BC	57771	Canada	95	263-555-1308	375-555-4729	1969-09-22	S	$110K - $130K	F	5	0	Partial College	1993-02-24	Golden	Professional	Y	2	John Reed
1110	10823148488	Kwiatkowski	Lynn	C.	9277 Ridgewood Court	\N	\N	\N	Issaquah	WA	76805	USA	21	798-555-8600	448-555-3708	1967-02-11	M	$10K - $30K	M	2	1	Bachelors Degree	1992-05-06	Normal	Professional	Y	1	Lynn Kwiatkowski
1111	10823942422	Vann	Donald	J.	5899 Mt. Wilson Place	\N	\N	\N	Novato	CA	73889	USA	42	279-555-7122	698-555-1086	1910-06-12	M	$10K - $30K	M	1	1	Partial High School	1992-03-27	Normal	Skilled Manual	N	0	Donald Vann
1112	10830428004	Smith	William	A.	3469 Gill Ct.	\N	\N	\N	Lincoln Acres	CA	59085	USA	10	836-555-4043	794-555-7693	1933-03-03	M	$70K - $90K	M	4	1	Partial High School	1992-03-18	Normal	Professional	N	1	William Smith
1113	10837058424	Hensley	Amy	D.	346 Sutcliffe Pl.	\N	\N	\N	Langford	BC	95038	Canada	102	340-555-1193	167-555-3700	1916-05-06	M	$130K - $150K	M	1	0	High School Degree	1994-08-19	Normal	Professional	Y	3	Amy Hensley
1114	10843715667	Owens	Judy	L.	8168 Eaker Way	\N	\N	\N	La Jolla	CA	63289	USA	33	259-555-9401	525-555-3593	1912-05-04	M	$30K - $50K	M	4	1	High School Degree	1991-07-22	Bronze	Manual	Y	2	Judy Owens
1115	10849680900	Castillo	Frederick	\N	7955 Cleveland Rd.	\N	\N	\N	Walla Walla	WA	65403	USA	88	925-555-8836	160-555-1886	1974-08-11	S	$10K - $30K	F	3	0	Partial High School	1992-06-23	Normal	Manual	N	2	Frederick Castillo
1116	10852942466	Munoz	Phil	S.	6032 Delta Road	\N	\N	\N	Richmond	BC	55630	Canada	90	867-555-6672	302-555-5750	1937-10-04	S	$110K - $130K	M	4	0	High School Degree	1994-05-02	Bronze	Management	Y	3	Phil Munoz
1117	10857765078	Lightfoot	Lori	A.	6073 San Francisco	\N	\N	\N	Santa Anita	DF	23907	Mexico	108	417-555-1079	198-555-6329	1964-02-06	S	$30K - $50K	M	5	0	Partial High School	1990-04-03	Bronze	Skilled Manual	Y	2	Lori Lightfoot
1118	10861933200	Simmons	Joyce	\N	4404 Mildred Avenue	\N	\N	\N	Redwood City	CA	65871	USA	45	621-555-1201	602-555-3479	1914-05-26	S	$30K - $50K	M	1	0	High School Degree	1994-12-10	Silver	Manual	N	2	Joyce Simmons
1119	10862104892	Hays	James	C.	7354 Scottsdale Rd	\N	\N	\N	Merida	Yucatan	40025	Mexico	26	432-555-6893	282-555-8029	1943-02-26	M	$30K - $50K	F	2	0	Partial High School	1992-09-08	Bronze	Manual	Y	2	James Hays
1120	10870897200	Auintana	Elizabeth	E.	8595 Central Avenue	#228	\N	\N	Shawnee	BC	61574	Canada	105	113-555-2482	402-555-4303	1970-02-08	S	$30K - $50K	M	0	0	Partial College	1991-10-14	Bronze	Clerical	N	4	Elizabeth Auintana
1121	10872839093	Flanigan	Luther	\N	1800 B Eagle Peak Rd.	\N	\N	\N	Ballard	WA	61174	USA	20	848-555-6803	344-555-2139	1911-10-20	S	$50K - $70K	M	4	0	Bachelors Degree	1993-04-17	Bronze	Management	Y	3	Luther Flanigan
1122	10875526700	Shanklin	Oleta	M.	3296 Sinaloa	\N	\N	\N	Ballard	WA	48885	USA	20	437-555-7839	133-555-9203	1936-11-10	S	$30K - $50K	F	2	0	High School Degree	1990-12-15	Bronze	Manual	Y	4	Oleta Shanklin
1123	10877168200	Lewis	Margaret	\N	6754 Pamploma Ct.	#19	\N	\N	San Diego	CA	87353	USA	7	533-555-5446	998-555-5667	1932-04-04	S	$30K - $50K	M	4	0	High School Degree	1992-07-09	Bronze	Skilled Manual	Y	3	Margaret Lewis
1124	10901211500	King	Chris	M.	1160 Bella Avenue	\N	\N	\N	Port Orchard	WA	67518	USA	77	806-555-1453	809-555-2360	1918-05-01	S	$70K - $90K	M	3	0	High School Degree	1990-10-14	Normal	Management	Y	1	Chris King
1125	10906897800	Frongillo	Anna	\N	7527 Eola	\N	\N	\N	Camacho	Zacatecas	72149	Mexico	27	264-555-1346	136-555-1110	1960-02-02	M	$50K - $70K	F	1	1	Bachelors Degree	1992-07-08	Bronze	Management	Y	4	Anna Frongillo
1126	10907166004	Stallings	Sheila	M.	9531 Harrison Street	\N	\N	\N	Colma	CA	91182	USA	32	559-555-4982	210-555-9089	1916-12-27	M	$10K - $30K	M	2	2	Partial High School	1993-10-25	Normal	Manual	Y	1	Sheila Stallings
1127	10914445519	Yoshimura	Richard	H.	8809 Diablo View Road	\N	\N	\N	Burbank	CA	61975	USA	53	940-555-3503	459-555-6467	1973-05-10	S	$30K - $50K	M	5	0	High School Degree	1991-04-16	Bronze	Skilled Manual	N	4	Richard Yoshimura
1128	10921826958	Rowland	Stacey	\N	3723 Mt. Sequoia Ct.	\N	\N	\N	Santa Monica	CA	47170	USA	49	598-555-9424	556-555-4075	1958-09-25	S	$10K - $30K	F	1	0	Partial High School	1992-11-05	Normal	Skilled Manual	Y	1	Stacey Rowland
1129	10922089815	Balleo	Daniel	J.	3255 Marsh Elder	\N	\N	\N	La Jolla	CA	83123	USA	33	340-555-1232	828-555-9081	1973-07-25	M	$50K - $70K	M	3	3	Bachelors Degree	1990-02-27	Silver	Professional	Y	2	Daniel Balleo
1130	10934385100	Maggard	Myrtle	\N	8422 W. Holly Drive	\N	\N	\N	Renton	WA	85740	USA	73	921-555-5782	286-555-8975	1950-08-19	S	$30K - $50K	M	5	0	High School Degree	1994-11-11	Bronze	Manual	Y	4	Myrtle Maggard
1131	10939465200	Bezic	Marin	\N	2898 Forest Way	\N	\N	\N	Redmond	WA	87855	USA	19	687-555-5217	821-555-7267	1974-07-22	S	$50K - $70K	M	0	0	Bachelors Degree	1993-09-06	Bronze	Professional	Y	2	Marin Bezic
1132	10952613400	Staley	Joan	\N	975 Harris Circle	\N	\N	\N	Lake Oswego	OR	53753	USA	64	980-555-8971	653-555-2706	1970-05-13	M	$50K - $70K	F	2	2	Bachelors Degree	1992-04-10	Silver	Professional	Y	2	Joan Staley
1133	10958653688	Lipford	Troy	C.	1016 Whyte Park Avenue	\N	\N	\N	Burbank	CA	72651	USA	53	769-555-7035	311-555-8628	1953-11-10	S	$30K - $50K	F	3	0	High School Degree	1991-11-08	Bronze	Manual	N	2	Troy Lipford
1134	10964415100	Winternitz	Johann	\N	2003 Pinecrest Dr.	\N	\N	\N	Redmond	WA	29039	USA	19	734-555-3499	715-555-5778	1935-11-27	S	$50K - $70K	M	0	0	Bachelors Degree	1993-07-24	Bronze	Professional	N	3	Johann Winternitz
1135	10967483520	Burns	Ruben	D.	2297 Via Valencia	\N	\N	\N	Santa Anita	DF	62477	Mexico	108	545-555-9192	634-555-4985	1938-07-08	M	$30K - $50K	F	2	1	Partial High School	1992-12-19	Bronze	Skilled Manual	Y	3	Ruben Burns
1136	10980100600	Cruz	Sepideh	K.	3538 Esperanza Drive	\N	\N	\N	Coronado	CA	11319	USA	8	772-555-7942	161-555-9763	1932-08-17	S	$110K - $130K	F	3	0	Bachelors Degree	1991-01-06	Bronze	Professional	Y	1	Sepideh Cruz
1137	10987718100	Geiermann	Heather	\N	6742 Cleaveland Road	\N	\N	\N	West Covina	CA	83626	USA	60	845-555-6921	103-555-7599	1976-02-26	M	$10K - $30K	F	2	2	Partial High School	1993-11-22	Normal	Skilled Manual	Y	1	Heather Geiermann
1138	11006193161	Eichorn	James	T.	8238 D Kiska Ct.	\N	\N	\N	Newport Beach	CA	97629	USA	59	195-555-4299	791-555-5663	1963-11-13	M	$30K - $50K	M	2	2	Partial High School	1993-01-04	Bronze	Manual	Y	1	James Eichorn
1139	11010693907	Belsey	Jeanette	\N	4352 Marclair Dr.	\N	\N	\N	Concord	CA	37098	USA	46	292-555-1906	757-555-2127	1933-03-16	S	$70K - $90K	M	2	0	Graduate Degree	1994-08-07	Bronze	Professional	N	3	Jeanette Belsey
1140	11011954545	Jaramillo	Mona	M.	6102 Corte Poquito	\N	\N	\N	Walla Walla	WA	89970	USA	88	564-555-6913	807-555-2478	1951-12-10	M	$70K - $90K	M	1	1	Bachelors Degree	1993-10-23	Bronze	Management	Y	3	Mona Jaramillo
1141	11015656000	Compagno	James	P.	2470 Indianhead Circle	\N	\N	\N	W. Linn	OR	21894	USA	66	922-555-6806	795-555-6570	1955-05-08	S	$10K - $30K	M	3	0	Partial High School	1992-06-25	Golden	Skilled Manual	Y	1	James Compagno
1142	11021481800	Souza	Hazel	L.	7129 Corte Bonita	\N	\N	\N	Albany	OR	40927	USA	71	318-555-1442	868-555-5549	1959-04-02	M	$50K - $70K	M	3	2	Bachelors Degree	1992-05-12	Bronze	Professional	Y	2	Hazel Souza
1143	11031341600	Quick	Ana	\N	3752 Hamilton Ct	\N	\N	\N	Burnaby	BC	11720	Canada	92	699-555-8963	218-555-2928	1978-05-09	M	$10K - $30K	F	4	1	Partial High School	1992-07-27	Normal	Skilled Manual	Y	0	Ana Quick
1144	11033878900	Curtsinger	Shirley	\N	8665 Brown Street	\N	\N	\N	West Covina	CA	95914	USA	60	947-555-6459	666-555-6452	1925-05-22	M	$70K - $90K	M	1	1	Bachelors Degree	1991-11-13	Bronze	Management	Y	2	Shirley Curtsinger
1145	11037317500	Swartwood	Michael	\N	8197 Haviland Place	\N	\N	\N	Puyallup	WA	25084	USA	86	450-555-3609	277-555-6117	1914-03-03	S	$10K - $30K	F	1	0	Partial High School	1991-09-06	Normal	Skilled Manual	N	1	Michael Swartwood
1146	11042692700	Anderson	Elizabeth	\N	3365 Atherton Circle	#13	\N	\N	Grossmont	CA	75441	USA	17	131-555-8159	396-555-2352	1974-08-23	M	$10K - $30K	F	5	5	Partial High School	1992-06-25	Normal	Skilled Manual	Y	1	Elizabeth Anderson
1147	11049564500	Cutwright	Jacqueline	\N	3152 Woodcrest Drive	\N	\N	\N	Lebanon	OR	77556	USA	72	797-555-7595	931-555-9645	1971-06-08	S	$30K - $50K	F	3	0	Partial College	1993-09-21	Bronze	Clerical	Y	2	Jacqueline Cutwright
1148	11056286100	Bishop	Sharon	K.	1229 Apollo Way	\N	\N	\N	Lynnwood	WA	94074	USA	75	739-555-5431	412-555-8167	1929-01-22	M	$70K - $90K	F	1	1	Bachelors Degree	1991-04-06	Bronze	Professional	N	2	Sharon Bishop
1149	11060116291	Ciruli	Bertha	\N	3925 North 39th Street	\N	\N	\N	Haney	BC	36059	Canada	93	527-555-3495	970-555-5088	1962-12-03	S	$130K - $150K	F	3	0	High School Degree	1991-08-01	Bronze	Professional	Y	2	Bertha Ciruli
1150	11061409115	Detwiler	Foster	M.	2257 Gibrix Drive	\N	\N	\N	Downey	CA	18740	USA	58	493-555-8959	473-555-2238	1976-08-17	S	$50K - $70K	M	5	0	Partial College	1994-02-13	Bronze	Clerical	N	2	Foster Detwiler
1151	11064364910	Biltoft	Burnis	\N	5207 Mota Dr.	\N	\N	\N	Lincoln Acres	CA	52177	USA	10	304-555-5652	393-555-1445	1941-12-23	S	$30K - $50K	F	4	0	High School Degree	1992-06-16	Bronze	Manual	N	3	Burnis Biltoft
1152	11065303683	Younce	Barbara	M.	3792 Westwood Ct.	\N	\N	\N	Beverly Hills	CA	73727	USA	47	531-555-4402	819-555-6223	1961-04-26	M	$30K - $50K	M	4	2	Partial High School	1992-03-28	Bronze	Manual	N	3	Barbara Younce
1153	11065550400	Pirnie	Gail	\N	9652 Steven Drive	\N	\N	\N	Corvallis	OR	73326	USA	70	604-555-3381	762-555-4059	1955-03-22	S	$90K - $110K	M	1	0	Partial High School	1993-02-25	Silver	Management	N	3	Gail Pirnie
1154	11080490400	Doolittle	Judy	\N	1148 Thornwood Drive	\N	\N	\N	Corvallis	OR	61037	USA	70	854-555-9759	550-555-2124	1916-11-17	S	$10K - $30K	F	5	0	Partial High School	1991-11-05	Normal	Skilled Manual	N	0	Judy Doolittle
1155	11088853500	Burnham	Vivian	\N	4606 Charmttone Court	\N	\N	\N	Torrance	CA	26799	USA	57	950-555-7366	515-555-7588	1918-10-17	M	$30K - $50K	M	3	0	Partial College	1993-02-04	Silver	Management	N	2	Vivian Burnham
1156	11098187565	Stand	Kris	\N	9011 Tabora Drive	\N	\N	\N	Redmond	WA	79671	USA	19	323-555-3373	566-555-7938	1968-05-09	S	$70K - $90K	F	3	0	Bachelors Degree	1992-12-15	Bronze	Professional	Y	3	Kris Stand
1157	11098563100	Backlin	Maryann	\N	3971 Confir Court	\N	\N	\N	La Mesa	CA	84301	USA	11	132-555-9184	905-555-8948	1946-08-15	M	$30K - $50K	M	1	1	High School Degree	1993-02-03	Bronze	Manual	N	3	Maryann Backlin
1158	11099909500	Sharp	Kevin	\N	8629 English Court	\N	\N	\N	Redwood City	CA	43364	USA	45	667-555-7477	978-555-7927	1912-04-06	M	$30K - $50K	M	5	2	High School Degree	1994-08-15	Bronze	Skilled Manual	Y	4	Kevin Sharp
1159	11109919500	Torres	Michael	T.	5252 Santa Fe	\N	\N	\N	W. Linn	OR	14203	USA	66	809-555-2341	328-555-5305	1951-09-27	S	$30K - $50K	F	2	0	High School Degree	1991-01-25	Bronze	Skilled Manual	N	1	Michael Torres
1160	11116340800	Sall	Marian	\N	2822 Valmar Dr	\N	\N	\N	Fremont	CA	13323	USA	34	706-555-2920	424-555-2912	1942-09-21	S	$10K - $30K	F	0	0	Partial High School	1992-02-07	Normal	Skilled Manual	N	1	Marian Sall
1161	11134569000	Scott	Rose	M.	9697 Central Ave	\N	\N	\N	Seattle	WA	49276	USA	18	209-555-9070	936-555-2577	1963-03-26	S	$70K - $90K	M	5	0	Bachelors Degree	1991-11-09	Bronze	Management	N	4	Rose Scott
1162	11138592362	Zablah	Elmer	L.	7521 Mount Aire Parkway	\N	\N	\N	Torrance	CA	99633	USA	57	790-555-4619	155-555-7812	1935-08-14	M	$70K - $90K	M	2	2	High School Degree	1994-02-14	Bronze	Professional	Y	2	Elmer Zablah
1163	11152175068	Verity	Rosalie	C.	7307 Corte Segundo	\N	\N	\N	Guadalajara	Jalisco	27493	Mexico	4	555-555-4055	690-555-6105	1965-03-23	M	$10K - $30K	F	4	2	Partial High School	1993-04-18	Normal	Skilled Manual	Y	1	Rosalie Verity
1164	11153945326	Pope	Jim	M.	5385 Sony Hill Circle	\N	\N	\N	Victoria	BC	91975	Canada	6	498-555-1891	171-555-4627	1954-06-08	S	$30K - $50K	F	0	0	High School Degree	1993-07-27	Bronze	Manual	Y	2	Jim Pope
1165	11154884100	Harriman	Barbara	\N	5425 Highland Circle	\N	\N	\N	Cliffside	BC	60251	Canada	103	286-555-8955	728-555-1548	1953-04-10	S	$30K - $50K	M	2	0	Partial High School	1991-07-20	Bronze	Skilled Manual	N	2	Barbara Harriman
1166	11165044300	Bowen	Florence	M.	3757 Brook Hollow Ct	#101	\N	\N	Woodburn	OR	42932	USA	69	251-555-5419	232-555-7698	1929-07-21	S	$30K - $50K	M	0	0	High School Degree	1993-07-03	Golden	Skilled Manual	N	3	Florence Bowen
1167	11173112400	Pochert	Calvin	H.	6707 Grand View Avenue	\N	\N	\N	Altadena	CA	50077	USA	50	963-555-2112	152-555-6905	1926-08-24	M	$30K - $50K	M	3	3	Partial College	1993-07-03	Silver	Skilled Manual	Y	4	Calvin Pochert
1168	11181051731	Stone	Cecil	G.	7948 Roehlidge Lane	\N	\N	\N	Puyallup	WA	97919	USA	86	290-555-9862	578-555-2684	1938-08-22	M	$30K - $50K	F	1	1	Partial College	1990-11-25	Bronze	Professional	Y	2	Cecil Stone
1169	11186416149	Lippman	Raymond	\N	1153 Loma Linda	\N	\N	\N	Mexico City	Mexico	97518	Mexico	2	483-555-1864	641-555-2542	1976-06-27	M	$50K - $70K	M	1	1	Bachelors Degree	1993-06-19	Bronze	Professional	Y	3	Raymond Lippman
1170	11191254854	Heiser	Brian	L.	2648 Hillcrest	\N	\N	\N	El Cajon	CA	85229	USA	16	733-555-8242	429-555-9606	1957-08-08	S	$70K - $90K	F	5	0	High School Degree	1993-03-07	Bronze	Professional	N	3	Brian Heiser
1171	11209113000	Craig	Brad	\N	6107 Westwood Dr	\N	\N	\N	Mexico City	Mexico	24699	Mexico	2	829-555-5849	633-555-9728	1926-09-28	S	$50K - $70K	F	2	0	Partial College	1994-02-04	Bronze	Professional	Y	2	Brad Craig
1172	11211430430	Castano	Donny	J.	512 Palms Dr	\N	\N	\N	Renton	WA	48644	USA	73	202-555-1856	445-555-6421	1938-12-17	M	$130K - $150K	M	3	2	High School Degree	1994-08-12	Bronze	Management	N	3	Donny Castano
1173	11215834600	Caudill	Edgar	B.	6880 N Lucile Lane	\N	\N	\N	Salem	OR	94943	USA	23	560-555-1749	672-555-5171	1948-11-20	S	$50K - $70K	M	2	0	Bachelors Degree	1993-09-09	Bronze	Management	Y	3	Edgar Caudill
1174	11267295479	Romero	Barbara	S.	1540 Westbury Dr	\N	\N	\N	Acapulco	Guerrero	28528	Mexico	28	195-555-9042	506-555-9492	1946-04-09	S	$110K - $130K	M	5	0	Graduate Degree	1992-01-17	Bronze	Professional	Y	4	Barbara Romero
1175	11270959400	Hicks	Sarah	\N	8162 Milden Road	\N	\N	\N	Santa Monica	CA	98319	USA	49	576-555-7564	756-555-6871	1959-08-11	M	$110K - $130K	F	4	3	High School Degree	1993-10-11	Golden	Professional	N	3	Sarah Hicks
1176	11278405189	Difatta	Robert	\N	3076 Monti Dr	\N	\N	\N	Grossmont	CA	77346	USA	17	233-555-4485	852-555-4478	1912-05-02	S	$30K - $50K	F	2	0	High School Degree	1991-07-18	Bronze	Skilled Manual	N	1	Robert Difatta
1177	11281548738	Schaidt	Marilyn	E.	2608 Southhampton Road	\N	\N	\N	Santa Fe	DF	14300	Mexico	109	637-555-1635	464-555-4142	1966-07-04	S	$30K - $50K	F	1	0	High School Degree	1991-07-15	Bronze	Manual	N	2	Marilyn Schaidt
1178	11293667000	Brush	Susan	\N	7775 San Ysidro Court	\N	\N	\N	Oregon City	OR	64656	USA	68	556-555-9842	583-555-9378	1951-11-03	S	$90K - $110K	M	4	0	Graduate Degree	1993-08-01	Silver	Management	Y	2	Susan Brush
1179	11308188438	Cambra	Michelle	Z.	7561 Humphrey Drive	\N	\N	\N	Newton	BC	66771	Canada	95	983-555-5621	218-555-7671	1931-10-26	S	$10K - $30K	F	4	0	Partial High School	1994-07-02	Normal	Skilled Manual	N	2	Michelle Cambra
1180	11330541968	Mills	Doris	S.	5639 Lee Lane	\N	\N	\N	N. Vancouver	BC	83290	Canada	97	925-555-3456	599-555-6192	1964-01-19	M	$10K - $30K	M	5	5	Partial High School	1991-06-09	Normal	Manual	Y	1	Doris Mills
1181	11336990000	Reed	Mai	T.	5679 Atrice Lane	 Unit A	\N	\N	San Diego	CA	51567	USA	7	714-555-1521	256-555-3113	1921-05-21	M	$10K - $30K	M	0	0	Partial High School	1992-06-09	Normal	Manual	N	1	Mai Reed
1182	11364761590	Rybolt	Gail	B.	2602 Hale Dr	\N	\N	\N	Burlingame	CA	79553	USA	43	369-555-7560	350-555-9838	1941-08-14	M	$50K - $70K	M	2	1	Bachelors Degree	1992-02-17	Bronze	Professional	N	3	Gail Rybolt
1183	11369557400	Staton	Carolyn	\N	5552 Nob Hill Drive	\N	\N	\N	Orizaba	Veracruz	41393	Mexico	24	420-555-7910	270-555-9046	1970-05-14	S	$50K - $70K	M	3	0	Bachelors Degree	1993-10-15	Bronze	Professional	Y	2	Carolyn Staton
1184	11374637484	Van Antwerp	Albert	R.	4137 E St.	\N	\N	\N	Colma	CA	62942	USA	32	408-555-3003	696-555-4824	1945-02-09	S	$70K - $90K	M	5	0	Graduate Degree	1993-11-20	Bronze	Management	N	1	Albert Van Antwerp
1185	11374637500	Springer	Mimi	V.	7341 46th St.	\N	\N	\N	Tacoma	WA	62542	USA	84	481-555-1981	638-555-2660	1944-07-11	M	$10K - $30K	M	4	3	Partial High School	1990-05-23	Normal	Skilled Manual	N	1	Mimi Springer
1186	11379717600	Thorne	Barbara	\N	8837 Paris Lane	\N	\N	\N	Bellflower	CA	50253	USA	55	731-555-8360	427-555-9724	1969-08-27	S	$70K - $90K	F	5	0	Bachelors Degree	1993-04-24	Normal	Professional	N	2	Barbara Thorne
1187	11381375193	Surniak	Susan	M.	4951 Coralie Drive	\N	\N	\N	Albany	OR	16014	USA	71	827-555-5967	631-555-9846	1977-04-05	S	$30K - $50K	M	2	0	High School Degree	1991-02-02	Bronze	Manual	N	2	Susan Surniak
1188	11394131779	Short	Marilyn	L.	6701 Valencia Place	\N	\N	\N	Guadalajara	Jalisco	68886	Mexico	4	439-555-5631	443-555-6538	1951-02-19	M	$10K - $30K	M	1	1	Bachelors Degree	1993-05-07	Normal	Professional	Y	1	Marilyn Short
1189	11401228900	Swesey	Richard	\N	3069 Yolanda	\N	\N	\N	Woodland Hills	CA	99808	USA	62	558-555-1867	670-555-5288	1923-10-19	S	$10K - $30K	M	3	0	Partial High School	1991-02-28	Normal	Manual	N	1	Richard Swesey
1190	11403439044	Carlson	Carolyn	R.	7728 Condor Place	\N	\N	\N	Ladner	BC	19843	Canada	96	193-555-9160	504-555-9610	1965-01-16	S	$30K - $50K	F	5	0	High School Degree	1992-05-18	Bronze	Manual	N	3	Carolyn Carlson
1191	11416914500	Margolis	Christy	\N	4351 Shenandoah Dr.	\N	\N	\N	National City	CA	15313	USA	9	573-555-7681	754-555-6988	1956-07-23	S	$10K - $30K	M	2	0	Partial High School	1990-10-09	Normal	Manual	N	1	Christy Margolis
1192	11419414281	Bowen	Kelly	\N	9264 Slavio	\N	\N	\N	Olympia	WA	99508	USA	85	231-555-4603	189-555-8253	1941-12-11	M	$10K - $30K	M	4	4	Partial High School	1992-06-24	Normal	Manual	Y	1	Kelly Bowen
1193	11419902400	Murphy	Esther	\N	8796 Bayview Court	\N	\N	\N	Woodburn	OR	36462	USA	69	635-555-1753	462-555-4260	1957-10-11	S	$90K - $110K	F	0	0	High School Degree	1993-08-20	Bronze	Professional	Y	4	Esther Murphy
1194	11423416137	Miller	Tiffany	\N	6620 Leonard Ct.	\N	\N	\N	Chula Vista	CA	86818	USA	13	666-555-3220	693-555-2755	1934-11-05	S	$130K - $150K	F	1	0	Bachelors Degree	1993-06-04	Bronze	Professional	Y	2	Tiffany Miller
1195	11425427800	Abravaya	William	J.	6406 Pepperidge Way	\N	\N	\N	Oregon City	OR	88933	USA	68	193-555-7998	328-555-1048	1958-10-09	S	$10K - $30K	F	5	0	Bachelors Degree	1991-04-16	Normal	Professional	Y	0	William Abravaya
1196	11428716200	Hazlip	Margaret	\N	1828 Robinson Ave.	\N	\N	\N	Albany	OR	79160	USA	71	135-555-5834	709-555-8570	1953-08-26	S	$50K - $70K	M	1	0	Bachelors Degree	1991-03-03	Bronze	Professional	Y	3	Margaret Hazlip
1197	11429612000	Carter	Linda	\N	4524 Ferndale Lane	\N	\N	\N	Yakima	WA	47436	USA	89	824-555-3898	366-555-5491	1912-08-28	S	$50K - $70K	M	1	0	Bachelors Degree	1993-10-01	Bronze	Management	N	2	Linda Carter
1198	11430507900	Slusher	Frank	\N	2856 Amargosa Drive	\N	\N	\N	Glendale	CA	30117	USA	54	789-555-9362	770-555-2641	1964-08-18	M	$50K - $70K	M	2	2	Bachelors Degree	1991-03-06	Bronze	Management	N	2	Frank Slusher
1199	11433152556	Nzwonkwelle	Janelle	\N	5806 Dutch Slough Rd	\N	\N	\N	Victoria	BC	63555	Canada	6	839-555-9713	689-555-1848	1967-04-27	M	$130K - $150K	F	1	0	Bachelors Degree	1991-10-12	Bronze	Professional	Y	3	Janelle Nzwonkwelle
1200	11437229500	McCain	Linda	L.	7047 Pacheco St	\N	\N	\N	Burlingame	CA	85104	USA	43	828-555-4805	455-555-1284	1974-08-19	M	$30K - $50K	F	3	3	High School Degree	1993-08-15	Silver	Skilled Manual	Y	4	Linda McCain
1201	11456353700	Daly	Juanita	\N	252 Meadowbrook Drive	\N	\N	\N	W. Linn	OR	84703	USA	66	901-555-3784	397-555-8120	1935-10-18	M	$50K - $70K	M	1	1	Partial High School	1992-10-15	Bronze	Manual	N	3	Juanita Daly
1202	11468155400	LaTulippe	Nancy	\N	1747 Corte Segundo	\N	\N	\N	W. Linn	OR	72415	USA	66	251-555-1162	847-555-2527	1922-08-04	M	$50K - $70K	M	1	1	Bachelors Degree	1992-11-25	Bronze	Professional	Y	4	Nancy LaTulippe
1203	11469324827	Lewis	Saje	\N	5205 Sunview Terrace	\N	\N	\N	Burbank	CA	38176	USA	53	347-555-7770	151-555-2648	1924-08-25	M	$30K - $50K	M	2	2	High School Degree	1992-03-16	Bronze	Manual	Y	2	Saje Lewis
1204	11473680734	Bomar	Herbert	R.	9610 Moccasin Ct	\N	\N	\N	Spring Valley	CA	91048	USA	15	859-555-7434	862-555-8341	1930-03-08	M	$70K - $90K	F	4	3	Bachelors Degree	1992-05-15	Bronze	Management	Y	2	Herbert Bomar
1205	11475585103	Renfro	Darlene	S.	5979 Lynwood Drive	\N	\N	\N	Renton	WA	95678	USA	73	444-555-8725	555-555-3146	1946-10-17	M	$10K - $30K	F	1	1	Partial High School	1992-12-17	Normal	Skilled Manual	N	2	Darlene Renfro
1206	11479506500	Wheeler	Maria	\N	9228 Via Del Sol	\N	\N	\N	Imperial Beach	CA	14388	USA	14	978-555-7018	390-555-7467	1938-06-28	S	$30K - $50K	F	1	0	Bachelors Degree	1990-08-20	Bronze	Professional	N	1	Maria Wheeler
1207	11483218669	Irvin	Tony	\N	8507 Mt. Palomar Pl.	\N	\N	\N	Richmond	CA	84180	USA	35	459-555-5539	878-555-8503	1957-07-08	S	$30K - $50K	M	2	0	High School Degree	1991-02-19	Bronze	Skilled Manual	Y	1	Tony Irvin
1208	11492204100	Green	Stephen	\N	3421 Gehringer Drive	\N	\N	\N	Daly City	CA	69375	USA	31	117-555-2460	975-555-6111	1974-07-20	S	$30K - $50K	F	4	0	High School Degree	1990-06-05	Bronze	Skilled Manual	N	4	Stephen Green
1209	11500020027	Stanford	Virginia	C.	298 Sunnybrook Drive	\N	\N	\N	Spring Valley	CA	32621	USA	15	520-555-8610	347-555-2118	1963-05-02	M	$150K +	M	3	1	Partial College	1994-04-25	Golden	Management	Y	4	Virginia Stanford
1210	11509236100	Ritchie	Michael	R.	8120 E Leland	\N	\N	\N	Glendale	CA	56686	USA	54	440-555-7818	705-555-2011	1973-02-19	M	$50K - $70K	M	2	2	Bachelors Degree	1991-10-06	Bronze	Management	N	3	Michael Ritchie
1211	11527448296	Moody	Hiram	E.	7906 Clayburn Road	\N	\N	\N	San Francisco	CA	58801	USA	1	867-555-3596	101-555-5646	1958-09-20	M	$50K - $70K	M	4	3	Bachelors Degree	1992-01-02	Golden	Professional	Y	2	Hiram Moody
1212	11535312533	Whatley	William	S.	5984 Dewing Avenue	\N	\N	\N	Guadalajara	Jalisco	75320	Mexico	4	809-555-1432	482-555-4168	1916-04-08	M	$30K - $50K	M	3	3	High School Degree	1994-07-14	Normal	Manual	Y	3	William Whatley
1213	11551829576	Schloss	Maria	C.	6024 Bernauer	\N	\N	\N	Sooke	BC	43596	Canada	101	597-555-8496	140-555-1089	1919-03-18	S	$50K - $70K	F	1	0	Bachelors Degree	1990-11-09	Bronze	Management	Y	3	Maria Schloss
1214	11577739715	Hurt	Alice	M.	7012 Silverado Drive	\N	\N	\N	W. Linn	OR	26277	USA	66	802-555-8618	782-555-1896	1933-10-05	M	$30K - $50K	M	3	2	High School Degree	1994-09-20	Bronze	Skilled Manual	Y	4	Alice Hurt
1215	11580743789	Erickson	Harold	E.	7306 Arnold Drive	\N	\N	\N	Long Beach	CA	33422	USA	48	613-555-5311	463-555-6446	1968-04-11	S	$30K - $50K	M	1	0	Partial College	1992-02-23	Bronze	Professional	N	3	Harold Erickson
1216	11583527922	Haas	Arthur	E.	8547 Catherine Way	\N	\N	\N	Tacoma	WA	81264	USA	84	840-555-4061	228-555-5882	1936-04-01	S	$70K - $90K	M	1	0	Bachelors Degree	1991-07-23	Bronze	Management	N	3	Arthur Haas
1217	11585722000	Haskin	Manuel	\N	1752 Atrice Lane	\N	\N	\N	Santa Anita	DF	54571	Mexico	108	674-555-8382	171-555-3718	1930-03-24	S	$70K - $90K	F	3	0	Bachelors Degree	1992-06-20	Bronze	Professional	N	3	Manuel Haskin
1218	11585872200	Hubbard	Tamar	\N	3248 Birdhaven Court	#1	\N	\N	Chula Vista	CA	68574	USA	13	136-555-8020	971-555-4042	1961-11-19	S	$30K - $50K	M	3	0	High School Degree	1991-06-11	Bronze	Skilled Manual	N	2	Tamar Hubbard
1219	11590989828	Comden	Eric	F.	9361 Corte Del Sol	\N	\N	\N	Tixapan	DF	80440	Mexico	107	233-555-5627	937-555-9506	1963-10-18	M	$50K - $70K	F	1	1	Partial High School	1993-06-27	Bronze	Manual	Y	1	Eric Comden
1220	11594482064	Dummy	Stephanie	M.	1111 Bayview Cr	\N	\N	\N	Palo Alto	CA	60916	USA	41	744-555-5292	748-555-6199	1943-05-10	S	$30K - $50K	F	4	0	High School Degree	1991-05-10	Bronze	Manual	Y	2	Stephanie Dummy
1221	11606214046	Bateman	Py	\N	7479 Ellis Street	\N	\N	\N	Redmond	WA	91838	USA	19	863-555-1527	975-555-4949	1921-08-16	M	$130K - $150K	F	1	1	High School Degree	1993-09-10	Bronze	Professional	Y	1	Py Bateman
1222	11612914200	Vigil	Ruth	R.	2139 Orth Larwin Ave.	\N	\N	\N	Hidalgo	Zacatecas	56673	Mexico	25	498-555-8820	148-555-3928	1957-04-08	M	$30K - $50K	M	3	1	Partial College	1994-04-21	Bronze	Clerical	Y	3	Ruth Vigil
1223	11612967848	Clifford	Hector	A.	8761 Denkinger Court	\N	\N	\N	Redwood City	CA	27465	USA	45	879-555-7342	398-555-1306	1954-06-20	S	$70K - $90K	M	3	0	Bachelors Degree	1991-07-17	Bronze	Professional	N	2	Hector Clifford
1224	11620719432	Turner	Shirley	\N	3675 Q St.	\N	\N	\N	Chula Vista	CA	12661	USA	13	537-555-4263	494-555-7913	1933-03-03	M	$10K - $30K	M	3	3	High School Degree	1992-08-27	Normal	Manual	N	1	Shirley Turner
1225	11627333760	Appel	Barbara	\N	3207 Mario Way	\N	\N	\N	Shawnee	BC	48614	Canada	105	940-555-1413	767-555-3920	1954-08-08	S	$30K - $50K	F	1	0	Bachelors Degree	1994-06-01	Silver	Professional	N	2	Barbara Appel
1226	11638309400	Vance	James	P.	8374 Vista Del Diablo	\N	\N	\N	Oakland	CA	98971	USA	37	860-555-9620	225-555-3813	1926-02-23	M	$70K - $90K	F	0	0	Bachelors Degree	1993-08-07	Bronze	Professional	Y	2	James Vance
1227	11646125316	Olbright	Michael	P	8160 Star Tree Court	\N	\N	\N	Westminster	BC	20872	Canada	91	386-555-5399	521-555-7449	1956-08-06	M	$50K - $70K	M	2	0	High School Degree	1992-07-27	Silver	Skilled Manual	Y	3	Michael Olbright
1228	11646377400	Dowd	Tamara	M.	6238 ValleyManor	\N	\N	\N	Langley	BC	18605	Canada	94	329-555-3235	902-555-5970	1945-11-18	S	$30K - $50K	M	3	0	High School Degree	1991-10-09	Bronze	Skilled Manual	N	4	Tamara Dowd
1229	11650255918	Wagner	Garth	R.	8934 Roundtree Court	\N	\N	\N	Guadalajara	Jalisco	85881	Mexico	4	117-555-1299	798-555-6549	1940-07-22	S	$90K - $110K	M	0	0	Graduate Degree	1990-02-12	Bronze	Management	Y	2	Garth Wagner
1230	11662358000	Merlo	Brian	\N	7266 Corcoran Road	\N	\N	\N	Santa Cruz	CA	42269	USA	40	914-555-1916	895-555-4195	1928-02-18	S	$30K - $50K	F	3	0	Partial High School	1992-02-22	Bronze	Manual	Y	2	Brian Merlo
1231	11673408746	Kamp	Tammy	A.	217 Ramsay Circle	\N	\N	\N	Sooke	BC	75707	Canada	101	726-555-7609	575-555-8745	1925-03-21	M	$10K - $30K	F	4	3	Partial High School	1991-10-12	Bronze	Skilled Manual	N	1	Tammy Kamp
1232	11683574300	Hamrick	Debra	\N	5983 Meadowlark Court	\N	\N	\N	La Cruz	Sinaloa	97256	Mexico	29	953-555-6359	341-555-8180	1925-11-08	M	$30K - $50K	M	2	2	Partial College	1993-01-02	Bronze	Skilled Manual	Y	3	Debra Hamrick
1233	11688354000	Bogosian	Janet	S.	9187 Vista Del Sol	\N	\N	\N	Everett	WA	96856	USA	81	787-555-1680	283-555-6016	1963-09-12	M	$50K - $70K	M	2	0	High School Degree	1992-07-23	Golden	Skilled Manual	Y	3	Janet Bogosian
1234	11689995500	Chavira	Linda	L.	683 Larch Ct.	\N	\N	\N	San Gabriel	CA	84567	USA	52	137-555-8059	972-555-4081	1956-03-04	M	$90K - $110K	F	0	0	High School Degree	1992-02-27	Bronze	Professional	Y	4	Linda Chavira
1235	11694630400	Clark	Martha	\N	6797 Almondtree Circle	\N	\N	\N	Oregon City	OR	50328	USA	68	472-555-9323	937-555-9545	1920-09-01	S	$30K - $50K	M	2	0	High School Degree	1992-12-24	Silver	Manual	N	3	Martha Clark
1236	11696153879	Vialpando	Marceline	R.	8546 La Mar Ct.	\N	\N	\N	Mexico City	Mexico	42022	Mexico	2	745-555-5330	748-555-6237	1972-11-20	S	$70K - $90K	M	3	0	Graduate Degree	1993-10-16	Bronze	Professional	Y	1	Marceline Vialpando
1237	11697913400	Clay	Luis	M.	4915 Pear Dr.	\N	\N	\N	Newport Beach	CA	88322	USA	59	864-555-1566	976-555-4988	1912-11-23	M	$10K - $30K	M	2	0	Partial High School	1993-10-13	Normal	Skilled Manual	Y	1	Luis Clay
1238	11700155700	Stumpff	Odin	\N	9573 Royal Oak Rd.	\N	\N	\N	Haney	BC	25961	Canada	93	499-555-8859	149-555-3966	1910-03-12	M	$10K - $30K	M	0	0	Partial High School	1991-03-22	Normal	Manual	N	2	Odin Stumpff
1239	11700901400	Masser	Leeann	P.	6196 Nottingham Place	#313	\N	\N	Victoria	BC	23045	Canada	6	879-555-7380	399-555-1345	1923-08-14	S	$10K - $30K	M	5	0	Partial High School	1992-11-15	Normal	Manual	N	2	Leeann Masser
1240	11711061600	Sparks	Raymond	\N	3766 Gumwood Dr.	\N	\N	\N	Marysville	WA	82411	USA	82	537-555-4302	495-555-7952	1946-05-05	M	$50K - $70K	F	2	2	Bachelors Degree	1991-08-22	Bronze	Professional	Y	2	Raymond Sparks
1241	11720025500	Martinez	Charles	\N	643 Trinity Ave.	\N	\N	\N	W. Linn	OR	44194	USA	66	941-555-1452	768-555-3959	1929-06-08	S	$70K - $90K	M	5	0	Bachelors Degree	1990-02-06	Bronze	Management	Y	3	Charles Martinez
1242	11726988554	Williams	Charles	\N	8465 F Mt Hood Circle	\N	\N	\N	Lincoln Acres	CA	94551	USA	10	972-555-2919	338-555-6112	1961-05-11	M	$110K - $130K	F	1	1	Bachelors Degree	1992-03-20	Bronze	Management	Y	3	Charles Williams
1243	11727138757	Nelson	Lea	\N	8251 La Mar.	\N	\N	\N	Milwaukie	OR	96665	USA	65	738-555-2355	873-555-4405	1953-07-18	M	$50K - $70K	F	1	0	Bachelors Degree	1993-10-10	Bronze	Professional	Y	2	Lea Nelson
1244	11729284500	Phillips	Jorge	T.	6329 El Rancho Drive	\N	\N	\N	Oregon City	OR	86892	USA	68	680-555-9190	114-555-8269	1974-06-27	M	$110K - $130K	F	1	1	High School Degree	1991-12-28	Bronze	Professional	Y	3	Jorge Phillips
1245	11730480800	Perez	Paul	\N	6369 Sunhill Lane	\N	\N	\N	Puyallup	WA	55169	USA	86	230-555-3597	911-555-8848	1931-10-02	S	$30K - $50K	F	2	0	Partial College	1991-09-17	Bronze	Management	Y	4	Paul Perez
1246	11730673909	Verduzco	Beverly	E.	4701 Mt. Dell Drive	\N	\N	\N	Portland	OR	37849	USA	22	434-555-3719	415-555-5998	1951-02-22	M	$130K - $150K	F	4	3	High School Degree	1991-08-09	Golden	Professional	Y	3	Beverly Verduzco
1247	11731827300	Oreskovich	Mabel	E.	7651 Smike Tree Court	Space 55	\N	\N	Los Angeles	CA	71287	USA	3	245-555-9412	995-555-1547	1980-10-22	S	$10K - $30K	F	0	0	Partial High School	1992-02-22	Normal	Skilled Manual	N	2	Mabel Oreskovich
1248	11739444700	Dean	Richard	R.	8892 Columbia River Ct.	\N	\N	\N	Santa Cruz	CA	92836	USA	40	472-555-8162	761-555-9983	1955-07-18	M	$10K - $30K	F	2	1	Partial High School	1992-06-12	Normal	Skilled Manual	Y	2	Richard Dean
1249	11744031310	Seward	Kristy	A.	2097 Bernauer	\N	\N	\N	Kirkland	WA	92436	USA	63	307-555-3483	703-555-7819	1920-12-22	S	$30K - $50K	F	2	0	High School Degree	1993-08-04	Bronze	Skilled Manual	N	2	Kristy Seward
1250	11747062200	Schofield	Joseph	F.	3593 Buckthorn Court	#1	\N	\N	Kirkland	WA	80147	USA	63	796-555-4519	492-555-5883	1946-02-11	M	$50K - $70K	M	4	4	Bachelors Degree	1991-02-16	Golden	Professional	Y	3	Joseph Schofield
1251	11750849485	Shopneck	Jill	C.	7051 Pinenut Court	\N	\N	\N	Altadena	CA	19616	USA	50	892-555-2126	457-555-2347	1953-08-17	M	$10K - $30K	M	1	1	Partial High School	1992-12-24	Normal	Manual	N	0	Jill Shopneck
1252	11756026100	Nelson	Janice	\N	1456 Boyd Road	\N	\N	\N	Lemon Grove	CA	98780	USA	12	265-555-7133	268-555-8040	1927-07-03	S	$10K - $30K	M	2	0	Partial High School	1991-07-13	Normal	Manual	Y	0	Janice Nelson
1253	11760205030	Trujillo	George	S.	7824 Frayne Ln	\N	\N	\N	Corvallis	OR	73889	USA	70	623-555-7026	495-555-6790	1912-06-14	S	$130K - $150K	M	4	0	Partial High School	1993-03-07	Bronze	Management	N	2	George Trujillo
1254	11760258674	Hutchinson	Angela	M.	9828 Holton Court	\N	\N	\N	Lynnwood	WA	92923	USA	75	609-555-2236	259-555-6344	1942-06-27	M	$90K - $110K	F	0	0	Partial High School	1993-03-13	Bronze	Professional	N	2	Angela Hutchinson
1255	11763960123	Jiminez	Angela	S.	9106 Edwards Ave.	\N	\N	\N	Newport Beach	CA	63715	USA	59	989-555-9758	509-555-3722	1969-10-13	S	$50K - $70K	M	3	0	Graduate Degree	1992-11-15	Normal	Professional	N	1	Angela Jiminez
1256	11766932000	Weakley	Janice	N.	4020 Alum Rock Drive	\N	\N	\N	Bellflower	CA	48911	USA	55	647-555-6679	605-555-1329	1953-03-01	M	$30K - $50K	M	5	3	High School Degree	1993-05-19	Normal	Manual	N	3	Janice Weakley
1257	11794070601	Haste	Barbara	E.	3552 Mildred Ln.	\N	\N	\N	San Jose	CA	84864	USA	39	390-555-7487	878-555-6336	1911-04-12	M	$90K - $110K	M	1	1	Partial High School	1991-07-15	Bronze	Professional	Y	2	Barbara Haste
1258	11811150908	Lee	Mary	A.	8719 Wilbur Drive	\N	\N	\N	Bellingham	WA	36221	USA	78	970-555-3037	336-555-6229	1946-02-22	M	$130K - $150K	F	2	2	Partial High School	1994-05-26	Bronze	Professional	Y	4	Mary Lee
1259	11822802400	Pereira	Zelma	\N	9752 Monterrey	\N	\N	\N	Hidalgo	Zacatecas	38336	Mexico	25	736-555-2472	870-555-4522	1970-01-26	M	$10K - $30K	F	0	0	Partial High School	1993-11-24	Normal	Skilled Manual	N	1	Zelma Pereira
1260	11829143166	Rowland	Suzanne	\N	7829 Baldwin Dr.	\N	\N	\N	Acapulco	Guerrero	54855	Mexico	28	678-555-9308	351-555-3044	1966-11-16	M	$30K - $50K	F	4	2	High School Degree	1990-09-22	Bronze	Manual	N	3	Suzanne Rowland
1261	11832217000	Lopez	Carlos	\N	7870 Orwood Dr.	\N	\N	\N	Grossmont	CA	23132	USA	17	467-555-7372	909-555-8965	1966-03-26	S	$30K - $50K	F	3	0	High School Degree	1993-05-20	Bronze	Skilled Manual	N	3	Carlos Lopez
1262	11835006475	Munoz	Eduardo	\N	8857 Sinaloa	\N	\N	\N	Richmond	BC	78519	Canada	90	432-555-3837	413-555-6115	1952-04-13	S	$30K - $50K	M	5	0	Partial College	1990-09-25	Bronze	Clerical	Y	4	Eduardo Munoz
1263	11836122274	Carpenter	Rick	A.	9151 Napa C.	\N	\N	\N	Lebanon	OR	12958	USA	72	243-555-9529	332-555-5322	1943-09-11	M	$30K - $50K	F	4	1	Partial High School	1994-03-20	Bronze	Manual	N	2	Rick Carpenter
1264	11840580100	Kuhl	Diane	\N	393 Yellowood Lane	\N	\N	\N	Anacortes	WA	60799	USA	79	470-555-8279	759-555-1101	1950-02-03	S	$90K - $110K	M	1	0	Partial High School	1992-03-07	Bronze	Professional	Y	1	Diane Kuhl
1265	11857011318	Campbell	Terri	\N	3598 Teakwood Drive	\N	\N	\N	Orizaba	Veracruz	34106	Mexico	24	544-555-7258	701-555-7937	1911-04-02	M	$50K - $70K	F	2	2	Bachelors Degree	1991-05-07	Bronze	Professional	N	1	Terri Campbell
1266	11880469900	Pancoast	Mouloud	\N	5093 Via Doble	\N	\N	\N	Salem	OR	48110	USA	23	794-555-4637	490-555-6001	1911-05-26	S	$30K - $50K	F	4	0	High School Degree	1991-06-16	Bronze	Skilled Manual	N	3	Mouloud Pancoast
1267	11893913100	Johnson	Joan	\N	1207 Concerto Circle	\N	\N	\N	Salem	OR	86578	USA	23	102-555-4504	567-555-4725	1951-07-02	M	$10K - $30K	F	4	3	Partial High School	1991-09-08	Normal	Skilled Manual	N	1	Joan Johnson
1268	11911390400	Caluori	Karen	\N	2957 Trinity Avenue	\N	\N	\N	Milwaukie	OR	40451	USA	65	375-555-9511	617-555-5075	1938-05-26	S	$70K - $90K	F	2	0	Partial High School	1992-11-21	Bronze	Management	N	3	Karen Caluori
1269	11921073198	Boyer	Hattie	M.	9324 Bohon Circle	\N	\N	\N	Burlingame	CA	70049	USA	43	733-555-9404	605-555-9168	1955-01-08	S	$10K - $30K	M	4	0	Partial High School	1991-08-24	Silver	Manual	N	2	Hattie Boyer
1270	11931592822	Dreiling	Michael	\N	3984 San Francisco	\N	\N	\N	Santa Monica	CA	89083	USA	49	128-555-4039	679-555-8146	1947-08-18	M	$10K - $30K	F	0	0	High School Degree	1994-07-12	Normal	Manual	Y	1	Michael Dreiling
1271	11931807398	Bauer	Jay	C.	607 B Way	\N	\N	\N	Woodburn	OR	59875	USA	69	509-555-2561	929-555-5525	1966-09-25	S	$90K - $110K	M	2	0	High School Degree	1991-12-11	Silver	Professional	N	2	Jay Bauer
1272	11931882500	Geha	Melissa	A.	5520 Sierra Ridge	\N	\N	\N	Oakland	CA	45070	USA	37	406-555-3140	125-555-3132	1925-02-22	M	$130K - $150K	M	2	1	Graduate Degree	1994-05-23	Bronze	Management	Y	2	Melissa Geha
1273	11935052871	Chan	Kim	L.	5052 Bannock Ct.	\N	\N	\N	Issaquah	WA	81023	USA	21	810-555-9289	637-555-2797	1972-07-19	M	$70K - $90K	M	2	1	Bachelors Degree	1993-03-16	Bronze	Management	N	2	Kim Chan
1274	11941420400	Topping	Audrey	\N	220 Rose Ann Ave.	#103	\N	\N	West Covina	CA	32381	USA	60	490-555-4839	756-555-8032	1911-05-10	S	$30K - $50K	M	2	0	High School Degree	1991-08-25	Bronze	Skilled Manual	N	4	Audrey Topping
1275	11950234200	Carson	Chris	A.	7 Paso Nogal	\N	\N	\N	San Diego	CA	34496	USA	7	256-555-4275	390-555-6325	1963-11-23	S	$10K - $30K	M	4	0	Partial High School	1992-11-20	Bronze	Skilled Manual	N	0	Chris Carson
1276	11962524056	Ferguson	Jeffrey	S.	8083 Ridgewood Drive	\N	\N	\N	Lincoln Acres	CA	51015	USA	10	198-555-2111	771-555-4847	1920-06-11	M	$30K - $50K	M	2	2	High School Degree	1993-06-05	Silver	Manual	N	1	Jeffrey Ferguson
1277	11962926387	Callahan	Eric	S.	780 F Mt Hood Circle	\N	\N	\N	Acapulco	Guerrero	91998	Mexico	28	886-555-9175	429-555-1768	1953-05-18	M	$50K - $70K	F	0	0	Bachelors Degree	1994-10-27	Bronze	Professional	Y	3	Eric Callahan
1278	11970050334	Leming	Kim	\N	9111 Almondwood Drive	\N	\N	\N	Sooke	BC	74679	Canada	101	852-555-5639	832-555-7918	1967-01-06	M	$130K - $150K	M	5	4	High School Degree	1992-02-16	Golden	Professional	N	1	Kim Leming
1279	11970871090	Montgomery	Jenni	S.	2062 Dos Encinas	\N	\N	\N	El Cajon	CA	91181	USA	16	351-555-2986	439-555-7779	1932-05-12	S	$30K - $50K	F	3	0	High School Degree	1993-03-08	Bronze	Manual	N	1	Jenni Montgomery
1280	11977394223	Koblinski	Gerald	W.	648 Los Angeles	\N	\N	\N	Burbank	CA	30667	USA	53	578-555-1736	866-555-3558	1971-06-01	S	$10K - $30K	M	3	0	Partial High School	1993-11-19	Normal	Manual	N	2	Gerald Koblinski
1281	11977421000	Bush	Frank	\N	6507 Mayda Way	\N	\N	\N	Bremerton	WA	30266	USA	76	651-555-9715	808-555-1393	1970-02-06	M	$70K - $90K	F	4	4	Graduate Degree	1990-10-17	Silver	Management	Y	4	Frank Bush
1282	11978338360	Alarid	Kyle	\N	8002 Morgan Territory Road	\N	\N	\N	Bremerton	WA	17977	USA	76	901-555-7093	597-555-8458	1919-07-17	S	$30K - $50K	F	3	0	Partial College	1992-08-23	Bronze	Clerical	N	4	Kyle Alarid
1283	11978794336	Hollingsworth	Tim	O.	1462 Summitview Dr.	\N	\N	\N	Woodland Hills	CA	82738	USA	62	997-555-4700	562-555-4922	1933-09-27	S	$90K - $110K	M	3	0	High School Degree	1991-10-23	Normal	Management	Y	2	Tim Hollingsworth
1284	11982608437	Carroll	Dorothy	A.	5866 Military E	\N	\N	\N	Hidalgo	Zacatecas	81411	Mexico	25	370-555-9707	612-555-5272	1971-01-08	S	$30K - $50K	F	1	0	High School Degree	1993-09-07	Bronze	Skilled Manual	N	2	Dorothy Carroll
1285	11983246800	Wheelersburg	Gladys	B.	5514 Grant Street	\N	\N	\N	Edmonds	WA	86041	USA	83	728-555-9601	601-555-9365	1949-05-14	M	$70K - $90K	M	5	5	High School Degree	1991-02-06	Golden	Professional	Y	2	Gladys Wheelersburg
1286	11993433833	Norris	Lynn	M.	174 Kim Court	\N	\N	\N	Coronado	CA	60762	USA	8	363-555-7893	674-555-8343	1916-11-06	M	$30K - $50K	M	4	0	Partial College	1992-08-18	Bronze	Professional	Y	3	Lynn Norris
1287	11998186700	McCool	David	A.	6795 Fitzuren	\N	\N	\N	La Cruz	Sinaloa	31602	Mexico	29	504-555-2757	924-555-5722	1967-08-10	M	$30K - $50K	M	4	3	High School Degree	1990-09-14	Golden	Skilled Manual	Y	4	David McCool
1288	12000332474	Panton	Scott	\N	4365 B Eagle Peak Rd.	\N	\N	\N	Shawnee	BC	87355	Canada	105	401-555-3336	120-555-3329	1949-07-17	S	$10K - $30K	F	1	0	Partial High School	1992-04-04	Normal	Skilled Manual	N	1	Scott Panton
1289	12001609206	Campers	Sharon	D.	1242 Frayne Lane	\N	\N	\N	Yakima	WA	24309	USA	89	805-555-9486	632-555-2993	1959-10-11	M	$30K - $50K	M	4	4	High School Degree	1994-10-22	Golden	Manual	Y	4	Sharon Campers
1290	12006104600	Griego	William	R.	9064 La Paz	\N	\N	\N	Ballard	WA	74666	USA	20	485-555-5036	751-555-8229	1942-07-10	M	$70K - $90K	M	3	1	Graduate Degree	1994-04-11	Bronze	Management	Y	3	William Griego
1291	12007746100	Caldwell	Patricia	A.	8850 Via Del Sol	\N	\N	\N	Lynnwood	WA	76781	USA	75	363-555-6732	498-555-8782	1960-10-08	S	$30K - $50K	F	4	0	High School Degree	1993-03-04	Bronze	Skilled Manual	Y	1	Patricia Caldwell
1292	12010734100	King	Jane	A.	6928 Woodland Drive	\N	\N	\N	Westminster	BC	67007	Canada	91	305-555-4567	878-555-7303	1950-01-20	S	$90K - $110K	F	1	0	Graduate Degree	1992-06-13	Bronze	Professional	Y	2	Jane King
1293	12017160700	Thomas	Mary	\N	6968 Mildred Ln.	\N	\N	\N	Sedro Woolley	WA	35284	USA	80	994-555-2632	536-555-4225	1944-08-25	M	$10K - $30K	M	3	1	Partial High School	1991-09-16	Normal	Skilled Manual	Y	2	Mary Thomas
1294	12017605900	Schilke	Joseph	J.	5300 East 88th Street	\N	\N	\N	Concord	CA	17965	USA	46	959-555-8096	940-555-1375	1932-04-21	S	$30K - $50K	M	1	0	High School Degree	1993-09-27	Silver	Skilled Manual	N	3	Joseph Schilke
1295	12022256851	Forsythe	Angel	\N	8250 Maine Avenue	\N	\N	\N	Camacho	Zacatecas	25110	Mexico	27	770-555-4789	859-555-9582	1929-05-24	M	$50K - $70K	M	3	1	Bachelors Degree	1992-07-16	Bronze	Professional	Y	3	Angel Forsythe
1296	12033329010	Harp	Lutgardis	E.	9491 Toyon Dr	\N	\N	\N	Kirkland	WA	72951	USA	63	997-555-3539	386-555-5360	1930-01-11	S	$70K - $90K	F	1	0	Partial High School	1994-11-25	Bronze	Professional	Y	1	Lutgardis Harp
1297	12041890621	Mramor	Joann	\N	2696 Santa Rita Dr.	\N	\N	\N	Spokane	WA	72551	USA	87	171-555-2518	328-555-3196	1961-05-12	S	$30K - $50K	M	4	0	High School Degree	1991-11-19	Bronze	Manual	N	1	Joann Mramor
1298	12045248746	Noll	Ashley	R.	4192 Mines Road	\N	\N	\N	Puyallup	WA	60262	USA	86	421-555-8896	117-555-1260	1954-10-05	S	$30K - $50K	F	1	0	High School Degree	1990-06-23	Bronze	Manual	Y	3	Ashley Noll
1299	12050173300	Grimm	Shona	E.	7650 Bonita Ave.	\N	\N	\N	Renton	WA	96826	USA	73	517-555-6503	321-555-1382	1918-06-01	S	$10K - $30K	M	4	0	Partial High School	1991-05-20	Normal	Skilled Manual	N	2	Shona Grimm
1300	12051975727	Snell	Janie	L.	2056 Sherbear Dr.	\N	\N	\N	Berkeley	CA	76991	USA	36	790-555-2510	132-555-7075	1930-08-18	M	$30K - $50K	M	0	0	High School Degree	1991-11-01	Bronze	Manual	Y	3	Janie Snell
1301	12059587800	Mills	Kittie	A.	8423 Roundtree Court	\N	\N	\N	Haney	BC	81621	Canada	93	248-555-2403	359-555-5825	1941-08-21	M	$30K - $50K	F	4	4	Partial College	1990-11-25	Golden	Clerical	Y	4	Kittie Mills
1302	12061975000	Corbin	Israel	\N	3083 Boatwright Dr.	#6	\N	\N	Port Hammond	BC	16562	Canada	98	782-555-9696	194-555-1146	1951-03-21	S	$50K - $70K	M	2	0	High School Degree	1993-04-07	Bronze	Manual	N	1	Israel Corbin
1303	12063557505	Estepp	Christopher	P.	9705 Via Del Sol	\N	\N	\N	La Mesa	CA	71447	USA	11	263-555-8218	444-555-7524	1964-07-22	S	$90K - $110K	M	0	0	Graduate Degree	1990-04-11	Bronze	Management	Y	3	Christopher Estepp
1304	12073031100	Pavicich	Scott	A.	4619 Ricardo Drive	#233	\N	\N	Salem	OR	56643	USA	23	287-555-1194	906-555-1187	1978-03-26	S	$50K - $70K	M	3	0	Bachelors Degree	1993-01-18	Bronze	Professional	N	4	Scott Pavicich
1305	12083684802	Alcon	Thomas	J.	4151 Olivera	\N	\N	\N	San Diego	CA	92596	USA	7	690-555-7344	517-555-9851	1962-05-02	M	$10K - $30K	M	1	1	Partial High School	1993-07-17	Normal	Skilled Manual	Y	0	Thomas Alcon
1306	12095888900	Souza	W. Dale	\N	9318 Hawkridge Terrace	\N	\N	\N	Lynnwood	WA	43954	USA	75	610-555-6551	636-555-6087	1965-06-14	M	$50K - $70K	M	4	2	High School Degree	1991-10-27	Bronze	Skilled Manual	Y	3	W. Dale Souza
1307	12100352048	Martino	Ellen	L.	9105 Santa Fe	\N	\N	\N	Sooke	BC	46068	Canada	101	136-555-2330	271-555-4380	1957-09-21	M	$30K - $50K	F	1	0	High School Degree	1992-09-02	Bronze	Manual	Y	3	Ellen Martino
1308	12106494300	Manchego	Raymond	\N	7182 Olive Hill	\N	\N	\N	Cliffside	BC	62587	Canada	103	979-555-9165	652-555-2901	1921-11-14	S	$50K - $70K	M	0	0	Bachelors Degree	1993-08-08	Golden	Professional	N	1	Raymond Manchego
1309	12114562400	Keith	Edward	\N	7223 Cortes	\N	\N	\N	Chula Vista	CA	30864	USA	13	767-555-7230	310-555-8823	1947-03-16	M	$30K - $50K	F	1	1	High School Degree	1990-08-09	Bronze	Manual	N	3	Edward Keith
1310	12143691200	Gottbehuet	Shirley	\N	9456 Augustine Dr.	\N	\N	\N	Spokane	WA	86251	USA	87	733-555-3694	713-555-5972	1955-03-25	M	$10K - $30K	F	4	1	Partial High School	1994-04-16	Normal	Skilled Manual	Y	0	Shirley Gottbehuet
1311	12155508995	Boettcher	Robert	P.	2407 Erie Dr.	\N	\N	\N	Oregon City	OR	20690	USA	68	783-555-4044	633-555-5180	1931-10-05	M	$50K - $70K	M	4	4	Bachelors Degree	1991-01-14	Golden	Management	Y	3	Robert Boettcher
1312	12160395979	Wethor	Connie	C.	993 Piedmont Dr.	\N	\N	\N	Bremerton	WA	42239	USA	76	771-555-8137	159-555-9958	1964-03-16	S	$30K - $50K	F	2	0	High School Degree	1992-05-04	Silver	Manual	N	3	Connie Wethor
1313	12172964811	Clevenger	William	B.	4197 Monument Blvd.	\N	\N	\N	Ballard	WA	41839	USA	20	844-555-7115	102-555-7794	1963-08-18	M	$30K - $50K	F	1	1	High School Degree	1993-07-22	Bronze	Manual	Y	3	William Clevenger
1314	12178264856	Casaus	Marian	\N	5692 Gill Drive	\N	\N	\N	Oak Bay	BC	29550	Canada	99	194-555-4494	790-555-5858	1919-10-07	S	$130K - $150K	F	2	0	Partial High School	1991-01-08	Bronze	Professional	Y	2	Marian Casaus
1315	12181488900	Werber	Matthew	\N	1807 Trafalgar Circle	\N	\N	\N	Victoria	BC	15434	Canada	6	290-555-2101	994-555-5980	1927-05-12	M	$10K - $30K	M	4	2	Partial High School	1993-08-02	Normal	Manual	N	2	Matthew Werber
1316	12214801900	Barbuscia	Adele	\N	3556 Mt. Trinity Court	\N	\N	\N	Woodland Hills	CA	68306	USA	62	914-555-4025	918-555-4932	1912-07-10	M	$10K - $30K	M	3	1	Partial High School	1993-11-10	Normal	Skilled Manual	N	1	Adele Barbuscia
1317	12216443400	Potter	Diane	J.	9924 Trinidad	\N	\N	\N	La Mesa	CA	99228	USA	11	133-555-9261	245-555-3683	1955-03-10	S	$10K - $30K	F	2	0	Partial High School	1991-10-14	Normal	Skilled Manual	N	0	Diane Potter
1318	12240535020	Peraria	Renee	A.	4583 Tice	\N	\N	\N	Redwood City	CA	19263	USA	45	668-555-7554	979-555-8004	1915-03-23	M	$10K - $30K	F	3	3	Partial High School	1992-10-21	Normal	Skilled Manual	Y	1	Renee Peraria
1319	12241543500	Hurtig	Shannon	D.	1206 Limewood Place	\N	\N	\N	W. Linn	OR	89054	USA	66	149-555-6075	329-555-5382	1972-07-06	M	$30K - $50K	M	1	1	Partial High School	1991-07-22	Bronze	Manual	Y	1	Shannon Hurtig
1320	12242439400	Lutz	Peggy	\N	6119 Lorraine Ave	\N	\N	\N	Fremont	CA	74250	USA	34	706-555-2997	664-555-6647	1948-10-07	S	$30K - $50K	F	3	0	High School Degree	1992-12-27	Silver	Manual	N	1	Peggy Lutz
1321	12254208922	Trujillo	Sarah	V.	5651 San Benito Drive	\N	\N	\N	Seattle	WA	11204	USA	18	210-555-9147	937-555-2654	1964-08-07	M	$50K - $70K	M	3	3	Bachelors Degree	1993-03-23	Golden	Management	Y	3	Sarah Trujillo
1322	12274110900	Coldiron	Doris	\N	3475 Chablis Court	\N	\N	\N	Torrance	CA	61561	USA	57	130-555-8354	156-555-7889	1941-09-28	S	$30K - $50K	M	5	0	High School Degree	1993-11-06	Normal	Skilled Manual	Y	1	Doris Coldiron
1323	12280832500	Quigley	Lonnie	\N	3261 Vista Bonita	\N	\N	\N	Guadalajara	Jalisco	63676	Mexico	4	556-555-4132	691-555-6182	1965-08-05	M	$70K - $90K	M	3	3	Bachelors Degree	1992-07-05	Golden	Professional	Y	4	Lonnie Quigley
1324	12286422252	Jones	Shad	L.	8682 Huston Rd	\N	\N	\N	Victoria	BC	53902	Canada	6	499-555-1968	172-555-4704	1961-07-22	M	$30K - $50K	F	3	3	Partial College	1992-05-19	Bronze	Clerical	Y	3	Shad Jones
1325	12290692300	Dennard	James	\N	1379 T St.	\N	\N	\N	Orizaba	Veracruz	22179	Mexico	24	287-555-9032	729-555-1625	1949-07-21	S	$30K - $50K	M	4	0	High School Degree	1991-04-14	Bronze	Manual	N	3	James Dennard
1326	12296518100	Delgado	Lamar	\N	9710 Vallejo	\N	\N	\N	Port Hammond	BC	48603	Canada	98	252-555-5497	233-555-7775	1931-06-11	S	$10K - $30K	F	0	0	Partial High School	1993-10-03	Normal	Skilled Manual	Y	2	Lamar Delgado
1327	12305583953	Lord	Donna	P.	2661 Westcliffe Pl.	\N	\N	\N	Altadena	CA	38297	USA	50	303-555-5847	153-555-6982	1922-11-09	M	$10K - $30K	M	5	5	Partial High School	1992-04-24	Normal	Manual	Y	1	Donna Lord
1328	12310191988	Bandy	Deirdre Susan	\N	3902 Gary Drive	\N	\N	\N	Puyallup	WA	59847	USA	86	881-555-1514	508-555-6993	1929-04-01	S	$130K - $150K	M	5	0	Partial High School	1991-04-12	Bronze	Professional	Y	3	Deirdre Susan Bandy
1329	12311458000	Orton	Jeanie	L.	7106 Cynthia Drive	\N	\N	\N	Renton	WA	59446	USA	73	954-555-9493	451-555-4829	1972-09-11	S	$10K - $30K	F	3	0	Partial High School	1993-03-28	Normal	Skilled Manual	N	2	Jeanie Orton
1330	12324155600	Brannon	Nola	\N	8601 Oakgrove Rd.	\N	\N	\N	Lebanon	OR	45542	USA	72	304-555-6872	900-555-8236	1960-07-25	S	$70K - $90K	M	4	0	Bachelors Degree	1993-05-10	Bronze	Professional	Y	3	Nola Brannon
1331	12334841489	Perse	Marsha	L.	2061 Michele Drive	\N	\N	\N	Newport Beach	CA	11304	USA	59	400-555-4479	204-555-8357	1930-09-27	S	$30K - $50K	F	4	0	High School Degree	1994-11-13	Bronze	Skilled Manual	N	4	Marsha Perse
1332	12338516116	Brumfield	Pattie	G.	6465 Detriot Ave.	\N	\N	\N	Portland	OR	64176	USA	22	912-555-4143	916-555-5050	1947-08-22	M	$10K - $30K	F	3	1	Partial High School	1991-02-26	Normal	Manual	N	1	Pattie Brumfield
1333	12352388500	Worster	Teresa	\N	2834 Clifford Court	#9	\N	\N	Anacortes	WA	68806	USA	79	131-555-9379	243-555-3800	1946-06-17	M	$30K - $50K	M	4	3	High School Degree	1994-06-17	Golden	Manual	N	4	Teresa Worster
1334	12352839100	Bianchi	Harold	F.	4837 Melrose Place	#1	\N	\N	Tacoma	WA	87840	USA	84	666-555-7672	977-555-8121	1950-05-11	M	$50K - $70K	M	3	1	Bachelors Degree	1992-03-20	Normal	Professional	N	4	Harold Bianchi
1335	12356358170	Quintana	Jason	R.	4116 Candelero Place	\N	\N	\N	Shawnee	BC	58632	Canada	105	147-555-6193	566-555-9157	1957-03-08	S	$10K - $30K	M	5	0	Partial High School	1993-07-19	Normal	Manual	Y	2	Jason Quintana
1336	12358809709	Vaughn	Richard	R.	3718 Greenway Drive	\N	\N	\N	Langford	BC	43828	Canada	102	704-555-3114	662-555-6765	1916-07-04	M	$10K - $30K	F	5	5	Partial High School	1991-08-21	Normal	Manual	Y	1	Richard Vaughn
1337	12359453439	Perez	Brandon	\N	594 Tosco Way	\N	\N	\N	Puyallup	WA	70743	USA	86	208-555-9264	935-555-2772	1963-01-01	S	$70K - $90K	M	5	0	Bachelors Degree	1992-10-25	Bronze	Professional	Y	1	Brandon Perez
1338	12359877228	Rembold	Jerry	W.	8417 Estudello St.	\N	\N	\N	Grossmont	CA	31139	USA	17	128-555-8472	393-555-2665	1972-10-19	S	$30K - $50K	M	5	0	High School Degree	1993-04-06	Silver	Skilled Manual	N	2	Jerry Rembold
1339	12364340400	Bird	Louise	\N	8203 Courtland Drive	\N	\N	\N	Lebanon	OR	33254	USA	72	554-555-4250	689-555-6300	1958-05-20	S	$70K - $90K	F	2	0	High School Degree	1994-07-02	Bronze	Management	N	2	Louise Bird
1340	12365086100	Curry	Tuyen	T.	6281 Edward Ave	\N	\N	\N	Burien	WA	49772	USA	74	496-555-2086	170-555-4822	1920-02-05	S	$10K - $30K	F	5	0	Partial High School	1992-02-14	Normal	Manual	N	1	Tuyen Curry
1341	12369678020	Avila	Norma	J.	6321 Maya	\N	\N	\N	Port Orchard	WA	18049	USA	77	400-555-2331	842-555-3924	1940-10-01	M	$30K - $50K	M	3	3	High School Degree	1992-06-09	Golden	Manual	N	4	Norma Avila
1342	12374500600	Greves	Angela	\N	7308 Star Tree Court	\N	\N	\N	Burlingame	CA	99728	USA	43	604-555-2453	585-555-4731	1954-06-15	S	$30K - $50K	F	3	0	High School Degree	1992-09-22	Bronze	Skilled Manual	N	3	Angela Greves
1343	12376887800	Fenderbosch	Beatrice	R.	7603 Bayview Ct.	#307	\N	\N	Orizaba	Veracruz	78753	Mexico	24	415-555-8145	265-555-9281	1919-10-21	M	$10K - $30K	M	1	1	Partial High School	1990-04-22	Bronze	Skilled Manual	Y	0	Beatrice Fenderbosch
1344	12377064824	Burkhardt	Guillermo	J.	8844 Garcia	\N	\N	\N	West Covina	CA	55716	USA	60	642-555-6895	931-555-8717	1958-11-11	S	$90K - $110K	M	3	0	Bachelors Degree	1990-01-06	Bronze	Professional	Y	1	Guillermo Burkhardt
1345	12378234300	Chaze	Kristen	\N	2049 Benedict Court	#11	\N	\N	Tacoma	WA	29024	USA	84	477-555-2217	873-555-6552	1963-01-18	M	$30K - $50K	F	5	4	Partial High School	1991-10-03	Golden	Manual	Y	4	Kristen Chaze
1346	12378373742	Roe	Cole	C.	3544 Brush Creek Drive	\N	\N	\N	Edmonds	WA	67994	USA	83	727-555-8595	662-555-4617	1925-09-13	S	$70K - $90K	F	4	0	Bachelors Degree	1993-08-10	Bronze	Professional	N	2	Cole Roe
1347	12379178404	Urrutia	Maria	I.	9658 Guadalupe	\N	\N	\N	Corvallis	OR	74641	USA	70	823-555-6202	627-555-1081	1927-09-12	M	$50K - $70K	M	2	2	High School Degree	1992-11-10	Normal	Manual	Y	1	Maria Urrutia
1348	12386747600	Stilfield	Naida	\N	1408 Bonifacio St.	\N	\N	\N	Guadalajara	Jalisco	60336	Mexico	4	435-555-5867	438-555-6774	1976-03-04	S	$30K - $50K	F	5	0	High School Degree	1990-10-20	Bronze	Manual	N	1	Naida Stilfield
1349	12390030622	Metcalf	Chritien	L.	7776 Forsman Place	\N	\N	\N	Richmond	BC	91258	Canada	90	554-555-2102	665-555-5524	1943-04-26	S	$70K - $90K	M	0	0	Bachelors Degree	1992-02-20	Bronze	Professional	N	2	Chritien Metcalf
1350	12390036000	Smith	Katrin	\N	2436 Pheasant Cr.	\N	\N	\N	Newton	BC	11293	Canada	95	188-555-9395	739-555-4503	1979-10-18	M	$50K - $70K	M	5	3	Bachelors Degree	1992-06-20	Silver	Professional	Y	3	Katrin Smith
1351	12399353981	Rogers	Sandra Kay	\N	9058 East 23rd Street	\N	\N	\N	Coronado	CA	81084	USA	8	569-555-7917	988-555-1881	1960-07-22	S	$150K +	M	4	0	Partial High School	1991-10-28	Silver	Professional	N	3	Sandra Kay Rogers
1352	12406617400	Jorgenson	Amalia	R.	3972 Almond Drive	\N	\N	\N	Tacoma	WA	66280	USA	84	227-555-4838	185-555-8488	1951-08-16	S	$50K - $70K	M	4	0	Bachelors Degree	1990-11-13	Bronze	Management	N	2	Amalia Jorgenson
1353	12415034174	Ysmael	Lloyd	T.	3504 Mesa Vista Dr.	\N	\N	\N	Mexico City	Mexico	32342	Mexico	2	982-555-7905	809-555-1413	1958-05-08	M	$90K - $110K	F	3	0	Partial High School	1992-06-04	Bronze	Professional	Y	3	Lloyd Ysmael
1354	12415613532	Pershin	Leonard	\N	8671 Westwood Lane	\N	\N	\N	Palo Alto	CA	53591	USA	41	901-555-7113	267-555-1306	1929-10-23	S	$130K - $150K	F	1	0	Partial High School	1992-10-20	Bronze	Management	Y	3	Leonard Pershin
1355	12433659434	Hughan	Edward	C.	8457 Teak Court	\N	\N	\N	Ladner	BC	55706	Canada	96	428-555-2891	562-555-4941	1947-02-21	M	$10K - $30K	M	2	2	Bachelors Degree	1991-10-13	Normal	Professional	N	0	Edward Hughan
1356	12437092700	Pilot	Dale	C.	6535 Warmcastle Ct.	\N	\N	\N	Oak Bay	BC	72224	Canada	99	370-555-9727	943-555-3463	1949-07-17	S	$10K - $30K	M	4	0	Partial High School	1994-01-22	Normal	Manual	Y	2	Dale Pilot
1357	12448910474	Lohr	William	J.	9231 Santa Ana Drive	\N	\N	\N	National City	CA	40501	USA	9	159-555-7791	840-555-4041	1943-03-22	S	$10K - $30K	F	5	0	Partial High School	1992-02-15	Normal	Skilled Manual	N	1	William Lohr
1358	12456565499	Sargent	Peter	C.	7562 Daylight Place	\N	\N	\N	Marysville	WA	95888	USA	82	363-555-7913	344-555-1191	1919-07-06	S	$10K - $30K	M	4	0	Partial High School	1994-01-25	Normal	Skilled Manual	Y	1	Peter Sargent
1359	12460100650	Moore	Dennis	G.	514 Roehlidge Lane	\N	\N	\N	Richmond	CA	30327	USA	35	174-555-4605	924-555-5741	1916-07-09	S	$30K - $50K	F	1	0	High School Degree	1994-02-25	Silver	Manual	Y	2	Dennis Moore
1360	12461978197	Norquist	Frances	\N	9098 Storey Lane	\N	\N	\N	Albany	OR	51876	USA	71	401-555-3356	690-555-5177	1921-06-20	M	$70K - $90K	M	4	4	Bachelors Degree	1992-07-07	Silver	Management	N	4	Frances Norquist
1361	12475099563	Mendez	Pam	J.	2303 Rosebuck Way	\N	\N	\N	Spring Valley	CA	69984	USA	15	235-555-7677	632-555-3013	1958-04-24	S	$50K - $70K	F	0	0	Bachelors Degree	1991-01-01	Silver	Professional	Y	1	Pam Mendez
1362	12491321600	Hardrick	Thelma	I.	5045 Vancouver Way	#133	\N	\N	Langley	BC	57695	Canada	94	485-555-5055	420-555-1077	1951-09-16	S	$50K - $70K	M	4	0	Bachelors Degree	1990-02-03	Silver	Management	N	2	Thelma Hardrick
1363	12502828240	Moore	Suzanne	R.	1159 Lacassie Ave	\N	\N	\N	San Francisco	CA	23456	USA	1	821-555-6320	386-555-6541	1927-08-24	M	$10K - $30K	F	2	2	Partial High School	1990-12-27	Normal	Skilled Manual	Y	1	Suzanne Moore
1364	12509496212	Christopher	Kendra	L.	2909 Toyon Dr.	\N	\N	\N	Burlingame	CA	76328	USA	43	193-555-2327	197-555-3234	1939-10-13	S	$70K - $90K	M	3	0	Bachelors Degree	1991-07-08	Bronze	Professional	N	4	Kendra Christopher
1365	12512747049	Paup	William	S.	9276 Blackwood Drive	\N	\N	\N	Sooke	BC	80959	Canada	101	664-555-4480	775-555-7901	1950-10-17	M	$50K - $70K	M	2	2	Bachelors Degree	1990-07-04	Bronze	Management	Y	4	William Paup
1366	12512800693	Azari	Kim	D.	3936 Cleveland Rd.	\N	\N	\N	Woodburn	OR	99993	USA	69	298-555-2773	849-555-6880	1948-02-05	S	$90K - $110K	F	4	0	Graduate Degree	1993-11-13	Bronze	Professional	N	1	Kim Azari
1367	12528555989	Callaway	Sandra	L.	559 Augustine Dr.	\N	\N	\N	Richmond	BC	97077	Canada	90	679-555-1294	199-555-4259	1943-09-21	S	$30K - $50K	F	3	0	High School Degree	1993-08-07	Bronze	Manual	N	4	Sandra Callaway
1368	12536586500	Owen	Michael	J.	8127 Sherbear Dr.	\N	\N	\N	Downey	CA	82273	USA	58	337-555-7216	295-555-1866	1965-06-12	M	$30K - $50K	F	1	1	High School Degree	1993-08-25	Bronze	Manual	Y	3	Michael Owen
1369	12537584304	Stivers	Josetta	N.	5004 Mazatlan	\N	\N	\N	Novato	CA	19227	USA	42	740-555-4366	567-555-6873	1949-08-15	S	$10K - $30K	F	3	0	Partial High School	1993-03-24	Normal	Manual	Y	0	Josetta Stivers
1370	12541902661	Fox	Doris	R.	2828 Rogers Ave.	\N	\N	\N	Everett	WA	69583	USA	81	660-555-3573	925-555-6766	1952-09-27	M	$10K - $30K	F	2	2	Partial High School	1994-12-26	Normal	Skilled Manual	N	1	Doris Fox
1371	12547041800	Zocchi	Silas	C.	2614 Park Glen Ct.	\N	\N	\N	Acapulco	Guerrero	71698	Mexico	28	426-555-3009	560-555-5059	1944-12-06	M	$30K - $50K	M	3	0	High School Degree	1990-05-10	Bronze	Manual	Y	3	Silas Zocchi
1372	12549294829	Truitt	James	P.	692 Nahua	\N	\N	\N	Tlaxiaco	Oaxaca	61925	Mexico	30	368-555-9844	702-555-8923	1978-03-26	M	$30K - $50K	M	3	3	Partial High School	1992-04-17	Golden	Skilled Manual	Y	2	James Truitt
1373	12550866603	Thompson	Clarence	E.	732 Estudillo Street	\N	\N	\N	Long Beach	CA	30201	USA	48	817-555-4251	599-555-9502	1974-06-04	S	$10K - $30K	M	4	0	Partial High School	1992-03-17	Normal	Manual	N	0	Clarence Thompson
1374	12602091431	Beaudoin	John	W.	9063 Alhambra Aven.	\N	\N	\N	Haney	BC	12882	Canada	93	122-555-4373	102-555-6651	1924-09-24	S	$30K - $50K	M	1	0	High School Degree	1992-11-25	Bronze	Skilled Manual	N	2	John Beaudoin
1375	12603362800	Bravo	Carl	D.	2014 Delta Road	\N	\N	\N	Burien	WA	46320	USA	74	833-555-1066	683-555-2201	1953-06-24	M	$30K - $50K	F	2	2	Partial College	1994-08-23	Bronze	Clerical	Y	2	Carl Bravo
1376	12606350800	Tomek	Rita	L.	3255 Olive Hill	\N	\N	\N	Mexico City	Mexico	67869	Mexico	2	160-555-8816	448-555-1637	1916-11-09	M	$110K - $130K	M	5	3	Bachelors Degree	1993-09-01	Silver	Professional	Y	3	Rita Tomek
1377	12608013749	Mathew	Joan	K.	6459 Maryland Drive	\N	\N	\N	Merida	Yucatan	91856	Mexico	26	894-555-4137	391-555-8473	1927-08-21	S	$10K - $30K	M	3	0	Partial High School	1991-03-04	Normal	Manual	Y	1	Joan Mathew
1378	12608142500	Brandenburg	Marilyn	\N	7954 Monument Blvd	\N	\N	\N	Oregon City	OR	79567	USA	68	834-555-2090	530-555-3455	1953-10-10	S	$50K - $70K	M	0	0	Bachelors Degree	1993-08-16	Bronze	Professional	N	3	Marilyn Brandenburg
1379	12618302700	Phoenix	Chris	\N	1413 Bridgeview St	\N	\N	\N	Glendale	CA	19036	USA	54	931-555-8697	496-555-8919	1948-02-04	M	$30K - $50K	F	2	2	High School Degree	1991-04-11	Bronze	Manual	Y	1	Chris Phoenix
1380	12618726491	Wristen	Ana	M.	5818 San Rafael	\N	\N	\N	Grossmont	CA	98200	USA	17	303-555-4704	307-555-5611	1950-08-09	S	$10K - $30K	F	1	0	Partial High School	1992-09-02	Normal	Skilled Manual	N	2	Ana Wristen
1381	12632196500	Gancel	Mary	\N	2187 S. Rosal Ave	\N	\N	\N	Lynnwood	WA	38313	USA	75	661-555-4598	534-555-4362	1923-05-10	S	$30K - $50K	F	0	0	High School Degree	1994-06-23	Bronze	Manual	Y	2	Mary Gancel
1382	12634583711	Suarez	Edward	M.	4190 Trujillo	\N	\N	\N	Sedro Woolley	WA	22865	USA	80	957-555-8233	607-555-3340	1953-05-23	M	$30K - $50K	M	1	1	High School Degree	1991-09-13	Bronze	Skilled Manual	Y	2	Edward Suarez
1383	12635629800	Valenti	Doris	\N	3469 Relief Valley Ct.	#22	\N	\N	Royal Oak	BC	92656	Canada	100	438-555-6754	857-555-9719	1940-09-06	M	$70K - $90K	F	4	4	Bachelors Degree	1993-03-04	Silver	Professional	Y	4	Doris Valenti
1384	12638741135	Okane	Maureen	C.	8381 Lake Nadine Place	\N	\N	\N	N. Vancouver	BC	77852	Canada	97	996-555-3676	953-555-7326	1924-02-21	M	$50K - $70K	M	1	1	Bachelors Degree	1990-10-19	Bronze	Management	Y	1	Maureen Okane
1385	12639814000	Bergner	Shelly	R.	7914 H St.	#9	\N	\N	Everett	WA	14806	USA	81	738-555-4483	326-555-3333	1940-11-21	S	$130K - $150K	M	2	0	Bachelors Degree	1992-01-15	Bronze	Professional	Y	2	Shelly Bergner
1386	12644604444	Whittington	Rodney	D.	3082 Heritage Oaks	\N	\N	\N	Lemon Grove	CA	65163	USA	12	419-555-9033	684-555-3226	1917-01-15	M	$70K - $90K	F	4	1	Bachelors Degree	1992-10-26	Bronze	Management	Y	3	Rodney Whittington
1387	12645891904	Wilson	Betty	L.	2868 Fitzuren	\N	\N	\N	Beaverton	OR	67278	USA	67	184-555-8469	319-555-1519	1977-11-22	M	$70K - $90K	F	1	0	Bachelors Degree	1991-06-25	Bronze	Professional	Y	4	Betty Wilson
1388	12659807205	Thomason	Robert	L.	946 Hanson Lane	\N	\N	\N	Corvallis	OR	83797	USA	70	127-555-6305	700-555-9040	1973-09-12	M	$110K - $130K	M	1	1	High School Degree	1994-01-01	Normal	Professional	Y	2	Robert Thomason
1389	12660579700	Pope	Anna-lee	\N	6920 Merriewood Drive	\N	\N	\N	Newport Beach	CA	52073	USA	59	815-555-4369	357-555-5962	1961-09-11	M	$30K - $50K	M	1	1	High School Degree	1992-07-12	Bronze	Skilled Manual	Y	3	Anna-lee Pope
1390	12668797969	Lile	William	A.	7907 Eagle Peak Road	\N	\N	\N	Orizaba	Veracruz	84623	Mexico	24	240-555-6513	220-555-8792	1944-09-01	S	$130K - $150K	F	1	0	Bachelors Degree	1990-03-28	Bronze	Professional	Y	2	William Lile
1391	12671635700	Manley	Lynn	\N	8202 Lyon Circle	\N	\N	\N	Long Beach	CA	41899	USA	48	951-555-3206	140-555-7999	1947-06-10	S	$30K - $50K	M	0	0	High School Degree	1994-08-23	Bronze	Manual	N	1	Lynn Manley
1392	12674918800	Purcell	Glenn	W.	9443 Oaxaca	\N	\N	\N	Lakewood	CA	89741	USA	56	278-555-1956	566-555-3777	1941-06-19	M	$10K - $30K	M	2	2	Bachelors Degree	1992-08-10	Normal	Management	Y	2	Glenn Purcell
1393	12682005167	Braver	Anthony	F.	2648 Santa Ana Drive	\N	\N	\N	Santa Anita	DF	72341	Mexico	108	351-555-9935	509-555-1613	1931-05-09	S	$50K - $70K	M	5	0	Bachelors Degree	1990-07-26	Bronze	Professional	N	2	Anthony Braver
1394	12696274518	Torres	Anita	L.	4143 Smith Lane	\N	\N	\N	Santa Anita	DF	21238	Mexico	108	601-555-7313	297-555-8677	1918-03-22	M	$30K - $50K	M	0	0	Partial High School	1991-09-08	Bronze	Manual	Y	3	Anita Torres
1395	12716900700	Amic	Sheila	\N	258 Bluejay Dr.	Unit A	\N	\N	Newton	BC	59706	Canada	95	697-555-4920	262-555-5142	1958-06-25	S	$10K - $30K	M	1	0	Partial High School	1991-04-11	Normal	Skilled Manual	Y	1	Sheila Amic
1396	12719287900	Harrison	Kim	\N	2007 Shannon Ln.	\N	\N	\N	La Cruz	Sinaloa	13579	Mexico	29	970-555-9927	313-555-5492	1976-04-19	S	$10K - $30K	F	5	0	Partial High School	1991-03-13	Normal	Manual	N	2	Kim Harrison
1397	12728402000	Jenkins	Mark	\N	8375 Ada Dr.	\N	\N	\N	San Diego	CA	44501	USA	7	428-555-9820	301-555-9584	1980-08-17	S	$10K - $30K	M	0	0	Partial High School	1991-10-15	Normal	Skilled Manual	Y	0	Mark Jenkins
1398	12729147700	Martinez	Lorna	\N	3035 Blackfield Dr.	\N	\N	\N	Lemon Grove	CA	63535	USA	12	724-555-4456	374-555-8563	1914-07-12	S	$50K - $70K	F	0	0	High School Degree	1994-09-03	Bronze	Manual	N	2	Lorna Martinez
1399	12730317115	Masinton	Lili	M.	9657 Santa Maria	\N	\N	\N	La Jolla	CA	34327	USA	33	205-555-2977	624-555-5942	1933-08-19	S	$10K - $30K	F	4	0	Partial High School	1994-06-15	Normal	Skilled Manual	Y	1	Lili Masinton
1400	12746029500	Wolfe	Jorge	\N	4571 Guadalupe	\N	\N	\N	Santa Fe	DF	19523	Mexico	109	101-555-3556	720-555-3549	1920-08-07	M	$70K - $90K	M	0	0	Bachelors Degree	1993-10-28	Bronze	Professional	Y	2	Jorge Wolfe
1401	12749559283	Snyder	Selena	G.	4103 Vallejo	\N	\N	\N	Haney	BC	55476	Canada	93	505-555-9706	332-555-3213	1979-06-15	S	$30K - $50K	F	0	0	High School Degree	1993-08-21	Silver	Skilled Manual	Y	4	Selena Snyder
1402	12750363900	Nicholas	Betty	\N	9270 Via Pablo Neruda	\N	\N	\N	Orizaba	Veracruz	68344	Mexico	24	537-555-2173	802-555-5366	1976-11-22	M	$70K - $90K	F	4	2	Bachelors Degree	1990-05-13	Silver	Professional	Y	2	Betty Nicholas
1403	12775190472	Krah	Jhanadu	J.	9056 Monti Dr	\N	\N	\N	Chula Vista	CA	89494	USA	13	302-555-1609	437-555-3659	1974-10-07	M	$50K - $70K	F	3	1	Partial High School	1992-08-09	Bronze	Skilled Manual	Y	3	Jhanadu Krah
1404	12776510119	Hofsetz	Rachel	\N	7134 Oakwood Cir	\N	\N	\N	Spring Valley	CA	25467	USA	15	245-555-8445	818-555-2181	1932-05-22	M	$30K - $50K	F	0	0	Partial College	1993-03-21	Silver	Management	Y	3	Rachel Hofsetz
1405	12799807800	Grant	Karen	E.	9830 Corcoran Road	\N	\N	\N	La Jolla	CA	66451	USA	33	933-555-6509	475-555-8102	1965-04-02	M	$130K - $150K	F	3	1	High School Degree	1993-07-16	Silver	Professional	Y	4	Karen Grant
1406	12831565141	Johnson	Gerald	D.	8162 Zacatecas	\N	\N	\N	Tixapan	DF	49131	Mexico	107	898-555-2973	879-555-5252	1979-11-17	S	$30K - $50K	F	2	0	High School Degree	1993-07-18	Bronze	Manual	N	1	Gerald Johnson
1407	12841736078	Smith	Larry	L.	1113 Catherine Way	\N	\N	\N	Newport Beach	CA	82569	USA	59	710-555-8666	799-555-4459	1944-05-22	M	$90K - $110K	M	1	1	Graduate Degree	1991-08-20	Bronze	Professional	Y	3	Larry Smith
1408	12844917178	Martinez	Terry	N.	9697 Sinaloa	\N	\N	\N	Ladner	BC	30087	Canada	96	937-555-7416	325-555-9238	1912-05-12	S	$30K - $50K	F	5	0	High School Degree	1991-05-04	Bronze	Skilled Manual	N	4	Terry Martinez
1409	12849171161	Etter	Clifford	R.	5558 Kaitlin Pl.	\N	\N	\N	La Mesa	CA	29686	USA	11	110-555-6395	267-555-7073	1976-04-08	M	$30K - $50K	M	1	1	High School Degree	1992-03-02	Bronze	Skilled Manual	Y	2	Clifford Etter
1410	12850603500	Matuga	Kathie	\N	7053 Laurel Dr.	\N	\N	\N	La Mesa	CA	17397	USA	11	360-555-3773	956-555-5138	1937-12-03	S	$10K - $30K	M	0	0	Partial High School	1991-01-09	Normal	Skilled Manual	N	2	Kathie Matuga
1411	12855018377	Emerson	Richard	G.	512 Salvio St.	\N	\N	\N	Shawnee	BC	82158	Canada	105	456-555-1381	921-555-1602	1939-11-02	S	$50K - $70K	M	4	0	Bachelors Degree	1993-04-08	Bronze	Professional	N	1	Richard Emerson
1412	12858655452	Conant	L. Jane	\N	4917 Lacanda Ct.	\N	\N	\N	Oregon City	OR	36031	USA	68	729-555-6388	972-555-1952	1919-06-21	M	$30K - $50K	M	2	1	High School Degree	1991-03-19	Bronze	Skilled Manual	Y	2	L. Jane Conant
1413	12867227792	Kellen	Robert	\N	8629 Pepperidge Place	\N	\N	\N	Seattle	WA	40661	USA	18	187-555-6281	960-555-6045	1913-03-08	M	$30K - $50K	M	2	2	Partial High School	1992-03-07	Bronze	Manual	Y	3	Robert Kellen
1414	12872710200	Carter	Rich	H.	4535 The Alameda	\N	\N	\N	Arcadia	CA	59695	USA	51	849-555-5971	260-555-6421	1949-10-27	S	$30K - $50K	F	0	0	Partial High School	1993-10-19	Bronze	Manual	Y	3	Rich Carter
1415	12874641418	Crawford	Luann	\N	1158 Roundtree Place	\N	\N	\N	Spokane	WA	56779	USA	87	990-555-9835	510-555-3799	1918-04-20	S	$50K - $70K	M	1	0	Bachelors Degree	1992-11-15	Bronze	Professional	N	2	Luann Crawford
1416	12885772585	Butterfield	Fawn	B.	8727 Logan Court	\N	\N	\N	Bellflower	CA	41975	USA	55	887-555-1414	606-555-1407	1979-04-14	S	$10K - $30K	F	5	0	Partial High School	1993-12-25	Normal	Skilled Manual	N	1	Fawn Butterfield
1417	12893776300	Wilson	Robert	E.	5603 S. Rosal Ave	\N	\N	\N	San Jose	CA	77928	USA	39	391-555-7564	218-555-1071	1930-09-19	S	$110K - $130K	F	2	0	High School Degree	1991-04-24	Bronze	Professional	Y	3	Robert Wilson
1418	12905728200	Selbst	David	\N	3427 C Del Rio Ln	\N	\N	\N	Anacortes	WA	29286	USA	79	971-555-3114	337-555-6307	1971-03-07	S	$90K - $110K	F	4	0	Partial College	1994-06-02	Bronze	Professional	Y	4	David Selbst
1419	12906055450	Chapman	Janis	E.	3213 Glenside Dr	\N	\N	\N	Merida	Yucatan	31401	Mexico	26	737-555-2550	871-555-4600	1931-09-17	S	$70K - $90K	M	1	0	Bachelors Degree	1993-09-06	Golden	Management	N	1	Janis Chapman
1420	12908957600	Martinez	Cecil	F.	1291 Honey Court	\N	\N	\N	Acapulco	Guerrero	21627	Mexico	28	679-555-9385	352-555-3121	1965-12-04	S	$150K +	M	2	0	High School Degree	1993-11-15	Silver	Professional	Y	4	Cecil Martinez
1421	12910357700	Gonzales	Mike	\N	1331 H St.	\N	\N	\N	Grossmont	CA	88903	USA	17	468-555-7450	910-555-9042	1959-08-08	S	$10K - $30K	F	4	0	Partial High School	1991-11-08	Normal	Skilled Manual	N	0	Mike Gonzales
1422	12912208437	Ames	Ralph	\N	9662 Red Leaf	\N	\N	\N	Westminster	BC	71583	Canada	91	433-555-3914	414-555-6192	1935-11-20	M	$30K - $50K	F	2	1	High School Degree	1993-11-18	Bronze	Skilled Manual	Y	3	Ralph Ames
1423	12912449800	Venable	Don	A.	2613 West I St.	\N	\N	\N	Lebanon	OR	78729	USA	72	244-555-9607	333-555-5400	1932-01-23	S	$50K - $70K	F	0	0	Bachelors Degree	1993-12-18	Silver	Professional	N	4	Don Venable
1424	12913689017	Stimmel	Martin	R.	3854 Galindo St.	\N	\N	\N	Santa Anita	DF	19787	Mexico	108	471-555-8357	760-555-1178	1945-12-21	M	$30K - $50K	M	3	2	Partial College	1991-05-27	Bronze	Professional	Y	2	Martin Stimmel
1425	12928881000	Williams	Lynn	D.	7058 Crestwood Circle	\N	\N	\N	Orizaba	Veracruz	19387	Mexico	24	545-555-7335	702-555-8014	1913-10-25	M	$30K - $50K	F	3	1	Partial College	1993-11-21	Bronze	Clerical	Y	3	Lynn Williams
1426	12935135960	Jenkins	Sheila	A	8553 R St.	\N	\N	\N	Salem	OR	70985	USA	23	794-555-4714	490-555-6078	1964-12-06	S	$70K - $90K	M	2	0	Bachelors Degree	1994-08-22	Bronze	Management	Y	2	Sheila Jenkins
1427	12951095104	Campbell	Patricia	\N	2012 Melody Dr	\N	\N	\N	San Gabriel	CA	45566	USA	52	342-555-8238	146-555-3117	1940-10-14	S	$90K - $110K	M	4	0	Graduate Degree	1994-07-19	Bronze	Professional	Y	2	Patricia Campbell
1428	12966678700	Colvin	Lucia	\N	6417 Del Rey St	\N	\N	\N	Spring Valley	CA	25731	USA	15	615-555-4245	857-555-8810	1951-02-03	S	$50K - $70K	F	5	0	Bachelors Degree	1990-02-27	Bronze	Professional	N	1	Lucia Colvin
1429	12969414591	Johnson	Bernie	\N	2786 Claycord Avenue	\N	\N	\N	Lebanon	OR	30362	USA	72	973-555-4138	184-555-7560	1962-01-07	S	$30K - $50K	F	4	0	High School Degree	1993-02-23	Bronze	Manual	N	3	Bernie Johnson
1430	12969666700	Garner	Jill	\N	7445 Meaham Drive	\N	\N	\N	Port Orchard	WA	49396	USA	77	607-555-2431	919-555-2881	1960-05-22	S	$30K - $50K	M	2	0	Partial High School	1992-06-05	Golden	Skilled Manual	Y	2	Jill Garner
1431	12971758800	Holloway	Madeline	\N	4068 Camelback Road	\N	\N	\N	Port Hammond	BC	20188	Canada	98	988-555-9953	269-555-9260	1973-09-24	S	$150K +	M	1	0	High School Degree	1993-03-26	Silver	Management	Y	4	Madeline Holloway
1432	12972504500	Mcdonald	Gail	\N	8981 Carmel Drive	\N	\N	\N	W. Linn	OR	53844	USA	66	646-555-6874	365-555-6867	1926-06-15	S	$10K - $30K	M	4	0	Partial High School	1992-11-06	Normal	Manual	Y	1	Gail Mcdonald
1433	12974886298	Winningham	Michael	A.	8513 Hurlstone Ct.	\N	\N	\N	Altadena	CA	41337	USA	50	150-555-4024	876-555-6531	1925-02-26	M	$30K - $50K	M	1	1	Partial High School	1992-06-04	Bronze	Manual	N	2	Michael Winningham
1434	12976388300	Brown	Bryan	\N	3681 Soto St.	\N	\N	\N	Lincoln Acres	CA	91693	USA	10	969-555-3231	995-555-2767	1940-06-22	M	$90K - $110K	M	3	2	High School Degree	1993-07-18	Bronze	Management	Y	3	Bryan Brown
1435	12978925700	Wright	Jamie	S.	3467 Monzeneda Way	\N	\N	\N	Berkeley	CA	93808	USA	36	496-555-8010	630-555-1060	1920-06-17	M	$90K - $110K	F	5	3	High School Degree	1992-10-03	Golden	Professional	Y	2	Jamie Wright
1436	12979226100	Brown	Patrick	\N	1545 Bannock Ct.	\N	\N	\N	San Jose	CA	11328	USA	39	438-555-5845	111-555-8581	1954-07-11	S	$30K - $50K	M	1	0	High School Degree	1993-09-10	Bronze	Manual	Y	3	Patrick Brown
1437	12980170249	Helton	Florianne	\N	1585 Pacific Avenue	\N	\N	\N	Torrance	CA	78603	USA	57	226-555-3910	669-555-5503	1910-11-13	S	$70K - $90K	F	1	0	Bachelors Degree	1990-09-10	Silver	Professional	N	2	Florianne Helton
1438	12987857460	Thomson	Joan	\N	2572 H Street	\N	\N	\N	Portland	OR	34992	USA	22	192-555-9374	172-555-2653	1931-03-06	S	$10K - $30K	F	3	0	Partial High School	1994-05-18	Normal	Skilled Manual	N	1	Joan Thomson
1439	12996333241	Hanna	Richard	R.	5522 Newton Way	\N	\N	\N	Los Angeles	CA	22430	USA	3	593-555-6642	443-555-7777	1929-11-08	S	$30K - $50K	M	4	0	High School Degree	1991-02-16	Bronze	Manual	Y	3	Richard Hanna
1440	13003130000	Kactus	Virgil	T.	4108 Yukon Street	\N	\N	\N	Burbank	CA	43979	USA	53	581-555-1734	870-555-3556	1974-07-04	S	$30K - $50K	F	1	0	High School Degree	1991-03-21	Normal	Manual	N	2	Virgil Kactus
1441	13009540438	Broce	Bobby	D.	1955 Glazier Dr.	\N	\N	\N	Shawnee	BC	43579	Canada	105	655-555-9713	812-555-1391	1974-02-05	M	$70K - $90K	F	1	1	Bachelors Degree	1992-08-24	Bronze	Professional	N	2	Bobby Broce
1442	13013343811	Zetzer	Charles	E.	3450 Breck Court	\N	\N	\N	Bremerton	WA	31290	USA	76	904-555-7091	600-555-8456	1929-03-21	M	$30K - $50K	F	3	1	Partial High School	1990-10-25	Bronze	Skilled Manual	Y	4	Charles Zetzer
1443	13018091320	Lombardi	Evelyn	H.	9564 Pennsylvania Blvd.	\N	\N	\N	Westminster	BC	96050	Canada	91	101-555-4699	805-555-8577	1937-09-27	M	$50K - $70K	F	4	4	Bachelors Degree	1993-09-04	Silver	Professional	Y	4	Evelyn Lombardi
1444	13026057481	Archuleta	Elizabeth	\N	1314 Greenview Court	\N	\N	\N	Hidalgo	Zacatecas	49924	Mexico	25	612-555-4363	616-555-5270	1910-08-13	M	$10K - $30K	F	5	5	Partial High School	1994-02-08	Normal	Skilled Manual	Y	0	Elizabeth Archuleta
1445	13032559200	Trahan	Dolores	A.	7682 Fern Leaf Lane	\N	\N	\N	Edmonds	WA	80846	USA	83	731-555-9599	843-555-4020	1953-05-14	M	$50K - $70K	M	2	0	Bachelors Degree	1991-10-02	Bronze	Management	N	4	Dolores Trahan
1446	13033455014	Duran	Adrienne	M.	2342 Peachwillow	\N	\N	\N	National City	CA	99880	USA	9	366-555-7891	677-555-8341	1977-10-24	S	$10K - $30K	F	3	0	Partial High School	1992-02-19	Normal	Manual	N	1	Adrienne Duran
1447	13038234700	Ghysels	Anthony	\N	8964 Dumbarton Street	\N	\N	\N	La Cruz	Sinaloa	70672	Mexico	29	747-555-6413	927-555-5720	1952-11-23	M	$70K - $90K	M	1	1	Bachelors Degree	1990-07-10	Bronze	Professional	Y	2	Anthony Ghysels
1448	13040176600	Richmeier	Nicki	M.	3878 Las Vegas	\N	\N	\N	San Andres	DF	55868	Mexico	106	405-555-3334	362-555-6984	1937-04-11	M	$70K - $90K	F	3	1	Graduate Degree	1992-03-25	Bronze	Professional	N	2	Nicki Richmeier
1449	13060191273	Meyer	Tracy	\N	3410 Meadowbrook Dr.	\N	\N	\N	Yakima	WA	91821	USA	89	808-555-9484	635-555-2991	1956-05-08	S	$50K - $70K	F	4	0	Bachelors Degree	1994-05-21	Bronze	Management	N	2	Tracy Meyer
1450	13072443600	Garcia	Lora	\N	1233 Vista Bonita	\N	\N	\N	Issaquah	WA	43178	USA	21	728-555-8692	754-555-8227	1933-06-02	M	$70K - $90K	M	5	5	Bachelors Degree	1993-03-05	Golden	Professional	Y	2	Lora Garcia
1451	13076021671	Utne	Peggy	S.	1020 Buchanan Road	\N	\N	\N	Bremerton	WA	45293	USA	76	254-555-4470	389-555-6520	1957-04-05	M	$10K - $30K	M	3	1	Partial High School	1991-07-19	Golden	Manual	N	2	Peggy Utne
1452	13081708000	Giannetto	Ann	\N	6441 Co Road	\N	\N	\N	Lemon Grove	CA	35520	USA	12	551-555-8144	224-555-1880	1953-03-23	M	$30K - $50K	F	3	1	Partial College	1991-05-07	Bronze	Professional	Y	3	Ann Giannetto
1453	13082705736	Carter	Robert	J.	9137 San Remo Ct.	\N	\N	\N	Tlaxiaco	Oaxaca	37971	Mexico	30	339-555-6208	781-555-7801	1941-03-22	S	$30K - $50K	M	2	0	High School Degree	1992-01-07	Bronze	Manual	Y	3	Robert Carter
1454	13083499700	Black	Richard	B.	7468 Lindley Ct.	#8A	\N	\N	Metchosin	BC	85476	Canada	104	304-555-2672	285-555-4951	1924-03-12	M	$10K - $30K	M	3	3	Partial High School	1994-05-12	Normal	Skilled Manual	N	1	Richard Black
1455	13087683900	Clark	Maryann	\N	419 River Ash Court	#9	\N	\N	Lakewood	CA	86452	USA	56	355-555-3023	204-555-4158	1927-10-21	S	$30K - $50K	F	2	0	Partial College	1994-02-18	Bronze	Management	N	4	Maryann Clark
1456	13088687062	Rutherford	Christopher	B.	1661 Bonifacio St.	\N	\N	\N	Haney	BC	90033	Canada	93	343-555-7115	870-555-3594	1926-06-25	M	$50K - $70K	F	4	4	Bachelors Degree	1991-10-21	Golden	Professional	Y	3	Christopher Rutherford
1457	13090221300	Palmer	Stanley	\N	4865 A St.	#260	\N	\N	Coronado	CA	86024	USA	8	416-555-6094	812-555-1430	1958-08-24	S	$110K - $130K	F	2	0	Graduate Degree	1991-12-21	Bronze	Management	Y	2	Stanley Palmer
1458	13096551299	Fowler	Mark	F.	6360 Sand Pointe Lane	\N	\N	\N	Coronado	CA	95312	USA	8	666-555-3472	362-555-4837	1945-06-11	S	$10K - $30K	F	3	0	Partial High School	1991-02-03	Normal	Skilled Manual	Y	0	Mark Fowler
1459	13102473600	Martinez	Charles	\N	9818 Frisbie Court	\N	\N	\N	Langford	BC	61074	Canada	102	762-555-1080	566-555-4958	1927-12-24	S	$10K - $30K	F	3	0	Partial High School	1991-06-22	Normal	Skilled Manual	Y	1	Charles Martinez
1460	13103900551	Flagg	Fabian	\N	4224 Almond Avve	\N	\N	\N	Milwaukie	OR	14947	USA	65	374-555-9744	378-555-1651	1933-07-08	M	$10K - $30K	M	1	1	Partial High School	1991-08-08	Normal	Manual	N	0	Fabian Flagg
1461	13113175630	Strauss	Rose	\N	593 Willow Pass Road	\N	\N	\N	Spring Valley	CA	19577	USA	15	493-555-5980	605-555-9401	1949-03-16	S	$110K - $130K	F	3	0	High School Degree	1991-04-10	Silver	Professional	Y	2	Rose Strauss
1462	13115171200	Buchanan	Cheri	\N	2596 Franklin Canyon Road	\N	\N	\N	Ballard	WA	38611	USA	20	128-555-4273	439-555-4722	1945-12-23	S	$30K - $50K	M	2	0	High School Degree	1994-11-14	Bronze	Skilled Manual	N	3	Cheri Buchanan
1463	13138474200	Bahr	Monta	\N	1874 Vallejo	\N	\N	\N	Palo Alto	CA	94034	USA	41	508-555-2794	928-555-5758	1964-02-04	S	$30K - $50K	F	1	0	High School Degree	1991-10-20	Bronze	Skilled Manual	N	1	Monta Bahr
1464	13147438200	Olivera	Barbara	\N	6787 Pheasant Circle	\N	\N	\N	Oakland	CA	93598	USA	37	278-555-1975	236-555-5625	1911-02-16	M	$30K - $50K	M	2	1	Partial High School	1990-03-06	Bronze	Skilled Manual	Y	1	Barbara Olivera
1465	13147888800	DeRusso	Linda	\N	3664 Colt Ct.	\N	\N	\N	Richmond	CA	56844	USA	35	682-555-8125	509-555-1632	1970-11-24	M	$50K - $70K	F	2	1	Bachelors Degree	1990-01-26	Bronze	Professional	Y	2	Linda DeRusso
1466	13152126669	Rosa	Jeffry	\N	1488 Guadalupe	\N	\N	\N	Burien	WA	80909	USA	74	601-555-7333	867-555-1525	1979-08-15	S	$50K - $70K	M	1	0	Bachelors Degree	1991-07-07	Bronze	Professional	Y	3	Jeffry Rosa
1467	13168590068	Meadows	Linda	\N	1274 Marlboro Court	\N	\N	\N	Issaquah	WA	83024	USA	21	128-555-3111	263-555-5161	1965-04-16	S	$30K - $50K	F	3	0	High School Degree	1992-10-03	Golden	Skilled Manual	Y	4	Linda Meadows
1468	13169400100	Buclatin	Lupe	\N	3253 La Jolla	\N	\N	\N	Salem	OR	99542	USA	23	970-555-9947	644-555-3682	1923-10-04	S	$30K - $50K	M	2	0	Partial College	1994-05-15	Bronze	Professional	N	3	Lupe Buclatin
1469	13177763200	Zweifel	Todd	\N	3294 Buena Vista	\N	\N	\N	Lemon Grove	CA	67819	USA	12	759-555-8011	301-555-9604	1956-09-11	M	$10K - $30K	F	5	5	Partial High School	1990-09-10	Golden	Manual	Y	2	Todd Zweifel
1470	13186228275	Emerson	Bonnie	J.	4281 Meaham Drive	\N	\N	\N	Puyallup	WA	50499	USA	86	963-555-8133	944-555-1411	1970-05-26	M	$30K - $50K	M	4	4	High School Degree	1990-12-23	Golden	Manual	N	3	Bonnie Emerson
1471	13193931579	McCann	Conleth	\N	4575 Sandiago Drive	\N	\N	\N	Beaverton	OR	96154	USA	67	774-555-4825	624-555-5961	1935-10-05	S	$70K - $90K	F	2	0	Bachelors Degree	1992-05-26	Bronze	Management	N	2	Conleth McCann
1472	13219444800	Williams	Brownie	\N	5816 Camacho	\N	\N	\N	Cliffside	BC	57457	Canada	103	102-555-3575	390-555-5397	1955-02-08	S	$110K - $130K	M	2	0	High School Degree	1994-10-02	Bronze	Management	Y	2	Brownie Williams
1473	13228419423	Petculescu	Cristian	\N	9021 Santa Monica Drive	\N	\N	\N	Redmond	WA	30764	USA	19	836-555-7897	332-555-3233	1972-04-07	S	$10K - $30K	M	0	0	Partial High School	1991-08-27	Normal	Skilled Manual	Y	2	Cristian Petculescu
1474	13231246500	La Monica	James	R.	517 Soto St.	\N	\N	\N	Seattle	WA	44767	USA	18	186-555-5275	121-555-1297	1910-09-26	S	$10K - $30K	M	4	0	Partial High School	1994-09-17	Normal	Manual	Y	1	James La Monica
1475	13248460888	McGee	Robert	A.	6630 Hames Court	\N	\N	\N	Vancouver	BC	83236	Canada	5	282-555-2882	986-555-6761	1912-08-25	M	$10K - $30K	M	3	1	Partial High School	1991-09-06	Normal	Manual	Y	0	Robert McGee
1476	13249346017	McMurray	Linda	M.	8380 Sheppard Way	\N	\N	\N	Beverly Hills	CA	37109	USA	47	794-555-2547	797-555-3454	1962-03-17	S	$70K - $90K	F	5	0	Partial High School	1994-07-17	Bronze	Professional	N	4	Linda McMurray
1477	13250960707	Stolz	Jesse	W.	4748 Alamo Court	\N	\N	\N	Ladner	BC	68031	Canada	96	603-555-8357	715-555-2779	1940-06-23	M	$150K +	M	4	3	Partial College	1991-11-16	Golden	Professional	Y	3	Jesse Stolz
1478	13269639600	Dale	Robert	\N	9407 H Street	\N	\N	\N	Sooke	BC	87065	Canada	101	238-555-6650	788-555-1757	1976-02-15	M	$30K - $50K	M	4	4	High School Degree	1992-07-28	Golden	Skilled Manual	N	3	Robert Dale
1479	13271431300	Milholm	David	A.	6030 Withers Drive	#4D	\N	\N	Imperial Beach	CA	57857	USA	14	618-555-5172	138-555-8136	1957-10-19	S	$10K - $30K	M	3	0	Partial High School	1991-08-24	Normal	Skilled Manual	N	2	David Milholm
1480	13278099298	Chan	Betsy	A.	944 Ricardo Drive	\N	\N	\N	Richmond	BC	43053	Canada	90	276-555-2093	234-555-5743	1936-07-02	S	$10K - $30K	M	3	0	Partial High School	1992-08-07	Bronze	Manual	N	0	Betsy Chan
1481	13298135399	Venezio	Charles	\N	476 Denkinger Road	\N	\N	\N	Burien	WA	79006	USA	74	680-555-8243	507-555-1750	1957-12-08	S	$130K - $150K	F	2	0	High School Degree	1992-09-02	Bronze	Professional	Y	4	Charles Venezio
1482	13319684300	Grabow	Robert	S.	5643 Palms Dr.	\N	\N	\N	Vancouver	BC	30364	Canada	5	599-555-7450	865-555-1643	1929-06-23	M	$50K - $70K	F	1	1	Bachelors Degree	1991-10-08	Bronze	Professional	Y	4	Robert Grabow
1483	13324168920	Holcomb	Jean	C.	5430 Moretti Dr.	\N	\N	\N	West Covina	CA	32478	USA	60	126-555-3229	260-555-5279	1958-12-05	M	$10K - $30K	F	3	0	Partial High School	1990-10-27	Normal	Skilled Manual	Y	0	Jean Holcomb
1484	13328787684	Wingeier	Judy	\N	3507 Olive Dr.	\N	\N	\N	Woodland Hills	CA	48997	USA	62	968-555-1064	641-555-3800	1948-03-17	S	$30K - $50K	F	4	0	High School Degree	1993-01-10	Bronze	Skilled Manual	Y	4	Judy Wingeier
1485	13336115500	Yellman	Nanalee	\N	6203 Laurel Drive	\N	\N	\N	Everett	WA	17274	USA	81	757-555-8129	538-555-4379	1935-10-07	M	$50K - $70K	F	1	1	Bachelors Degree	1992-05-13	Bronze	Professional	Y	3	Nanalee Yellman
1486	13353147500	Griffin	Carolyn	\N	4535 Walnut Blvd.	\N	\N	\N	Concord	CA	65167	USA	46	961-555-8250	942-555-1529	1923-05-03	M	$110K - $130K	M	4	3	Bachelors Degree	1990-04-23	Golden	Professional	N	3	Carolyn Griffin
1487	13353893200	Leaverton	V. Diane	\N	7485 Las Palmas	\N	\N	\N	San Andres	DF	98605	Mexico	106	772-555-4943	622-555-6079	1920-06-06	S	$70K - $90K	F	1	0	Bachelors Degree	1993-02-13	Silver	Management	Y	1	V. Diane Leaverton
1488	13359869100	Smrt	Edward	J.	6071 Mi Casa Court	\N	\N	\N	Richmond	CA	21155	USA	35	999-555-3693	388-555-5515	1920-03-20	S	$50K - $70K	F	0	0	Bachelors Degree	1992-09-05	Silver	Professional	Y	1	Edward Smrt
1489	13369578700	Guariente	David	W.	9275 Keller Ridge Dr.	\N	\N	\N	Royal Oak	BC	20755	Canada	100	946-555-1274	442-555-5610	1958-12-24	S	$30K - $50K	F	0	0	Partial College	1991-04-27	Bronze	Clerical	Y	3	David Guariente
1490	13378263711	Davis	Cheyrl	A.	771 Leed Court West	\N	\N	\N	Albany	OR	84663	USA	71	296-555-7653	231-555-3674	1951-06-16	M	$50K - $70K	M	4	3	Bachelors Degree	1991-10-04	Golden	Professional	Y	3	Cheyrl Davis
1491	13378993300	Griego	Martha	\N	6885 Ameno Drive	\N	\N	\N	Spokane	WA	73226	USA	87	631-555-8917	196-555-9139	1915-01-13	M	$130K - $150K	F	1	0	Partial College	1993-09-03	Golden	Professional	Y	1	Martha Griego
1492	13379685282	Pennington	Marie	A.	8634 Lake Meadow Circle	\N	\N	\N	Issaquah	WA	27099	USA	21	904-555-4924	907-555-5831	1924-09-26	M	$70K - $90K	F	2	2	Partial High School	1990-07-22	Bronze	Management	N	3	Marie Pennington
1493	13384169936	Mceahern	Elaine	\N	5003 Pheasant Drive	\N	\N	\N	Bellingham	WA	31729	USA	78	123-555-1160	234-555-4581	1935-09-03	S	$10K - $30K	M	1	0	Partial High School	1994-07-19	Normal	Skilled Manual	N	1	Elaine Mceahern
1494	13389732837	Anderson	David	B.	2941 San Anton Lane	\N	\N	\N	Guadalajara	Jalisco	50763	Mexico	4	657-555-8453	308-555-3560	1933-01-18	M	$10K - $30K	F	4	1	Partial High School	1992-10-28	Normal	Skilled Manual	Y	2	David Anderson
1495	13395134806	Tuszynski	Eric	S.	9563 Wibur Ave.	\N	\N	\N	Hidalgo	Zacatecas	47848	Mexico	25	138-555-6974	558-555-9939	1946-06-20	M	$30K - $50K	F	3	2	High School Degree	1993-08-21	Bronze	Skilled Manual	Y	3	Eric Tuszynski
1496	13395424500	Peterson	Monica	\N	7132 Rainier Dr.	\N	\N	\N	Sooke	BC	33043	Canada	101	696-555-3896	654-555-7546	1969-02-11	M	$70K - $90K	F	0	0	Graduate Degree	1992-05-01	Bronze	Professional	N	3	Monica Peterson
1497	13397747278	Petrie	Natalie	\N	4009 San Ysidro Court	\N	\N	\N	Olympia	WA	68996	USA	85	200-555-1046	927-555-3553	1952-04-14	M	$30K - $50K	F	3	2	High School Degree	1992-11-27	Bronze	Manual	Y	2	Natalie Petrie
1498	13399158100	Mulligan	Wallace	A.	1833 Olympic Drive	\N	\N	\N	El Cajon	CA	20354	USA	16	119-555-9253	385-555-3446	1967-09-10	S	$10K - $30K	F	0	0	Partial High School	1993-12-14	Normal	Skilled Manual	N	1	Wallace Mulligan
1499	13402146100	McNamee	Maria	\N	1619 Mills Dr.	\N	\N	\N	Albany	OR	22469	USA	71	785-555-8689	919-555-1739	1959-11-17	S	$10K - $30K	F	0	0	Partial High School	1994-08-04	Normal	Skilled Manual	Y	1	Maria McNamee
1500	13408862352	Delong	Mark	E.	9695 Notre Dame Avenue	\N	\N	\N	Renton	WA	12696	USA	73	727-555-6524	161-555-5603	1911-10-26	M	$30K - $50K	F	1	1	Partial High School	1991-01-08	Bronze	Manual	Y	3	Mark Delong
1501	13442229032	Bicki	Darlene	J.	9736 Colorado Dr.	\N	\N	\N	Westminster	BC	79971	Canada	91	276-555-9931	958-555-6182	1937-03-28	M	$10K - $30K	F	2	1	Partial High School	1991-09-24	Golden	Manual	N	0	Darlene Bicki
1502	13444530367	Besse	Michael	T.	8068 Villageoaks Dr.	\N	\N	\N	Port Hammond	BC	14622	Canada	98	168-555-1707	149-555-3986	1958-06-21	S	$70K - $90K	F	5	0	Bachelors Degree	1991-08-16	Bronze	Management	N	4	Michael Besse
1503	13466631770	Hester	Katherine	A.	1019 Carletto Drive	\N	\N	\N	Sedro Woolley	WA	48060	USA	80	880-555-7400	729-555-8535	1916-03-21	S	$30K - $50K	F	1	0	Partial College	1992-03-02	Bronze	Management	N	2	Katherine Hester
1504	13470869660	Farfan	Theresa	K.	2260 McElroy Court	\N	\N	\N	Coronado	CA	69609	USA	8	207-555-6150	495-555-7971	1961-10-16	S	$110K - $130K	F	3	0	Graduate Degree	1993-07-19	Golden	Professional	N	3	Theresa Farfan
1505	13482177853	Ranch	Debra	L.	5464 Janin Pl.	\N	\N	\N	Colma	CA	69209	USA	32	941-555-1471	437-555-5807	1953-04-03	M	$30K - $50K	F	2	1	High School Degree	1993-09-11	Bronze	Manual	Y	1	Debra Ranch
1506	13497906300	Dewitt	David	H.	6959 Lakewood Court	\N	\N	\N	Daly City	CA	56920	USA	31	530-555-2507	226-555-3871	1978-05-20	S	$70K - $90K	M	4	0	High School Degree	1992-05-20	Bronze	Professional	N	3	David Dewitt
1507	13507615900	Haun	Evan	\N	418 Alfred Avenue	\N	\N	\N	Seattle	WA	95388	USA	18	626-555-9114	191-555-9335	1916-12-25	M	$50K - $70K	M	1	1	Bachelors Degree	1994-12-14	Bronze	Management	N	4	Evan Haun
1508	13513441700	Cochran	Mary Jean	\N	4823 Kirkwood Ct.	\N	\N	\N	Walla Walla	WA	75553	USA	88	899-555-5121	903-555-6028	1959-10-11	S	$50K - $70K	M	1	0	High School Degree	1993-06-03	Golden	Skilled Manual	N	4	Mary Jean Cochran
1509	13513591900	Mondragon	Kerri	\N	1192 Parkway Drive	\N	\N	\N	Mill Valley	CA	80183	USA	38	357-555-5014	230-555-4778	1944-10-23	S	$10K - $30K	M	4	0	Partial High School	1990-03-24	Bronze	Skilled Manual	N	1	Kerri Mondragon
1510	13521246910	Sampson	Marsha	M.	3195 Rotherham Dr.	\N	\N	\N	Burlingame	CA	99217	USA	43	653-555-8650	303-555-3757	1974-09-09	M	$10K - $30K	F	0	0	Partial High School	1991-03-03	Normal	Skilled Manual	N	1	Marsha Sampson
1511	13527517914	Ketchum	Kimberly	M.	2473 San Rafael	\N	\N	\N	Lake Oswego	OR	70010	USA	64	133-555-7171	553-555-1135	1949-10-08	M	$10K - $30K	M	3	2	Partial High School	1994-11-05	Normal	Skilled Manual	N	1	Kimberly Ketchum
1512	13531825542	Brunner	Chandria	F.	7386 Greenview Court	\N	\N	\N	Pomona	CA	55205	USA	61	691-555-4092	649-555-7743	1928-09-21	S	$50K - $70K	M	5	0	Bachelors Degree	1990-05-09	Silver	Professional	Y	3	Chandria Brunner
1513	13548803925	Frost	Nancy	L.	6919 Tosca Way	\N	\N	\N	Redwood City	CA	91158	USA	45	546-555-7160	134-555-6009	1955-10-05	M	$70K - $90K	M	1	1	Partial High School	1992-07-05	Bronze	Professional	Y	4	Nancy Frost
1514	13550617098	Risley	Albert	T.	2087 Plaza Del Rio	\N	\N	\N	N. Vancouver	BC	42516	Canada	97	226-555-2710	492-555-5903	1920-08-14	M	$50K - $70K	F	2	0	Bachelors Degree	1991-04-16	Bronze	Professional	N	1	Albert Risley
1515	13584702600	Cockrell	Kevin	\N	1873 Courtland Drive	\N	\N	\N	San Carlos	CA	44631	USA	44	892-555-2145	127-555-4195	1944-07-18	M	$30K - $50K	F	0	0	Partial College	1994-02-01	Silver	Clerical	Y	4	Kevin Cockrell
1516	13597882986	Rizzi	Geraldine	\N	9950 Edward Ave	\N	\N	\N	Concord	CA	61150	USA	46	834-555-8981	508-555-2717	1940-06-08	M	$10K - $30K	M	1	0	Partial High School	1993-12-16	Normal	Manual	N	1	Geraldine Rizzi
1517	13607855400	Goodyear	Dana	\N	9990 Sullivan Ave	\N	\N	\N	Berkeley	CA	29426	USA	36	623-555-7045	165-555-8638	1940-09-19	M	$10K - $30K	M	5	3	Bachelors Degree	1992-08-14	Normal	Professional	Y	2	Dana Goodyear
1518	13614759445	Burnett	Elizabeth	\N	978 Mozden Lane	\N	\N	\N	San Francisco	CA	24181	USA	1	588-555-3510	569-555-5788	1923-08-09	S	$50K - $70K	F	1	0	Bachelors Degree	1993-12-19	Bronze	Professional	Y	2	Elizabeth Burnett
1519	13615435361	Pardee	John	\N	1273 Silver Oak Pl.	\N	\N	\N	Richmond	BC	35855	Canada	90	399-555-9202	488-555-4995	1976-01-19	M	$30K - $50K	M	0	0	High School Degree	1993-06-14	Golden	Skilled Manual	Y	4	John Pardee
1520	13618015600	Hazlett	Jill	L.	6416 Co Road	\N	\N	\N	Port Hammond	BC	83697	Canada	98	627-555-7952	915-555-9774	1912-05-12	M	$10K - $30K	M	2	1	Partial High School	1991-06-28	Normal	Manual	N	1	Jill Hazlett
1521	13623541000	Colvin	Shirley	\N	9620 Laurel Drive	\N	\N	\N	Novato	CA	57004	USA	42	700-555-6931	857-555-7610	1944-07-10	S	$30K - $50K	M	4	0	High School Degree	1990-08-28	Bronze	Skilled Manual	N	1	Shirley Colvin
1522	13626979600	Stevenson	Carla	\N	1116 Montana	\N	\N	\N	Novato	CA	71007	USA	42	950-555-4310	646-555-5674	1937-03-05	S	$30K - $50K	M	1	0	Partial College	1991-09-10	Bronze	Skilled Manual	N	2	Carla Stevenson
1523	13640691041	Walsh	Wenona	L.	7230 Shannon Ln.	\N	\N	\N	Acapulco	Guerrero	10477	Mexico	28	146-555-1917	611-555-2138	1977-05-08	S	$70K - $90K	M	1	0	Partial High School	1990-02-02	Silver	Professional	N	3	Wenona Walsh
1524	13642665100	Balthazar	Sharon	\N	8979 Loftus Road	\N	\N	\N	Corvallis	OR	63349	USA	70	419-555-6924	661-555-2488	1913-12-18	M	$10K - $30K	F	4	4	Partial High School	1991-04-15	Normal	Skilled Manual	Y	0	Sharon Balthazar
1525	13646704554	Bowman	William	\N	5348 Ramsey Circle	\N	\N	\N	Santa Monica	CA	94271	USA	49	777-555-6817	649-555-6581	1929-07-27	M	$90K - $110K	F	3	2	High School Degree	1993-02-16	Bronze	Professional	Y	2	William Bowman
1526	13662980200	Southworth	Susan	\N	7 Serrana Ct.	\N	\N	\N	Port Hammond	BC	14306	Canada	98	538-555-6507	189-555-1615	1921-04-10	M	$30K - $50K	M	3	3	High School Degree	1992-01-04	Golden	Manual	Y	4	Susan Southworth
1527	13663725900	Barry	Brandi	\N	6629 Pebble Glen Drive	\N	\N	\N	Lincoln Acres	CA	84097	USA	10	919-555-5029	438-555-7993	1940-04-18	M	$10K - $30K	F	4	4	Partial College	1993-06-03	Silver	Professional	Y	2	Brandi Barry
1528	13666864000	McEvilly	Fran	\N	1543 Honey Court	\N	\N	\N	Spokane	WA	69293	USA	87	816-555-5608	535-555-5600	1969-08-14	M	$30K - $50K	F	4	3	High School Degree	1992-10-15	Golden	Skilled Manual	N	2	Fran McEvilly
1529	13675827980	Becker	Mary	\N	1075 Pheasant Drive	\N	\N	\N	Corvallis	OR	62471	USA	70	319-555-2758	146-555-5265	1935-02-25	M	$30K - $50K	F	4	0	Partial College	1992-08-08	Silver	Manual	Y	3	Mary Becker
1530	13679599165	Montez	Lucy	\N	6242 Glen Road	\N	\N	\N	Mexico City	Mexico	56604	Mexico	2	900-555-7307	265-555-1500	1944-10-15	M	$10K - $30K	F	4	3	Partial High School	1993-02-17	Normal	Skilled Manual	Y	0	Lucy Montez
1531	13694651700	Secora	Terry	A.	6029 Dublin Court	\N	\N	\N	Torrance	CA	58719	USA	57	666-555-6743	800-555-8793	1930-06-16	M	$50K - $70K	F	1	1	Partial High School	1990-05-12	Bronze	Skilled Manual	N	3	Terry Secora
1532	13700177100	Adams	Paul	R.	4106 Gainsborough Drive	\N	\N	\N	Newport Beach	CA	75237	USA	59	608-555-4579	281-555-7315	1957-12-04	M	$110K - $130K	F	4	4	High School Degree	1992-11-24	Normal	Professional	Y	3	Paul Adams
1533	13700203895	Jones	Rafael	M.	6802 Gabriela	\N	\N	\N	Port Orchard	WA	17222	USA	77	396-555-2643	839-555-4236	1920-11-12	M	$30K - $50K	M	3	3	Partial College	1992-04-19	Golden	Clerical	Y	3	Rafael Jones
1534	13727669715	Sanchez	Heather	L.	5134 Oak Park Blvd	\N	\N	\N	Novato	CA	50872	USA	42	362-555-8108	342-555-1386	1934-07-26	M	$30K - $50K	F	4	4	Partial High School	1991-10-19	Golden	Skilled Manual	Y	3	Heather Sanchez
1535	13728115000	Eddy	Joan	\N	8084 Sunnyvale Avenue	\N	\N	\N	Cliffside	BC	84309	Canada	103	173-555-4800	262-555-9593	1969-11-05	S	$50K - $70K	M	1	0	Bachelors Degree	1993-11-11	Bronze	Professional	Y	2	Joan Eddy
1536	13730893731	Martinez	Lillian	M.	6670 Del Rey St	\N	\N	\N	Daly City	CA	68605	USA	31	400-555-3550	688-555-5372	1938-12-22	M	$30K - $50K	M	1	0	Partial College	1993-08-22	Bronze	Management	N	4	Lillian Martinez
1537	13733640300	Hall	Bill	\N	2530 C Del Rio Circle	\N	\N	\N	Bellflower	CA	64594	USA	55	473-555-2529	631-555-3207	1943-02-01	S	$30K - $50K	F	3	0	High School Degree	1994-06-19	Bronze	Manual	N	1	Bill Hall
1538	13748741149	Dardanis	Rose	M.	4025 Cherokee Drive	\N	\N	\N	Glendale	CA	93169	USA	54	835-555-2167	531-555-3532	1962-08-12	S	$110K - $130K	M	2	0	Partial High School	1992-05-26	Bronze	Professional	Y	2	Rose Dardanis
1539	13752447962	Thomas	Kenneth	H.	7484 Lacanda Ct.	\N	\N	\N	Glendale	CA	58931	USA	54	932-555-8775	497-555-8996	1970-04-20	M	$50K - $70K	M	2	1	Partial College	1990-07-26	Bronze	Skilled Manual	N	4	Kenneth Thomas
1540	13758354187	Amador	Marjorie	J.	1889 Carmel Dr	\N	\N	\N	Grossmont	CA	12804	USA	17	304-555-4782	547-555-9346	1938-07-01	S	$30K - $50K	M	4	0	High School Degree	1993-06-09	Bronze	Manual	Y	2	Marjorie Amador
1541	13760682300	Swinford	Dorothy	\N	5602 Greer Ave	\N	\N	\N	Lynnwood	WA	17434	USA	75	662-555-4675	535-555-4439	1916-11-07	M	$10K - $30K	M	4	3	Partial High School	1990-10-09	Normal	Skilled Manual	Y	2	Dorothy Swinford
1542	13761127600	Bonicelli	Richard	\N	261 La Orinda Pl	\N	\N	\N	Santa Anita	DF	36468	Mexico	108	297-555-2968	608-555-3417	1953-06-26	S	$50K - $70K	F	3	0	Bachelors Degree	1991-05-20	Bronze	Professional	Y	3	Richard Bonicelli
1543	13772634300	Ba	Vivian	\N	6883 Freda Drive	\N	\N	\N	Issaquah	WA	33552	USA	21	439-555-6832	858-555-9796	1933-03-03	S	$90K - $110K	F	3	0	High School Degree	1993-06-02	Bronze	Management	Y	4	Vivian Ba
1544	13778159600	Miller	Mary	L.	4453 Bannock Ct.	\N	\N	\N	N. Vancouver	BC	18748	Canada	97	336-555-7410	954-555-7403	1924-03-24	M	$50K - $70K	M	2	2	Bachelors Degree	1990-06-12	Silver	Professional	Y	2	Mary Miller
1545	13787209391	Avis	Maria	M.	1329 San Jose	\N	\N	\N	Everett	WA	54701	USA	81	739-555-4560	566-555-7068	1926-05-04	M	$50K - $70K	M	0	0	Partial College	1992-01-03	Bronze	Professional	Y	3	Maria Avis
1546	13788319800	Prescott	John	\N	9152 Rogers Ave.	\N	\N	\N	Lemon Grove	CA	60594	USA	12	420-555-9110	685-555-3303	1979-02-03	S	$50K - $70K	F	4	0	Bachelors Degree	1992-06-19	Bronze	Professional	N	2	John Prescott
1547	13796683000	Hill	Sam	S.	8938 Violet Ct.	\N	\N	\N	Beaverton	OR	81743	USA	67	185-555-8546	320-555-1596	1927-05-02	S	$70K - $90K	M	5	0	High School Degree	1990-05-12	Bronze	Professional	N	2	Sam Hill
1548	13801017400	Tucker	Christina	B.	9048 Youngsdale Drive	#202	\N	\N	Corvallis	OR	97399	USA	70	128-555-6382	701-555-9118	1916-07-14	S	$10K - $30K	F	2	0	Partial High School	1994-08-21	Normal	Skilled Manual	Y	1	Christina Tucker
1549	13814911200	Afana	Bonnie	\N	9089 San Jose Ave	\N	\N	\N	Newport Beach	CA	65676	USA	59	816-555-4446	358-555-6039	1911-03-18	S	$30K - $50K	M	4	0	High School Degree	1993-11-25	Bronze	Skilled Manual	N	2	Bonnie Afana
1550	13818344500	Tanner	Helen	\N	7420 Lilac Circle	\N	\N	\N	Orizaba	Veracruz	40862	Mexico	24	781-555-9910	762-555-3189	1969-10-14	S	$30K - $50K	F	2	0	Partial High School	1991-11-08	Bronze	Manual	N	1	Helen Tanner
1551	13832013010	Thompson	Corrina	\N	371 Ridge Place	\N	\N	\N	Bremerton	WA	48008	USA	76	283-555-7178	372-555-2971	1966-11-17	M	$30K - $50K	F	4	2	High School Degree	1994-09-24	Bronze	Manual	N	2	Corrina Thompson
1552	13848755359	Sanchez	Robert	M.	1613 Santa Maria	\N	\N	\N	Vancouver	BC	95849	Canada	5	510-555-5928	798-555-7749	1967-08-04	M	$30K - $50K	F	2	0	Partial College	1992-02-06	Bronze	Clerical	Y	2	Robert Sanchez
1553	13851807700	Aguilar	John	\N	4817 Julpum Loop	\N	\N	\N	Acapulco	Guerrero	95449	Mexico	28	583-555-4907	741-555-5585	1934-06-08	M	$30K - $50K	F	1	0	Partial College	1991-05-09	Bronze	Professional	Y	1	John Aguilar
1554	13854650855	Strauch	Jeffrey	R.	6312 San Ramon Road	\N	\N	\N	Acapulco	Guerrero	83160	Mexico	28	833-555-2285	529-555-3649	1927-10-27	M	$10K - $30K	M	3	3	Partial High School	1991-11-13	Normal	Skilled Manual	Y	1	Jeffrey Strauch
1555	13856887800	Walker	Maudie	\N	9770 Fraga Court	#91	\N	\N	Imperial Beach	CA	22629	USA	14	929-555-8892	733-555-3771	1943-09-11	M	$10K - $30K	F	2	2	Partial High School	1991-10-10	Normal	Skilled Manual	Y	1	Maudie Walker
1556	13860771700	Jacobs	Sharon	\N	4176 Alexander Pl	\N	\N	\N	Olympia	WA	27944	USA	85	302-555-4899	545-555-9464	1955-11-27	M	$50K - $70K	F	3	3	Bachelors Degree	1991-05-18	Golden	Professional	Y	3	Sharon Jacobs
1557	13867493300	Palser	Pauline	\N	545 Willcrest Circle	\N	\N	\N	Richmond	CA	74255	USA	35	660-555-4792	772-555-8214	1965-11-03	M	$10K - $30K	M	2	1	Partial High School	1991-05-14	Normal	Skilled Manual	Y	1	Pauline Palser
1558	13873319000	Clark	Julia	\N	5203 Foothill Way	\N	\N	\N	Santa Cruz	CA	26459	USA	40	295-555-3085	606-555-3535	1976-06-03	S	$50K - $70K	F	4	0	Bachelors Degree	1993-09-23	Bronze	Professional	Y	3	Julia Clark
1559	13874048590	Kochevar	Melvyn	\N	1826 Village Road	\N	\N	\N	Pomona	CA	96250	USA	61	676-555-1607	856-555-9914	1919-11-05	S	$10K - $30K	F	2	0	Partial High School	1990-09-28	Normal	Manual	Y	2	Melvyn Kochevar
1560	13884021043	Lopez	Wathalee	\N	6739 Walnut Ave	\N	\N	\N	La Cruz	Sinaloa	81445	Mexico	29	333-555-7528	952-555-7521	1941-07-23	S	$30K - $50K	F	1	0	Partial College	1993-06-08	Bronze	Manual	N	1	Wathalee Lopez
1561	13889482021	Strain	Jimmy	S.	6271 Clyde Street	\N	\N	\N	Chula Vista	CA	18399	USA	13	737-555-4678	564-555-7185	1925-09-26	M	$10K - $30K	F	4	3	Partial High School	1993-12-07	Normal	Skilled Manual	N	1	Jimmy Strain
1562	13900060700	Davis	Kelly	\N	1439 N. Michell Canyon Road	\N	\N	\N	Sedro Woolley	WA	68756	USA	80	657-555-3885	683-555-3421	1928-10-11	M	$130K - $150K	M	4	2	High School Degree	1991-07-08	Bronze	Professional	Y	3	Kelly Davis
1563	13900361100	Schmidt	Barbara	\N	1226 Santa Lucia	9	\N	\N	Tixapan	DF	70871	Mexico	107	298-555-1844	433-555-3894	1920-02-17	M	$30K - $50K	F	4	1	Bachelors Degree	1992-06-09	Bronze	Professional	Y	4	Barbara Schmidt
1564	13910966500	Cox	Art	\N	9302 Veracruz	\N	\N	\N	Spring Valley	CA	87390	USA	15	240-555-8680	813-555-2416	1953-04-10	M	$30K - $50K	M	4	3	Partial College	1993-05-16	Golden	Clerical	N	4	Art Cox
1565	13914104700	Visendi	Hilda	\N	9343 Ironwood Way	\N	\N	\N	La Jolla	CA	55666	USA	33	929-555-6745	471-555-8337	1914-10-09	M	$50K - $70K	M	5	0	High School Degree	1990-04-17	Bronze	Manual	N	2	Hilda Visendi
1566	13915016651	Brown	Carl Bryant	\N	331 Camino Verde	\N	\N	\N	San Andres	DF	36732	Mexico	106	894-555-3209	875-555-5487	1922-10-18	M	$30K - $50K	M	2	1	High School Degree	1994-12-24	Bronze	Skilled Manual	Y	2	Carl Bryant Brown
1567	13925445079	Morgan	Greg	\N	3281 Ana Mile	\N	\N	\N	Spokane	WA	70170	USA	87	944-555-3559	794-555-4695	1963-10-02	M	$50K - $70K	M	2	1	Bachelors Degree	1991-09-22	Bronze	Professional	Y	4	Greg Morgan
1568	13928744200	Diehl, Jr.	Joseph	\N	1867 Sahara Drive	\N	\N	\N	Newton	BC	91719	Canada	95	932-555-7652	321-555-9473	1926-03-14	M	$70K - $90K	M	0	0	Bachelors Degree	1992-02-12	Bronze	Professional	N	3	Joseph Diehl, Jr.
1569	13940245500	Steeves	Stephen	\N	5071 Paraiso Ct.	\N	\N	\N	San Jose	CA	91319	USA	39	106-555-6630	263-555-7309	1925-09-15	S	$50K - $70K	M	5	0	Bachelors Degree	1992-04-03	Normal	Professional	N	3	Stephen Steeves
1570	13943533900	Lowe	Christine	R.	6566 Jamie Way	\N	\N	\N	Lincoln Acres	CA	79030	USA	10	356-555-4009	952-555-5373	1950-10-04	M	$10K - $30K	M	1	0	Partial High School	1991-09-16	Normal	Skilled Manual	N	1	Christine Lowe
1571	13944215178	Todd	Michael	\N	2681 Woodside Way	\N	\N	\N	Hidalgo	Zacatecas	44791	Mexico	25	452-555-1616	256-555-5495	1958-05-10	S	$90K - $110K	F	0	0	Partial High School	1993-10-07	Bronze	Management	Y	2	Michael Todd
1572	13952631950	Morgan	Edward	A.	4430 Ana Cortez	\N	\N	\N	Beaverton	OR	97663	USA	67	964-555-1280	967-555-2187	1944-07-07	M	$50K - $70K	M	4	4	High School Degree	1991-02-12	Silver	Skilled Manual	Y	4	Edward Morgan
1573	13953307867	Cochran	Phillip	R.	799 Northwood Drive	\N	\N	\N	Grossmont	CA	29587	USA	17	183-555-6516	294-555-9937	1916-03-07	S	$70K - $90K	M	3	0	Bachelors Degree	1993-02-17	Bronze	Management	N	2	Phillip Cochran
1574	13953769207	Cordova	Nathan	A.	5457 Woodcrest Dr.	\N	\N	\N	Arcadia	CA	48620	USA	51	717-555-4809	129-555-5259	1947-03-20	M	$150K +	F	5	2	High School Degree	1993-01-23	Golden	Management	N	4	Nathan Cordova
1575	13958114385	Kumar	Sondra	K.	2080 Mountain View Dr.	\N	\N	\N	Lebanon	OR	19413	USA	72	198-555-3330	379-555-2637	1934-07-03	M	$10K - $30K	M	2	2	Partial High School	1992-10-25	Normal	Skilled Manual	N	0	Sondra Kumar
1576	13970007300	Britton	Sabino	C.	896 Mt. Washington Way	\N	\N	\N	Los Angeles	CA	46084	USA	3	446-555-9827	404-555-4477	1918-11-19	M	$90K - $110K	F	4	0	Graduate Degree	1993-03-03	Bronze	Professional	Y	1	Sabino Britton
1577	13976251500	Holland	Peter	\N	428 Del Monte Court	\N	\N	\N	Langley	BC	40561	Canada	94	850-555-6976	677-555-9484	1934-09-19	S	$10K - $30K	F	4	0	Partial High School	1991-05-25	Normal	Manual	N	2	Peter Holland
1578	13980135300	Sullivan	Mary	A.	8251 Vista Del Sol	\N	\N	\N	Merida	Yucatan	90918	Mexico	26	769-555-6184	796-555-5719	1911-10-12	M	$30K - $50K	F	1	0	Partial College	1990-03-09	Bronze	Management	Y	2	Mary Sullivan
1579	13980881000	Weaber	Ed	\N	8037 St. Francis St.	\N	\N	\N	Everett	WA	93033	USA	81	296-555-1962	430-555-4012	1921-01-02	M	$110K - $130K	F	5	4	High School Degree	1993-09-08	Normal	Professional	Y	3	Ed Weaber
1580	13982522500	Dunlap	George	K.	3459 Trinity Ave	\N	\N	\N	Edmonds	WA	83259	USA	83	238-555-8798	811-555-2534	1916-11-20	S	$10K - $30K	F	4	0	Partial High School	1993-07-08	Normal	Skilled Manual	N	0	George Dunlap
1581	13983869000	Deroos	Richard	\N	6155 Larch Ct.	\N	\N	\N	Sooke	BC	51536	Canada	101	927-555-6862	469-555-8455	1975-11-19	S	$70K - $90K	F	2	0	Graduate Degree	1991-11-22	Bronze	Management	N	2	Richard Deroos
1582	13993879000	Widman	Janice	A.	4487 Coggins Drive	\N	\N	\N	W. Linn	OR	34217	USA	66	892-555-3326	873-555-5605	1957-10-09	M	$30K - $50K	M	4	4	High School Degree	1993-07-11	Golden	Manual	N	3	Janice Widman
1583	13994340300	Livingston	Dyanna	\N	7437 Jason Ct	\N	\N	\N	Redmond	WA	61485	USA	19	942-555-3677	792-555-4812	1948-04-07	M	$110K - $130K	F	1	1	High School Degree	1992-12-05	Bronze	Professional	N	2	Dyanna Livingston
1584	14002842900	Miller	Doris	\N	8678 Sierra Drive	\N	\N	\N	Bellflower	CA	83034	USA	55	930-555-7769	558-555-4248	1955-08-26	M	$10K - $30K	F	3	1	Bachelors Degree	1991-01-19	Normal	Professional	N	2	Doris Miller
1585	14006276100	Anderson	Edward	W.	1883 Queens Road	#G101	\N	\N	Anacortes	WA	82634	USA	79	104-555-6748	500-555-2084	1928-02-09	S	$30K - $50K	F	2	0	High School Degree	1993-11-08	Silver	Manual	Y	2	Edward Anderson
1586	14010460400	Olivera	Glenn	V.	3378 Camino Verde	#21	\N	\N	Bellingham	WA	70345	USA	78	353-555-4126	950-555-5491	1955-10-25	S	$30K - $50K	F	2	0	Partial College	1993-01-18	Bronze	Professional	Y	2	Glenn Olivera
1587	14021961700	Hale	Salima	\N	6836 Alum Rock Drive	\N	\N	\N	Milwaukie	OR	36106	USA	65	450-555-1734	254-555-5612	1925-02-27	M	$150K +	M	2	1	Graduate Degree	1994-08-20	Silver	Professional	Y	1	Salima Hale
1588	14032851457	Evans	Terry	\N	1242 Ridgewood Ct.	\N	\N	\N	Acapulco	Guerrero	88979	Mexico	28	413-555-7315	416-555-8222	1943-11-22	S	$110K - $130K	M	1	0	High School Degree	1991-10-07	Bronze	Professional	Y	1	Terry Evans
1589	14036306100	Sharama	Ashvini	\N	7610 Pepperridge Pl.	\N	\N	\N	Redmond	WA	93609	USA	19	532-555-3551	643-555-6973	1947-04-20	M	$30K - $50K	M	0	0	High School Degree	1993-09-22	Normal	Skilled Manual	Y	4	Ashvini Sharama
1590	14036837220	Clement	Adrienne	M	9613 Camino Royale	\N	\N	\N	Orizaba	Veracruz	13644	Mexico	24	166-555-1844	478-555-2294	1951-03-14	M	$10K - $30K	F	1	0	Partial High School	1992-08-10	Normal	Skilled Manual	Y	1	Adrienne Clement
1591	14039739400	Hughes	Jane	G	8892 Oak Grove Road	\N	\N	\N	Redwood City	CA	83435	USA	45	547-555-9365	967-555-3330	1958-01-10	M	$30K - $50K	F	2	2	High School Degree	1993-01-09	Bronze	Manual	Y	2	Jane Hughes
1592	14044819500	Adkins	Young Cha	\N	3805 Halfmoon Court	\N	\N	\N	Novato	CA	68631	USA	42	205-555-6287	163-555-9937	1917-05-07	M	$110K - $130K	M	2	1	Graduate Degree	1992-03-10	Bronze	Professional	Y	2	Young Cha Adkins
1593	14045227169	Hijar	Joyce	A.	682 Turrin Dr.	\N	\N	\N	Merida	Yucatan	31877	Mexico	26	609-555-3437	436-555-5944	1964-10-04	S	$30K - $50K	F	2	0	Partial High School	1992-04-15	Bronze	Skilled Manual	Y	2	Joyce Hijar
1594	14053450822	Gardner	Arabelle	C.	8505 Fall Creek	\N	\N	\N	Milwaukie	OR	55941	USA	65	528-555-2644	794-555-5837	1974-08-22	M	$90K - $110K	M	2	0	Partial High School	1993-09-23	Bronze	Management	Y	3	Arabelle Gardner
1595	14060354800	Miller	Denise	\N	8291 Cunningham Way	\N	\N	\N	Lemon Grove	CA	58056	USA	12	955-555-7422	189-555-9472	1960-03-23	S	$10K - $30K	M	4	0	Partial High School	1990-01-18	Normal	Manual	N	1	Denise Miller
1596	14076153039	Schumaker	Walter	\N	6369 Ellis Street	\N	\N	\N	Imperial Beach	CA	74575	USA	14	897-555-5258	570-555-7994	1929-01-21	M	$70K - $90K	M	2	1	Bachelors Degree	1992-07-03	Bronze	Management	Y	4	Walter Schumaker
1597	14082016300	Raye	David	\N	6409 Buckthorn Court	\N	\N	\N	Guadalajara	Jalisco	42852	Mexico	4	685-555-3322	228-555-4915	1950-09-18	M	$10K - $30K	F	1	0	Partial High School	1992-11-26	Normal	Manual	N	2	David Raye
1598	14093072400	Heber	Wallace	\N	7396 Stratton Circle	\N	\N	\N	Port Orchard	WA	49919	USA	77	890-555-3444	870-555-5723	1964-05-05	M	$10K - $30K	M	0	0	Partial High School	1992-03-12	Normal	Manual	Y	1	Wallace Heber
1599	14093818100	Book	Sara	\N	7691 Benedict Ct.	#141	\N	\N	Downey	CA	57065	USA	58	701-555-9137	551-555-1272	1945-03-19	S	$10K - $30K	F	4	0	Partial High School	1993-07-01	Normal	Skilled Manual	N	2	Sara Book
1600	14105657339	Buckhaults	Caroli	\N	8932 Condor Place	\N	\N	\N	Newton	BC	59074	Canada	95	379-555-4804	668-555-6626	1914-04-09	M	$50K - $70K	M	4	4	Bachelors Degree	1993-03-13	Bronze	Management	Y	3	Caroli Buckhaults
1601	14109031558	Blackburn	James	P.	2137 Birchwood Dr	\N	\N	\N	San Gabriel	CA	78214	USA	52	214-555-9125	610-555-4461	1919-05-15	S	$70K - $90K	M	1	0	Partial High School	1994-02-10	Bronze	Management	N	1	James Blackburn
1602	14115136265	Carter	Connie	M.	3632 Bynum Way	\N	\N	\N	San Gabriel	CA	92217	USA	52	464-555-6504	399-555-2526	1950-02-10	S	$10K - $30K	F	5	0	Bachelors Degree	1992-11-17	Normal	Management	Y	2	Connie Carter
1603	14118371009	Harris	Gary	D.	3026 Adria Drive	\N	\N	\N	Mill Valley	CA	31686	USA	38	560-555-4111	364-555-7990	1952-02-10	M	$10K - $30K	F	3	2	Partial High School	1990-02-16	Normal	Manual	N	2	Gary Harris
1604	14125189200	Warren	Kenyatta	L.	4775 Kentucky Dr.	Unit E	\N	\N	Sedro Woolley	WA	84558	USA	80	171-555-3776	175-555-4683	1932-07-02	M	$50K - $70K	F	1	0	Bachelors Degree	1993-01-27	Bronze	Professional	Y	1	Kenyatta Warren
1605	14136695900	Smith	Donna	\N	1144 Paraiso Ct.	\N	\N	\N	Newport Beach	CA	16482	USA	59	290-555-9011	402-555-3433	1968-08-24	S	$50K - $70K	M	1	0	Bachelors Degree	1990-05-26	Silver	Professional	Y	4	Donna Smith
1606	14139238595	Tanyao	Valen	L.	5802 Acacia Drive	\N	\N	\N	Lake Oswego	OR	35516	USA	64	825-555-7304	475-555-2411	1974-03-18	M	$50K - $70K	M	1	1	Partial College	1991-09-27	Bronze	Professional	Y	3	Valen Tanyao
1607	14142280220	Ayala	Frank	D.	2425 Notre Dame Ave	\N	\N	\N	Olympia	WA	6308	USA	85	306-555-5826	725-555-8790	1955-11-22	M	$50K - $70K	F	0	0	Bachelors Degree	1994-07-05	Bronze	Professional	Y	1	Frank Ayala
1608	14145300388	Edwards	Lucille	\N	7338 Green St.	\N	\N	\N	Burbank	CA	90503	USA	53	864-555-2747	822-555-6397	1946-11-16	M	$150K +	M	3	2	Partial High School	1991-08-15	Golden	Management	Y	3	Lucille Edwards
1609	14153127100	Somers	Marc	\N	6871 Thornwood Dr.	\N	\N	\N	Oakland	CA	27457	USA	37	367-555-8897	194-555-2404	1968-06-22	M	$50K - $70K	F	1	0	Bachelors Degree	1992-03-05	Silver	Professional	Y	2	Marc Somers
1610	14153507947	Allison	Danette	L.	2038 Encino Drive	\N	\N	\N	Bremerton	WA	77813	USA	76	287-555-8104	552-555-2297	1939-11-10	S	$30K - $50K	F	0	0	Partial College	1992-08-21	Bronze	Professional	Y	4	Danette Allison
1611	14154918800	Gomez	Patricia	\N	1825 Corte Del Prado	\N	\N	\N	Salem	OR	79928	USA	23	713-555-3883	848-555-5933	1957-03-08	S	$70K - $90K	M	0	0	Bachelors Degree	1991-07-14	Bronze	Professional	N	3	Patricia Gomez
1612	14160181283	Stevens	James	\N	9901 East Lake Court	\N	\N	\N	Hidalgo	Zacatecas	96447	Mexico	25	783-555-3116	456-555-5852	1958-08-04	M	$130K - $150K	M	3	2	Partial High School	1990-10-23	Bronze	Management	Y	3	James Stevens
1613	14160744500	Underwood	Zennen	S.	2598 Breck Court	\N	\N	\N	Downey	CA	64723	USA	58	571-555-1180	352-555-6430	1978-01-08	M	$110K - $130K	M	4	0	Bachelors Degree	1992-10-16	Bronze	Professional	N	3	Zennen Underwood
1614	14161393642	Knuckles	Joey	M.	930 Moss Hollow Court	\N	\N	\N	Orizaba	Veracruz	19497	Mexico	24	775-555-1302	756-555-3580	1954-05-20	S	$50K - $70K	F	3	0	Bachelors Degree	1990-10-26	Bronze	Professional	Y	4	Joey Knuckles
1615	14161613583	Lapierre	Joyce	\N	3880 Batacao	\N	\N	\N	Tacoma	WA	52935	USA	84	587-555-6995	437-555-8130	1951-06-23	S	$30K - $50K	F	4	0	Partial College	1994-10-26	Bronze	Professional	N	2	Joyce Lapierre
1616	14176494479	Proctor	Kadija	\N	2466 Clearland Circle	\N	\N	\N	Chula Vista	CA	74484	USA	13	814-555-5745	202-555-7566	1952-03-10	S	$30K - $50K	M	3	0	High School Degree	1992-04-08	Bronze	Skilled Manual	N	1	Kadija Proctor
1617	14184943437	Gayheart	Bobbie	J.	5670 Bel Air Dr.	\N	\N	\N	Milwaukie	OR	74083	USA	65	648-555-1066	145-555-5402	1919-12-14	M	$130K - $150K	M	4	1	High School Degree	1990-09-15	Bronze	Professional	Y	1	Bobbie Gayheart
1618	14190774600	Mcculloch	Melissa	L.	7165 Brock Lane	\N	\N	\N	Berkeley	CA	61795	USA	36	898-555-7444	833-555-3466	1912-05-06	M	$10K - $30K	F	1	0	Partial High School	1991-06-03	Normal	Skilled Manual	Y	2	Melissa Mcculloch
1619	14192389249	White	Clay	\N	3280 Pheasant Circle	\N	\N	\N	Arcadia	CA	27556	USA	51	333-555-8709	798-555-8930	1952-10-12	M	$30K - $50K	M	4	4	High School Degree	1991-05-27	Golden	Skilled Manual	Y	4	Clay White
1620	14214973400	Moore	Joann	\N	5029 Blue Ridge	\N	\N	\N	Haney	BC	80428	Canada	93	606-555-4716	610-555-5623	1964-12-28	M	$70K - $90K	F	0	0	Bachelors Degree	1991-12-08	Bronze	Professional	Y	1	Joann Moore
1621	14221110343	LaSala	Rosa	J.	1398 Yorba Linda	\N	\N	\N	Burlingame	CA	85058	USA	43	725-555-9952	837-555-4373	1974-12-04	S	$70K - $90K	F	4	0	Partial High School	1991-12-04	Bronze	Management	N	2	Rosa LaSala
1622	14230508804	Deborde	Ann	W.	6057 Hill Street	\N	\N	\N	Bremerton	WA	50933	USA	76	360-555-8244	910-555-3352	1973-04-20	M	$70K - $90K	M	1	1	Bachelors Degree	1994-04-13	Bronze	Professional	Y	2	Ann Deborde
1623	14230959400	Bailey	Esther	\N	2679 Eagle Peak	#7	\N	\N	N. Vancouver	BC	21774	Canada	97	741-555-6766	260-555-9730	1915-08-21	S	$30K - $50K	M	0	0	Partial College	1990-02-07	Bronze	Manual	Y	2	Esther Bailey
1624	14239923400	Tackett	Antoinette	\N	249 Alexander Pl.	\N	\N	\N	Milwaukie	OR	86372	USA	65	398-555-3687	356-555-7337	1938-05-13	S	$30K - $50K	M	4	0	High School Degree	1994-02-25	Bronze	Skilled Manual	N	3	Antoinette Tackett
1625	14242911300	Stone	Mike	D.	7125 Melinda Court	\N	\N	\N	Burnaby	BC	23326	Canada	92	261-555-6517	988-555-9025	1922-07-15	M	$150K +	M	0	0	Partial High School	1994-07-24	Golden	Professional	Y	2	Mike Stone
1626	14246897101	Bordenave	Betty	F.	4948 West th St	\N	\N	\N	Salem	OR	73683	USA	23	180-555-5725	446-555-8918	1925-08-28	M	$130K - $150K	M	0	0	Partial High School	1993-08-13	Bronze	Management	Y	1	Betty Bordenave
1627	14250378600	Parrish	John	M.	4734 Sycamore Court	\N	\N	\N	Bellingham	WA	75798	USA	78	846-555-5161	981-555-7210	1917-11-07	S	$150K +	F	4	0	High School Degree	1991-07-14	Silver	Professional	Y	4	John Parrish
1628	14252733588	Myers	Jeffrey	D.	2812 Mazatlan	\N	\N	\N	Everett	WA	66024	USA	81	788-555-2996	222-555-2075	1950-02-27	M	$90K - $110K	M	5	2	High School Degree	1992-06-20	Bronze	Professional	N	3	Jeffrey Myers
1629	14263677000	Brumfield	Richard	\N	2852 Magda Way	\N	\N	\N	Oak Bay	BC	34301	Canada	99	338-555-6403	119-555-2653	1977-05-02	S	$30K - $50K	M	0	0	High School Degree	1993-06-21	Bronze	Skilled Manual	Y	3	Richard Brumfield
1630	14268660545	Miller	William	E.	5086 Nottingham Place	\N	\N	\N	Richmond	CA	16982	USA	35	542-555-6525	523-555-8803	1927-08-22	S	$30K - $50K	M	2	0	Partial High School	1992-02-02	Bronze	Manual	N	3	William Miller
1631	14275162220	Ellis	Cheri	E.	8036 Summit View Dr.	\N	\N	\N	El Cajon	CA	95509	USA	16	353-555-3217	203-555-4353	1956-06-23	M	$30K - $50K	M	3	3	Partial High School	1990-10-26	Bronze	Skilled Manual	Y	3	Cheri Ellis
1632	14279904365	Marshall	Don	E.	9277 Country View Lane	\N	\N	\N	Burbank	CA	18060	USA	53	581-555-1968	869-555-3789	1919-10-07	S	$10K - $30K	M	1	0	Partial High School	1994-11-05	Normal	Manual	N	0	Don Marshall
1633	14285633600	Pierotti	Lynn	\N	2482 Buckingham Dr.	\N	\N	\N	Bremerton	WA	17659	USA	76	415-555-6289	811-555-1625	1922-07-05	S	$10K - $30K	M	4	0	Partial High School	1991-06-08	Normal	Manual	N	1	Lynn Pierotti
1634	14297140200	Monaghan	Katherine	\N	3977 Central Avenue	\N	\N	\N	Bremerton	WA	53703	USA	76	904-555-7325	600-555-8689	1947-08-21	M	$10K - $30K	F	1	1	Partial High School	1994-11-20	Normal	Skilled Manual	Y	1	Katherine Monaghan
1635	14303411200	Roche	Patricia	A.	7435 Ricardo	\N	\N	\N	Kirkland	WA	43839	USA	63	1000-555-4932	565-555-5153	1943-11-15	S	$10K - $30K	F	3	0	Partial High School	1993-06-24	Normal	Manual	N	1	Patricia Roche
1636	14314467300	Spurgeon	Celestial	\N	1841 Cape Cod Way	\N	\N	\N	Hidalgo	Zacatecas	24004	Mexico	25	373-555-9939	376-555-1846	1929-02-13	S	$30K - $50K	F	2	0	Partial High School	1991-08-02	Bronze	Skilled Manual	Y	4	Celestial Spurgeon
1637	14334685802	Herrington	John	S.	8209 Green View Court	\N	\N	\N	Edmonds	WA	28634	USA	83	182-555-6749	955-555-6513	1971-09-13	M	$30K - $50K	F	5	5	High School Degree	1992-05-23	Normal	Manual	Y	3	John Herrington
1638	14348703026	Puckett	Katie	M.	213 Kirkwood Drive	\N	\N	\N	Portland	OR	47668	USA	22	478-555-1385	128-555-5492	1932-09-26	S	$150K +	M	1	0	Graduate Degree	1994-08-13	Silver	Professional	Y	2	Katie Puckett
1639	14348853230	Andrada	Ruth	E.	9491 Fountain Road	\N	\N	\N	Burlingame	CA	18460	USA	43	858-555-8906	378-555-2871	1918-02-09	M	$30K - $50K	F	4	4	High School Degree	1992-02-04	Golden	Skilled Manual	Y	3	Ruth Andrada
1640	14355982542	Mack	Dennis	K.	4405 Balboa Court	\N	\N	\N	Santa Cruz	CA	36561	USA	40	516-555-5828	474-555-9478	1967-12-22	S	$50K - $70K	M	1	0	Bachelors Degree	1993-09-20	Bronze	Management	N	2	Dennis Mack
1641	14367151260	Hesse	Tomas	L.	3937 Santa Monica	\N	\N	\N	Orizaba	Veracruz	39609	Mexico	24	259-555-6635	747-555-5485	1913-10-22	M	$150K +	M	2	2	Bachelors Degree	1991-11-15	Golden	Professional	Y	2	Tomas Hesse
1642	14376163500	Grass	Josephine	\N	9104 Mt. Sequoia Ct.	\N	\N	\N	Kirkland	WA	89966	USA	63	839-555-2185	205-555-5378	1960-11-16	M	$30K - $50K	F	4	3	High School Degree	1990-09-26	Golden	Manual	Y	2	Josephine Grass
1643	14381951689	Zane	Shelley	\N	8890 Viera Avenue	\N	\N	\N	Lincoln Acres	CA	92081	USA	10	605-555-1621	739-555-3671	1914-10-19	M	$70K - $90K	F	1	1	Graduate Degree	1994-05-25	Bronze	Management	Y	3	Shelley Zane
1644	14398822784	Abdulla	Larry	\N	6968 Wren Ave.	\N	\N	\N	Lemon Grove	CA	96003	USA	12	547-555-8456	220-555-2192	1979-08-10	S	$10K - $30K	M	0	0	Partial High School	1992-03-15	Normal	Manual	Y	1	Larry Abdulla
1645	14403801000	Peterson	Amanda	R.	7008 Mines Road	\N	\N	\N	San Francisco	CA	76876	USA	1	336-555-6521	778-555-8114	1968-09-09	S	$50K - $70K	M	2	0	High School Degree	1990-10-13	Bronze	Manual	N	3	Amanda Peterson
1646	14405909180	Brown	Garilyn	L.	7995 Edwards Ave.	\N	\N	\N	Lynnwood	WA	56327	USA	75	301-555-2985	282-555-5263	1942-07-12	S	$70K - $90K	M	2	0	Bachelors Degree	1992-06-02	Bronze	Professional	N	1	Garilyn Brown
1647	14418655037	Santisteven	Elaine	A.	8290 Margaret Ct.	\N	\N	\N	Lakewood	CA	89764	USA	56	112-555-8678	201-555-4471	1945-04-21	M	$110K - $130K	F	1	1	Graduate Degree	1992-11-24	Bronze	Professional	Y	3	Elaine Santisteven
1648	14419727921	Berggren	Lisa	\N	9531 Trinity Ave	\N	\N	\N	Lake Oswego	OR	38607	USA	64	339-555-7428	628-555-9249	1940-05-02	M	$50K - $70K	F	3	1	Bachelors Degree	1990-11-11	Bronze	Management	Y	3	Lisa Berggren
1649	14420693516	Pacheco	Geneva	P.	2736 Scottsdale Rd	\N	\N	\N	Coronado	CA	11914	USA	8	413-555-6406	570-555-7085	1913-10-12	S	$50K - $70K	M	1	0	Bachelors Degree	1993-10-27	Bronze	Professional	N	1	Geneva Pacheco
1650	14424062371	Scott	Kelly	\N	4231 Spar Court	\N	\N	\N	Altadena	CA	25917	USA	50	114-555-9702	710-555-2067	1970-08-25	M	$10K - $30K	M	2	2	Partial High School	1993-11-09	Normal	Skilled Manual	Y	2	Kelly Scott
1651	14424416400	Young	Laureen	R.	346 Sinaloa	\N	\N	\N	Berkeley	CA	64386	USA	36	210-555-7309	675-555-7531	1940-10-28	S	$50K - $70K	M	2	0	Bachelors Degree	1993-06-12	Bronze	Professional	N	3	Laureen Young
1652	14449065900	Borrillo	Ralph	\N	2095 Sierra Drive	\N	\N	\N	Bellingham	WA	18259	USA	78	483-555-3316	725-555-7881	1958-09-22	S	$150K +	F	1	0	Bachelors Degree	1993-06-14	Silver	Management	N	2	Ralph Borrillo
1653	14457879700	Mcclure	Gary	\N	8463 Alhambra Avenue	\N	\N	\N	Lakewood	CA	49181	USA	56	841-555-3210	713-555-2974	1962-01-20	S	$50K - $70K	F	2	0	Bachelors Degree	1993-02-16	Bronze	Management	Y	4	Gary Mcclure
1654	14458029900	Lazo	Robert	\N	3123 Bonita Ave	\N	\N	\N	Pomona	CA	68215	USA	61	236-555-6845	787-555-1952	1967-12-14	S	$10K - $30K	M	1	0	Partial High School	1990-12-06	Normal	Manual	Y	0	Robert Lazo
1655	14465245008	Ewegan	Patricia	S.	9745 Isla Bonita	\N	\N	\N	Marysville	WA	39007	USA	82	617-555-5366	137-555-8331	1916-01-22	S	$30K - $50K	M	2	0	High School Degree	1991-03-21	Bronze	Manual	N	3	Patricia Ewegan
1656	14482035636	Brehm	Timothy	J.	4659 Montoya	\N	\N	\N	Altadena	CA	24203	USA	50	514-555-5945	233-555-5938	1932-02-07	S	$10K - $30K	F	4	0	Partial High School	1994-07-07	Normal	Manual	Y	2	Timothy Brehm
1657	14483521580	Perko	Karen	E.	4191 Yosemite Dr	\N	\N	\N	Fremont	CA	60156	USA	34	918-555-3095	745-555-5602	1922-10-15	M	$110K - $130K	M	4	2	Partial High School	1993-05-27	Bronze	Professional	Y	3	Karen Perko
1658	14485366900	Turnure	Margaret	\N	3884 Bonifacio Street	#14	\N	\N	Renton	WA	11514	USA	73	598-555-7645	864-555-1838	1919-05-22	S	$30K - $50K	F	3	0	High School Degree	1991-02-19	Bronze	Manual	N	3	Margaret Turnure
1659	14496465921	Aichinger	Garrison	S.	3670 Altura Drive	\N	\N	\N	Ballard	WA	13629	USA	20	364-555-7081	498-555-9131	1917-03-07	M	$30K - $50K	F	1	0	High School Degree	1992-05-15	Bronze	Manual	Y	1	Garrison Aichinger
1660	14502806663	Belcher	Deirdre	J.	1748 Bermad Drive	\N	\N	\N	Salem	OR	30147	USA	23	306-555-4917	879-555-7652	1942-04-19	S	$10K - $30K	F	4	0	Partial High School	1994-11-27	Normal	Manual	N	0	Deirdre Belcher
1661	14506583200	Brice	Russell	\N	4444 Pepperidge Way	\N	\N	\N	Palo Alto	CA	71131	USA	41	994-555-2981	537-555-4574	1975-04-26	S	$10K - $30K	M	1	0	Partial High School	1990-04-22	Normal	Manual	N	1	Russell Brice
1662	14509742856	Blachman	Gail	D.	2775 Heather Leaf Ln.	\N	\N	\N	Victoria	BC	98321	Canada	6	411-555-5362	392-555-7641	1919-11-14	S	$10K - $30K	F	1	0	Partial High School	1994-04-24	Normal	Skilled Manual	N	2	Gail Blachman
1663	14514361619	Spence	Paul	\N	5725 Oak Grove Road	\N	\N	\N	Santa Fe	DF	32760	Mexico	109	222-555-2055	311-555-6848	1954-04-20	M	$30K - $50K	F	2	1	High School Degree	1993-03-07	Silver	Manual	Y	4	Paul Spence
1664	14515096500	Catian	Richard	\N	4311 Clayton Rd	\N	\N	\N	Oakland	CA	54309	USA	37	449-555-9805	738-555-2627	1922-04-09	M	$110K - $130K	M	2	2	Partial High School	1993-10-19	Bronze	Professional	Y	2	Richard Catian
1665	14522268800	Brady	Timothy	M.	172 Turrin Dr.	\N	\N	\N	Pomona	CA	53909	USA	61	523-555-8784	680-555-9462	1916-03-05	S	$70K - $90K	F	4	0	Bachelors Degree	1994-09-16	Bronze	Professional	Y	4	Timothy Brady
1666	14525256800	Young	Sandra	\N	1667 Warren Street	\N	\N	\N	West Covina	CA	41620	USA	60	773-555-6163	469-555-7527	1947-11-27	S	$10K - $30K	F	3	0	Partial High School	1992-07-23	Normal	Manual	N	1	Sandra Young
1667	14527756571	Crawford	Phillip	J.	5125 Cunha Ct.	\N	\N	\N	Beverly Hills	CA	73813	USA	47	869-555-3770	434-555-3991	1941-10-12	S	$10K - $30K	F	2	0	Partial High School	1990-09-22	Normal	Manual	N	0	Phillip Crawford
1668	14530782100	Vielmetti	Thomas	\N	9530 Vine Lane	\N	\N	\N	National City	CA	60253	USA	9	241-555-8777	484-555-4341	1921-04-04	S	$50K - $70K	F	4	0	High School Degree	1993-08-06	Bronze	Skilled Manual	Y	2	Thomas Vielmetti
1669	14542583800	Clark Jr	Scott	\N	3243 Buckingham Dr.	#207	\N	\N	Beaverton	OR	64884	USA	67	600-555-8670	472-555-8434	1969-08-10	M	$30K - $50K	F	5	5	Partial College	1994-09-21	Golden	Clerical	Y	3	Scott Clark Jr
1670	14545410871	Pearn	James	\N	7902 Crescent Avenue	\N	\N	\N	Sooke	BC	83918	Canada	101	234-555-6963	545-555-7412	1935-03-02	S	$10K - $30K	M	3	0	Partial High School	1990-05-06	Normal	Manual	Y	0	James Pearn
1671	14546955823	Blakeborough	Veldon	H.	4525 Benedict Ct.	\N	\N	\N	Imperial Beach	CA	81002	USA	14	376-555-1827	795-555-4791	1974-08-22	S	$10K - $30K	F	4	0	Partial High School	1993-06-02	Normal	Skilled Manual	N	0	Veldon Blakeborough
1672	14556627900	Boswell	Glenys	\N	2094 St. Francis	\N	\N	\N	Richmond	BC	66198	Canada	90	273-555-2405	892-555-2398	1965-09-16	M	$30K - $50K	M	2	1	High School Degree	1991-09-01	Bronze	Skilled Manual	Y	2	Glenys Boswell
1673	14561708000	Green	Eva	M.	8970 Birchwood	\N	\N	\N	Burien	WA	31523	USA	74	676-555-8555	503-555-2063	1916-03-22	M	$10K - $30K	F	3	2	Partial High School	1994-07-03	Normal	Manual	N	1	Eva Green
1674	14569641947	Roberts	Deborah	K.	6793 Longview Road	\N	\N	\N	Vancouver	BC	53508	Canada	5	357-555-4105	622-555-7298	1958-08-10	S	$10K - $30K	M	0	0	Partial High School	1993-09-08	Normal	Skilled Manual	Y	2	Deborah Roberts
1675	14580960869	Jones	Rita	A.	6580 Piper Ridge Court	\N	\N	\N	Burien	WA	55623	USA	74	237-555-5722	372-555-7772	1918-03-19	S	$130K - $150K	M	2	0	High School Degree	1992-11-12	Bronze	Professional	Y	2	Rita Jones
1676	14581840634	Neri	Michelle	E.	4657 Roundhouse Place	\N	\N	\N	Bremerton	WA	45850	USA	76	180-555-3558	753-555-6293	1977-05-04	M	$30K - $50K	M	3	1	High School Degree	1992-02-21	Bronze	Manual	N	4	Michelle Neri
1677	14581845998	Tobias	Debra	S.	4698 G Street	\N	\N	\N	Milwaukie	OR	14127	USA	65	868-555-1622	410-555-3215	1966-07-06	M	$50K - $70K	F	0	0	Bachelors Degree	1994-03-14	Bronze	Professional	Y	2	Debra Tobias
1678	14588299400	Holobaugh	Margaret	\N	3029 Arnold Dr	#2	\N	\N	Daly City	CA	95806	USA	31	833-555-7086	814-555-9365	1942-10-18	S	$70K - $90K	F	4	0	Bachelors Degree	1992-02-24	Bronze	Professional	N	1	Margaret Holobaugh
1679	14590568542	Forbes	Allen	O.	5979 El Pueblo	\N	\N	\N	Lemon Grove	CA	23382	USA	12	645-555-3779	734-555-8572	1939-11-21	M	$30K - $50K	M	1	0	High School Degree	1991-03-24	Bronze	Skilled Manual	Y	2	Allen Forbes
1680	14591732600	Black	Amy	\N	7221 Peachwillow Street	\N	\N	\N	Long Beach	CA	50179	USA	48	872-555-2529	260-555-4350	1952-11-19	S	$10K - $30K	M	5	0	Partial High School	1993-08-06	Normal	Manual	Y	1	Amy Black
1681	14596812700	Gann	Guillermo	\N	426 San Rafael	\N	\N	\N	Lebanon	OR	49779	USA	72	945-555-1508	202-555-2186	1919-09-23	M	$70K - $90K	F	5	4	Bachelors Degree	1993-07-08	Silver	Professional	Y	2	Guillermo Gann
1682	14601131081	Zdanowicz	Yahia	\N	1921 Garcia Ranch Road	\N	\N	\N	Albany	OR	37490	USA	71	295-555-7886	891-555-9250	1970-11-04	S	$10K - $30K	F	0	0	Partial High School	1994-05-23	Normal	Manual	N	1	Yahia Zdanowicz
1683	14607718600	Lenstrom	Janice	\N	5379 Treasure Island Way	14	\N	\N	Downey	CA	75958	USA	58	391-555-5493	195-555-9372	1946-10-12	M	$50K - $70K	M	3	2	Bachelors Degree	1994-04-20	Bronze	Professional	Y	1	Janice Lenstrom
1684	14614880084	Tallmadge	Susan	L.	9784 Mt Etna Drive	\N	\N	\N	Ballard	WA	56123	USA	20	664-555-1500	907-555-6065	1958-12-01	M	$50K - $70K	M	3	3	Partial High School	1990-10-01	Golden	Skilled Manual	Y	2	Susan Tallmadge
1685	14616006612	Vale	Frederick	G.	7399 Pacific	\N	\N	\N	Bellingham	WA	60753	USA	78	122-555-1393	234-555-4815	1968-12-05	S	$10K - $30K	F	2	0	Partial High School	1994-10-25	Normal	Manual	Y	0	Frederick Vale
1686	14617229700	Hanshew	Gerald	J.	2059 Clayton Rd	\N	\N	\N	Edmonds	WA	79787	USA	83	657-555-8686	968-555-9136	1966-04-20	M	$150K +	M	0	0	Bachelors Degree	1992-03-07	Silver	Professional	N	3	Gerald Hanshew
1687	14628183800	Tyree	Stephanie	\N	8680 Newell Ave.	\N	\N	\N	Metchosin	BC	50580	Canada	104	728-555-7783	908-555-7089	1971-08-08	S	$30K - $50K	M	5	0	Partial High School	1993-11-27	Bronze	Skilled Manual	N	3	Stephanie Tyree
1688	14651642441	Martinez	Frances	\N	3594 Vista Del Sol	\N	\N	\N	Richmond	CA	35775	USA	35	385-555-4704	104-555-4697	1924-04-26	M	$30K - $50K	F	3	2	High School Degree	1992-08-07	Bronze	Skilled Manual	N	2	Frances Martinez
1689	14654008150	Melomed	Edward	\N	3127 Terrace	\N	\N	\N	Redmond	WA	71728	USA	19	789-555-1854	616-555-4361	1977-06-02	M	$30K - $50K	M	0	0	Partial College	1992-03-06	Bronze	Skilled Manual	Y	4	Edward Melomed
1690	14658508900	Webb	Herman	C.	8294 El Rancho Drive	\N	\N	\N	Spokane	WA	23086	USA	87	709-555-1061	735-555-9597	1923-10-25	M	$150K +	M	2	2	Partial High School	1993-04-19	Golden	Professional	N	2	Herman Webb
1691	14668540358	Norman	Marlow	\N	8080 Lancelot Dr.	\N	\N	\N	Vancouver	BC	25201	Canada	5	235-555-5840	370-555-7890	1973-10-20	M	$50K - $70K	M	2	2	High School Degree	1993-03-23	Bronze	Skilled Manual	N	2	Marlow Norman
1692	14672864079	Heisz	Lacey	C.	6158 May Way	\N	\N	\N	San Diego	CA	41720	USA	7	177-555-3675	751-555-6411	1936-12-13	M	$50K - $70K	F	3	3	Bachelors Degree	1990-02-03	Normal	Professional	Y	4	Lacey Heisz
1693	14675358533	Trosper	Kurtis	W.	6198 Bonnie Lane	\N	\N	\N	Hidalgo	Zacatecas	99962	Mexico	25	866-555-1740	408-555-3332	1963-05-16	M	$30K - $50K	M	3	3	High School Degree	1991-02-03	Golden	Manual	Y	2	Kurtis Trosper
1694	14684397578	Ives	Patti	C.	7185 St George Dr	\N	\N	\N	Oak Bay	BC	65384	Canada	99	831-555-7204	812-555-9482	1913-07-08	S	$10K - $30K	M	5	0	Partial High School	1990-09-11	Normal	Manual	Y	0	Patti Ives
1695	14685250500	Brocca	Michael	D.	136 Balboa Court	\N	\N	\N	Sedro Woolley	WA	44912	USA	80	882-555-7554	731-555-8690	1942-05-09	M	$30K - $50K	F	1	1	Partial High School	1992-06-08	Bronze	Skilled Manual	Y	3	Michael Brocca
1696	14704374700	Farley	Isabella	\N	8721 Nahua	\N	\N	\N	Walla Walla	WA	66462	USA	88	870-555-2647	258-555-4468	1917-01-04	S	$130K - $150K	M	3	0	Partial High School	1992-07-14	Normal	Professional	Y	1	Isabella Farley
1697	14705120300	Veneracion	Denise	\N	1926 Gill Dr.	\N	\N	\N	Colma	CA	66061	USA	32	943-555-1625	200-555-2304	1916-07-05	S	$70K - $90K	M	2	0	Bachelors Degree	1993-01-17	Bronze	Professional	N	4	Denise Veneracion
1698	14705270528	Furst	Shirley	A.	3421 Boyd Road	\N	\N	\N	Los Angeles	CA	53772	USA	3	293-555-8004	889-555-9368	1941-08-22	S	$50K - $70K	M	4	0	Bachelors Degree	1991-03-18	Bronze	Professional	Y	3	Shirley Furst
1699	14706016200	Solano	Singh	\N	9535 Pear Dr.	\N	\N	\N	Seattle	WA	19534	USA	18	389-555-5611	193-555-9490	1949-03-27	S	$30K - $50K	M	1	0	Partial High School	1994-02-23	Silver	Skilled Manual	Y	4	Singh Solano
1700	14706606268	Caudill	Sarah	\N	1285 Greenbrier Street	\N	\N	\N	Renton	WA	72406	USA	73	113-555-7535	117-555-8442	1923-02-13	M	$30K - $50K	F	3	1	High School Degree	1993-10-09	Bronze	Skilled Manual	N	1	Sarah Caudill
1701	14707389473	Marinello	Temre	L.	7653 Fall Creek Road	\N	\N	\N	Salem	OR	43293	USA	23	232-555-3771	344-555-7192	1944-12-28	S	$10K - $30K	F	0	0	Partial High School	1990-06-03	Normal	Skilled Manual	Y	0	Temre Marinello
1702	14709787368	Vanover	Trevor	T.	2313 Paso Nogal	\N	\N	\N	Torrance	CA	23363	USA	57	767-555-2064	178-555-2514	1916-04-25	S	$50K - $70K	M	2	0	Bachelors Degree	1991-09-20	Golden	Professional	N	2	Trevor Vanover
1703	14716176400	Sander	Anamaria	\N	8934 Dublin	\N	\N	\N	Bellingham	WA	93154	USA	78	248-555-9585	428-555-8892	1961-05-24	M	$50K - $70K	F	4	3	Bachelors Degree	1994-03-11	Golden	Professional	Y	3	Anamaria Sander
1704	14716621600	Moulton	Neva	\N	3848 East 39th Street	\N	\N	\N	Concord	CA	78350	USA	46	805-555-6507	763-555-1157	1945-09-12	S	$50K - $70K	M	1	0	Bachelors Degree	1991-11-26	Bronze	Management	N	1	Neva Moulton
1705	14724416136	Souleyrette	Sean	L.	3381 Paso Nogal	\N	\N	\N	Tlaxiaco	Oaxaca	15304	Mexico	30	309-555-3657	136-555-6164	1961-07-12	M	$110K - $130K	M	3	2	Graduate Degree	1993-02-22	Golden	Management	Y	4	Sean Souleyrette
1706	14742344021	Thomas	Patrick	A.	1204 Weber Bryan	\N	\N	\N	Woodburn	OR	65661	USA	69	228-555-2864	255-555-2399	1938-08-06	S	$50K - $70K	F	3	0	Partial High School	1992-11-06	Silver	Manual	Y	1	Patrick Thomas
1707	14747982025	Blackburn	Bobbie	J.	991 Vista Verde	\N	\N	\N	El Cajon	CA	67776	USA	16	655-555-7642	790-555-9692	1966-09-06	M	$10K - $30K	F	2	2	Partial High School	1991-03-20	Normal	Manual	Y	0	Bobbie Blackburn
1708	14758265614	Simmers	Victor	C.	6412 Clifford Court	\N	\N	\N	Seattle	WA	58002	USA	18	597-555-5478	270-555-8214	1962-08-23	S	$10K - $30K	M	1	0	High School Degree	1990-01-08	Normal	Manual	N	1	Victor Simmers
1709	14767712400	Evens	Rebecca	\N	9108 San Miguel Drive	\N	\N	\N	Berkeley	CA	26279	USA	36	386-555-3542	828-555-5135	1950-08-23	S	$30K - $50K	M	0	0	High School Degree	1992-06-22	Bronze	Manual	N	4	Rebecca Evens
1710	14771832227	Gilbreath	Marilyn	\N	7439 Laguna Niguel	\N	\N	\N	San Francisco	CA	89592	USA	1	351-555-9006	332-555-2285	1932-07-13	M	$130K - $150K	F	5	4	Partial College	1994-10-27	Silver	Professional	Y	1	Marilyn Gilbreath
1711	14795349800	Jasdzewski	Albert	\N	390 Ridgewood Ct.	\N	\N	\N	Woodland Hills	CA	16105	USA	62	401-555-9357	251-555-1492	1935-04-21	S	$10K - $30K	M	4	0	Partial High School	1994-06-06	Normal	Skilled Manual	Y	1	Albert Jasdzewski
1712	14815670300	Weir	Carlos	\N	1631 Via Cordona	\N	\N	\N	Port Hammond	BC	37654	Canada	98	755-555-9504	383-555-5983	1942-08-14	M	$50K - $70K	M	1	1	Bachelors Degree	1992-04-09	Bronze	Professional	Y	1	Carlos Weir
1713	14816415900	Bowman	Amanda	\N	771 Northridge Drive	#495	\N	\N	Downey	CA	37254	USA	58	829-555-8483	325-555-3819	1973-10-13	M	$30K - $50K	M	4	4	High School Degree	1991-05-09	Golden	Skilled Manual	Y	4	Amanda Bowman
1714	14819554100	McNerny	Suzanne	\N	2266 Greenwood Circle	\N	\N	\N	Torrance	CA	24965	USA	57	178-555-5862	774-555-7226	1961-08-26	S	$90K - $110K	F	5	0	Partial High School	1991-07-18	Bronze	Professional	Y	3	Suzanne McNerny
1715	14824929200	Luke	Elaine	J.	5724 Victory Lane	\N	\N	\N	San Carlos	CA	89725	USA	44	275-555-3469	979-555-7347	1942-02-13	M	$130K - $150K	F	5	5	Bachelors Degree	1991-10-10	Golden	Professional	Y	3	Elaine Luke
1716	14825251102	Warrick	Preston	S.	130 North Main St.	\N	\N	\N	San Diego	CA	43598	USA	7	786-555-3133	790-555-4040	1948-08-23	M	$30K - $50K	F	3	1	Partial High School	1991-01-23	Silver	Manual	Y	3	Preston Warrick
1717	14825379800	Sparks	Ryan	S.	6498 Minert Rd.	\N	\N	\N	Lake Oswego	OR	48229	USA	64	905-555-8369	117-555-2790	1965-04-05	S	$70K - $90K	M	5	0	Graduate Degree	1991-08-25	Bronze	Professional	N	1	Ryan Sparks
1718	14834638800	James	Dominic	\N	8501 Boatwright Ln.	\N	\N	\N	Woodburn	OR	67263	USA	69	540-555-6662	851-555-7111	1957-12-15	S	$30K - $50K	M	4	0	High School Degree	1991-10-09	Bronze	Manual	N	3	Dominic James
1719	14840614800	Holland	Janet	\N	7779 Marfargoa Drive	\N	\N	\N	Richmond	BC	38055	Canada	90	921-555-5183	440-555-8148	1976-01-22	M	$30K - $50K	M	3	2	High School Degree	1991-03-08	Bronze	Skilled Manual	Y	3	Janet Holland
1720	14841945171	McDonnell	Aaron	N.	2693 Dubhe Court	\N	\N	\N	Spokane	WA	23251	USA	87	579-555-2105	536-555-5755	1922-02-08	S	$30K - $50K	F	4	0	High School Degree	1991-07-21	Bronze	Manual	N	4	Aaron McDonnell
1721	14848130345	Colvin	Mary	J.	9569 Scottsdale Rd	\N	\N	\N	Albany	OR	85496	USA	71	982-555-8254	809-555-1762	1964-02-03	M	$50K - $70K	M	4	4	Bachelors Degree	1990-06-14	Golden	Professional	Y	3	Mary Colvin
1722	14861380500	Williams	Angie	\N	7392 Coachman Place	\N	\N	\N	Mexico City	Mexico	10561	Mexico	2	902-555-7462	267-555-1655	1973-11-21	S	$30K - $50K	F	3	0	High School Degree	1991-11-22	Bronze	Manual	N	2	Angie Williams
1723	14862576700	Dowd	Shalatha	M.	7179 Montana	\N	\N	\N	Torrance	CA	12676	USA	57	428-555-3240	563-555-5290	1959-06-22	M	$110K - $130K	M	0	0	High School Degree	1992-03-18	Bronze	Professional	Y	4	Shalatha Dowd
1724	14872152209	White	Ken	P.	5256 Chickpea Ct.	\N	\N	\N	Newport Beach	CA	29195	USA	59	371-555-1076	944-555-3812	1917-01-09	M	$30K - $50K	F	4	1	High School Degree	1990-09-03	Bronze	Manual	N	2	Ken White
1725	14872286300	Gregory	Stacey	\N	5297 Algiers Drive	\N	\N	\N	Woodland Hills	CA	96471	USA	62	271-555-1400	714-555-2993	1949-12-17	M	$10K - $30K	M	2	2	Partial High School	1990-02-25	Normal	Manual	Y	1	Stacey Gregory
1726	14875424500	Marshall	Minerva	E.	6284 Romero Circle	\N	\N	\N	Camacho	Zacatecas	79151	Mexico	27	476-555-1522	456-555-3800	1963-08-04	S	$50K - $70K	F	1	0	Partial College	1990-05-11	Bronze	Manual	N	2	Minerva Marshall
1727	14876620800	Johnston	Anthony	M.	6578 Woodhaven Ln.	\N	\N	\N	Coronado	CA	32098	USA	8	287-555-7214	137-555-8350	1928-12-10	S	$50K - $70K	F	4	0	Bachelors Degree	1992-09-14	Bronze	Professional	Y	3	Anthony Johnston
1728	14877564907	Wilson	Patricia	\N	7820 Bermad Drive	\N	\N	\N	Redwood City	CA	79939	USA	45	514-555-5965	802-555-7786	1937-01-02	M	$90K - $110K	F	4	4	Graduate Degree	1990-03-17	Silver	Management	Y	3	Patricia Wilson
1729	14878262300	Ferguson	Shannon	L.	1025 Yosemite Dr.	\N	\N	\N	Oregon City	OR	53246	USA	68	348-555-1286	745-555-5622	1930-11-25	S	$110K - $130K	M	1	0	Partial High School	1991-01-14	Golden	Professional	Y	3	Shannon Ferguson
1730	14893223643	Bancroft	Sheila	M.	2520 Almond Street	\N	\N	\N	Oregon City	OR	67250	USA	68	598-555-7664	533-555-3686	1962-08-20	M	$30K - $50K	F	1	1	High School Degree	1994-02-05	Bronze	Skilled Manual	Y	2	Sheila Bancroft
1731	14895417690	Bowen	Barbara	L.	8634 Sinaloa	\N	\N	\N	Bellflower	CA	67193	USA	55	694-555-5271	498-555-9150	1964-07-20	M	$10K - $30K	F	5	5	Partial High School	1991-02-21	Normal	Manual	N	0	Barbara Bowen
1732	14898368120	Woods	John	F.	384 Price Lane	\N	\N	\N	N. Vancouver	BC	59591	Canada	97	306-555-4936	310-555-5843	1943-02-12	M	$30K - $50K	M	2	1	High School Degree	1994-12-04	Bronze	Skilled Manual	Y	3	John Woods
1733	14905733466	Green	Lori	\N	6752 Covington Court	\N	\N	\N	Lynnwood	WA	90513	USA	75	425-555-1171	537-555-4593	1922-05-18	S	$130K - $150K	F	1	0	Graduate Degree	1992-04-04	Bronze	Professional	Y	2	Lori Green
1734	14910808205	Howard	Tia	M.	1411 Moretti Drive	\N	\N	\N	Sedro Woolley	WA	10548	USA	80	960-555-8464	610-555-3572	1974-06-17	S	$30K - $50K	F	1	0	High School Degree	1992-11-15	Bronze	Skilled Manual	N	2	Tia Howard
1735	14914799332	Amidon	Greg	R.	8033 Chaucer Drive	\N	\N	\N	Sooke	BC	80339	Canada	101	441-555-6986	860-555-9950	1955-03-21	S	$150K +	F	0	0	High School Degree	1991-01-12	Silver	Professional	Y	4	Greg Amidon
1736	14937571300	Fetterman	John	\N	2947 Vine Lane	\N	\N	\N	Woodburn	OR	65535	USA	69	998-555-3907	956-555-7557	1934-11-04	S	$70K - $90K	F	0	0	Bachelors Degree	1992-02-21	Bronze	Professional	Y	2	John Fetterman
1737	14945188800	Smee	Thomas	\N	2479 Killdeer Court	#120	\N	\N	Spring Valley	CA	24891	USA	15	190-555-1711	917-555-4218	1955-05-10	M	$30K - $50K	M	5	2	Partial College	1993-03-09	Golden	Clerical	N	4	Thomas Smee
1738	14945859313	King	Howard	\N	7646 Strasbourg Lane	\N	\N	\N	Glendale	CA	52846	USA	54	109-555-9918	375-555-4111	1926-10-25	S	$10K - $30K	M	4	0	Partial High School	1992-04-15	Normal	Manual	N	2	Howard King
1739	14945934400	Mandonado	Mabel	\N	7433 San Simeon Ct.	\N	\N	\N	San Francisco	CA	54961	USA	1	536-555-5697	670-555-7747	1956-05-07	S	$30K - $50K	M	0	0	Partial High School	1991-04-08	Bronze	Manual	N	3	Mabel Mandonado
1740	14948922400	Fuchs	Orville	\N	5510 San Miguel	\N	\N	\N	Guadalajara	Jalisco	71479	Mexico	4	478-555-3533	151-555-6268	1946-08-19	M	$50K - $70K	F	1	1	Bachelors Degree	1991-06-17	Bronze	Professional	Y	2	Orville Fuchs
1741	14957537651	Estrada	Violet	T.	9453 Sharon Dr.	\N	\N	\N	Portland	OR	39756	USA	22	267-555-1597	948-555-6847	1940-04-24	M	$70K - $90K	M	4	1	Bachelors Degree	1993-10-20	Bronze	Professional	Y	2	Violet Estrada
1742	14959678053	Banks	Gayle	R.	7784 Dorset Way	\N	\N	\N	Newton	BC	95144	Canada	95	471-555-1718	452-555-3997	1928-10-19	M	$30K - $50K	F	2	1	High School Degree	1991-09-04	Bronze	Skilled Manual	Y	4	Gayle Banks
1743	14962816200	Chappell	Dana	\N	735 S. 39th Street	\N	\N	\N	Long Beach	CA	11435	USA	48	282-555-7411	132-555-8547	1925-11-22	M	$50K - $70K	M	3	3	Bachelors Degree	1990-07-20	Golden	Professional	Y	4	Dana Chappell
1744	14966115355	Reiners	Ethel	M.	9320 Teakwood Dr.	\N	\N	\N	Tacoma	WA	32985	USA	84	509-555-6161	798-555-7983	1926-08-09	M	$30K - $50K	M	3	3	High School Degree	1993-03-12	Golden	Skilled Manual	N	2	Ethel Reiners
1745	14966651797	Jirsa	Kevin	D.	2525 San Miguel Court	\N	\N	\N	Acapulco	Guerrero	32584	Mexico	28	344-555-1483	740-555-5818	1963-06-13	M	$10K - $30K	M	3	2	Partial High School	1992-09-07	Normal	Manual	Y	2	Kevin Jirsa
1746	14968046500	Hoaher	Alex	\N	4020 Sherbear Dr.	\N	\N	\N	Tixapan	DF	20295	Mexico	107	593-555-7861	528-555-3883	1957-11-06	S	$10K - $30K	F	3	0	Partial High School	1991-09-21	Normal	Skilled Manual	Y	0	Alex Hoaher
1747	14973067641	Bentley	Joyce	M.	135 Grant Street	\N	\N	\N	Imperial Beach	CA	85056	USA	14	929-555-9126	494-555-9347	1921-07-03	S	$30K - $50K	F	1	0	High School Degree	1991-08-18	Bronze	Skilled Manual	N	2	Joyce Bentley
1748	14977595210	Tabor	Florence	V.	1884 Scottsdale Road	\N	\N	\N	Lakewood	CA	38929	USA	56	301-555-5133	305-555-6040	1976-09-21	S	$10K - $30K	F	1	0	Partial High School	1992-06-10	Normal	Skilled Manual	N	1	Florence Tabor
1749	14979848300	Davis	Jessie	\N	8252 Northridge Drive	\N	\N	\N	Victoria	BC	43559	Canada	6	420-555-1368	532-555-4790	1916-09-24	S	$50K - $70K	M	0	0	High School Degree	1992-06-06	Bronze	Manual	Y	3	Jessie Davis
1750	14992889165	Romo	Rita	C.	2912 Guadalupe	\N	\N	\N	Burbank	CA	62593	USA	53	167-555-1921	718-555-6028	1915-12-13	S	$70K - $90K	F	3	0	Bachelors Degree	1990-09-15	Bronze	Professional	Y	4	Rita Romo
1751	14999267500	Ladd	Jason	\N	9533 Wexford Drive	\N	\N	\N	Burien	WA	59677	USA	74	548-555-9443	968-555-3407	1928-05-15	M	$70K - $90K	F	3	3	Partial High School	1991-07-09	Golden	Management	N	2	Jason Ladd
1752	15000490546	McFadden	Betsy	S.	7103 Quiet Place Drive	\N	\N	\N	Novato	CA	44873	USA	42	206-555-6364	164-555-1014	1950-02-06	M	$110K - $130K	M	5	2	High School Degree	1994-04-16	Bronze	Management	Y	2	Betsy McFadden
1753	15004497800	Trueblood	Zoe	\N	3980 Guadalajara	\N	\N	\N	Merida	Yucatan	80826	Mexico	26	609-555-3514	436-555-6021	1934-04-08	M	$10K - $30K	F	3	0	High School Degree	1994-10-15	Bronze	Manual	Y	2	Zoe Trueblood
1754	15013263225	Stafford	Richard	R.	1803 Olive Hill	\N	\N	\N	Milwaukie	OR	32184	USA	65	529-555-2721	794-555-5914	1949-08-05	S	$70K - $90K	F	5	0	Bachelors Degree	1991-11-01	Bronze	Management	N	1	Richard Stafford
1755	15026904900	Watanuki	Daisy	\N	1590 Mildred Ln.	#35	\N	\N	Lemon Grove	CA	34299	USA	12	295-555-2157	429-555-4207	1957-05-19	M	$110K - $130K	F	1	1	Graduate Degree	1991-10-05	Bronze	Management	Y	1	Daisy Watanuki
1756	15036507248	Hyatt	Leah	L.	9666 Northridge Ct.	\N	\N	\N	Imperial Beach	CA	24525	USA	14	237-555-8993	571-555-8071	1979-04-28	M	$10K - $30K	F	1	1	Partial College	1993-11-22	Normal	Management	Y	0	Leah Hyatt
1757	15047960281	Durkee	Brittany	\N	9707 Coggins Drive	\N	\N	\N	Colma	CA	91801	USA	32	686-555-3400	468-555-8650	1935-07-03	M	$10K - $30K	F	1	1	Bachelors Degree	1993-08-12	Normal	Professional	N	1	Brittany Durkee
1758	15064536333	Montoya	Thelma	J.	8038 La Paz	\N	\N	\N	Port Orchard	WA	74481	USA	77	891-555-3521	871-555-5800	1925-10-25	S	$30K - $50K	F	4	0	Partial High School	1993-07-04	Bronze	Skilled Manual	Y	4	Thelma Montoya
1759	15072169900	Aleksic	Else	\N	989 Caravelle Ct	\N	\N	\N	Downey	CA	33597	USA	58	702-555-9214	552-555-1350	1954-07-26	M	$10K - $30K	F	0	0	Partial High School	1990-02-17	Normal	Skilled Manual	Y	1	Else Aleksic
1760	15086959600	Cordova	Eileen	A.	2230 May Way	\N	\N	\N	Newton	BC	55147	Canada	95	929-555-7964	317-555-9785	1929-04-21	M	$30K - $50K	F	2	2	Bachelors Degree	1991-06-07	Bronze	Professional	Y	4	Eileen Cordova
1761	15096186399	Cowan	Debra	S.	5435 Jacobsen Street	\N	\N	\N	Lincoln Acres	CA	54746	USA	10	763-555-3285	260-555-7621	1928-09-22	S	$30K - $50K	F	2	0	Partial College	1991-08-26	Bronze	Skilled Manual	N	2	Debra Cowan
1762	15097956657	OConner	Lois	J.	6930 Lake Nadine Place	\N	\N	\N	Lincoln Acres	CA	42457	USA	10	942-555-4896	639-555-6260	1953-10-12	S	$30K - $50K	M	4	0	Partial College	1994-02-11	Normal	Professional	N	2	Lois OConner
1763	15103541000	Bohn	Shirley	\N	389 Alamo Way	\N	\N	\N	Beaverton	OR	80926	USA	67	139-555-2503	604-555-2724	1961-06-17	M	$50K - $70K	M	4	2	Bachelors Degree	1992-09-05	Bronze	Professional	Y	2	Shirley Bohn
1764	15109543800	Katz	Jay	A.	4794 Kim Court	\N	\N	\N	Tlaxiaco	Oaxaca	61091	Mexico	30	411-555-7510	415-555-8417	1935-04-03	S	$10K - $30K	M	0	0	Partial High School	1991-03-21	Normal	Skilled Manual	N	1	Jay Katz
1765	15114446900	Alexander	Marie	\N	1162 Park Glenn	\N	\N	\N	Walla Walla	WA	65721	USA	88	769-555-7403	642-555-7167	1920-04-15	S	$110K - $130K	M	2	0	Bachelors Degree	1992-10-26	Bronze	Professional	Y	3	Marie Alexander
1766	15122515000	Ramsey	Mats	\N	3166 Rosemarie Place	\N	\N	\N	Haney	BC	84755	Canada	93	165-555-2039	715-555-6146	1950-03-28	S	$30K - $50K	F	3	0	Partial High School	1993-10-05	Bronze	Skilled Manual	Y	3	Mats Ramsey
1767	15127675533	Abrams	Oral	\N	2444 North Ranchford	\N	\N	\N	Vancouver	BC	55547	Canada	5	546-555-9560	965-555-3525	1925-04-27	S	$70K - $90K	M	1	0	Bachelors Degree	1992-07-07	Bronze	Professional	Y	3	Oral Abrams
1768	15132331848	Esquivel	Shirley	\N	7357 Greenbrier Street	\N	\N	\N	Mexico City	Mexico	40743	Mexico	2	204-555-6482	161-555-1132	1979-09-15	S	$30K - $50K	F	3	0	High School Degree	1992-12-11	Golden	Skilled Manual	N	3	Shirley Esquivel
1769	15144224762	Minsky	Joyce	C.	1578 Granada Drive	\N	\N	\N	Langley	BC	76696	Canada	94	846-555-7289	434-555-6139	1953-04-07	S	$30K - $50K	F	4	0	High School Degree	1990-03-07	Bronze	Skilled Manual	N	2	Joyce Minsky
1770	15144621729	Heymsfield	Isaiah	\N	6745 Salem St	\N	\N	\N	Hidalgo	Zacatecas	28054	Mexico	25	527-555-2839	792-555-6032	1918-02-16	S	$30K - $50K	M	5	0	High School Degree	1994-12-18	Bronze	Skilled Manual	N	4	Isaiah Heymsfield
1771	15148806000	House	Mildred	M.	6532 Pinecrest Rd	#508	\N	\N	Sedro Woolley	WA	30168	USA	80	292-555-2275	427-555-4325	1942-12-20	M	$110K - $130K	M	4	4	High School Degree	1993-07-17	Golden	Management	Y	2	Mildred House
1772	15152094400	Moy	Dolores	\N	4609 Rosebrook Ct.	\N	\N	\N	Marysville	WA	46687	USA	82	235-555-9110	808-555-2846	1938-10-11	S	$30K - $50K	F	3	0	High School Degree	1993-05-04	Bronze	Skilled Manual	N	2	Dolores Moy
1773	15161916613	Wolf	Roy	J.	4650 Franklin Canyon Road	\N	\N	\N	Lebanon	OR	14964	USA	72	923-555-7175	465-555-8767	1938-02-21	M	$30K - $50K	M	2	1	High School Degree	1991-02-02	Normal	Skilled Manual	N	3	Roy Wolf
1774	15182183384	Brong	Carol	\N	5637 Ardith Drive	\N	\N	\N	Oakland	CA	70351	USA	37	888-555-3639	869-555-5917	1920-02-11	S	$90K - $110K	F	1	0	Bachelors Degree	1992-11-05	Bronze	Professional	Y	4	Carol Brong
1775	15204676400	Brown	Jose	I.	5931 San Carlos	\N	\N	\N	Colma	CA	4790	USA	32	812-555-2592	901-555-7385	1911-07-08	M	$50K - $70K	M	0	0	Bachelors Degree	1992-05-26	Bronze	Professional	Y	3	Jose Brown
1776	15215888023	Martinez	Sharon	L.	7172 Parkway Drive	\N	\N	\N	Santa Cruz	CA	96106	USA	40	139-555-1342	427-555-3163	1918-10-28	M	$50K - $70K	M	2	2	Bachelors Degree	1990-05-13	Bronze	Professional	N	1	Sharon Martinez
1777	15219916700	Hall	Mary	E.	378 Milburn Dr	\N	\N	\N	Burnaby	BC	69414	Canada	92	212-555-9320	370-555-9999	1949-01-27	S	$10K - $30K	M	3	0	Partial High School	1993-07-13	Normal	Skilled Manual	N	1	Mary Hall
1778	15224996800	Couch	Debra	\N	1873 Mt. Whitney Dr	\N	\N	\N	Westminster	BC	83417	Canada	91	462-555-6699	158-555-8063	1948-02-24	M	$30K - $50K	M	0	0	High School Degree	1993-09-23	Bronze	Skilled Manual	N	2	Debra Couch
1779	15231267800	Atencio	Nadine	\N	7986 Terra Calitina	\N	\N	\N	Bellingham	WA	22886	USA	78	558-555-4306	123-555-4527	1918-05-27	S	$30K - $50K	M	1	0	High School Degree	1993-12-14	Bronze	Skilled Manual	Y	1	Nadine Atencio
1780	15260101600	Hill	Violetta	\N	9736 Montana	\N	\N	\N	Lemon Grove	CA	75758	USA	12	831-555-9313	174-555-4877	1924-11-10	S	$50K - $70K	F	3	0	Bachelors Degree	1994-03-28	Bronze	Management	Y	1	Violetta Hill
1781	15268352031	Griffin	Gwen	\N	6104 Santa Maria Ct.	\N	\N	\N	Port Hammond	BC	76822	Canada	98	289-555-9206	162-555-8970	1941-07-19	S	$30K - $50K	M	0	0	Partial High School	1993-07-19	Bronze	Skilled Manual	Y	2	Gwen Griffin
1782	15271007400	Schultz	Karen	\N	764 Teak Court	\N	\N	\N	Cliffside	BC	26716	Canada	103	585-555-3841	235-555-7949	1914-03-03	M	$50K - $70K	F	0	0	Bachelors Degree	1992-07-06	Bronze	Management	Y	2	Karen Schultz
1783	15282787680	Gramstorff	Neal	W.	7386 Rolph Park Drive	\N	\N	\N	El Cajon	CA	96507	USA	16	966-555-2363	485-555-5327	1933-04-11	M	$30K - $50K	M	1	1	High School Degree	1993-07-04	Bronze	Manual	Y	1	Neal Gramstorff
1784	15294170975	Trujillo	Shawn	T.	2300 Lillian Dr	\N	\N	\N	Burnaby	BC	81703	Canada	92	862-555-2942	581-555-2934	1961-07-07	M	$50K - $70K	F	5	5	Bachelors Degree	1993-11-17	Golden	Professional	Y	2	Shawn Trujillo
1785	15300565361	Brown	Cynthia	L.	1832 Rotherham Dr	\N	\N	\N	Bremerton	WA	18657	USA	76	366-555-9092	193-555-2599	1939-02-05	S	$70K - $90K	F	5	0	High School Degree	1992-10-10	Bronze	Professional	N	3	Cynthia Brown
1786	15321797700	Tackett	Carlos	\N	6999 Indianhead Ct.	\N	\N	\N	San Diego	CA	69013	USA	7	947-555-4641	312-555-7834	1948-11-22	S	$30K - $50K	M	0	0	High School Degree	1993-04-18	Bronze	Manual	N	2	Carlos Tackett
1787	15325960516	Archuleta	Merridee	C.	6786 Gilardy Dr.	\N	\N	\N	Hidalgo	Zacatecas	71128	Mexico	25	405-555-4573	540-555-6623	1934-06-23	M	$10K - $30K	F	2	1	Partial High School	1991-07-14	Normal	Skilled Manual	Y	1	Merridee Archuleta
1788	15333599400	White	Ricardo	R.	4863 Florencia	#735	\N	\N	Acapulco	Guerrero	87647	Mexico	28	347-555-2409	921-555-5145	1962-01-11	M	$30K - $50K	F	5	4	High School Degree	1992-02-26	Golden	Manual	N	2	Ricardo White
1789	15345256328	Cobb	G. Barry	\N	7559 Worth Ct.	\N	\N	\N	Concord	CA	29632	USA	46	136-555-9473	578-555-2066	1940-06-26	M	$130K - $150K	M	4	3	Bachelors Degree	1993-06-21	Golden	Management	Y	3	G. Barry Cobb
1790	15347643500	Jur	Markeaus	\N	5891 Quail Court	Unit C	\N	\N	La Mesa	CA	12312	USA	11	101-555-5937	982-555-8216	1954-02-14	S	$10K - $30K	M	3	0	Partial High School	1992-09-07	Normal	Manual	Y	1	Markeaus Jur
1791	15350202322	Wright	Matt	D.	8841 Warmcastle Court	\N	\N	\N	Albany	OR	45750	USA	71	812-555-2630	901-555-7423	1919-06-19	S	$110K - $130K	M	1	0	Bachelors Degree	1994-11-26	Bronze	Professional	N	2	Matt Wright
1792	15361945033	Hetrick	Yehoshua	\N	7426 Forest Way	\N	\N	\N	Santa Anita	DF	67299	Mexico	108	140-555-1380	428-555-3202	1958-06-09	S	$10K - $30K	M	4	0	Partial High School	1994-02-08	Normal	Skilled Manual	Y	1	Yehoshua Hetrick
1793	15386186800	Steichen	Michael	\N	3287 Corte Poquito	#2	\N	\N	Salem	OR	91576	USA	23	213-555-9359	370-555-1037	1963-08-16	S	$50K - $70K	F	0	0	Partial College	1991-11-05	Bronze	Management	N	3	Michael Steichen
1794	15391787290	Bartic	Christopher	C.	4782 Dewing Avenue	\N	\N	\N	Salem	OR	79287	USA	23	463-555-6737	159-555-8102	1913-02-27	S	$70K - $90K	F	4	0	Bachelors Degree	1993-09-12	Bronze	Professional	N	3	Christopher Bartic
1795	15394839644	Ystrom	Robert	A.	8240 McElroy Court	\N	\N	\N	Lincoln Acres	CA	45048	USA	10	559-555-4345	124-555-4566	1927-04-10	S	$50K - $70K	M	4	0	Bachelors Degree	1991-12-12	Bronze	Management	N	2	Robert Ystrom
1796	15407446026	Wiene	Rudy	\N	3893 San Francisco	\N	\N	\N	Sedro Woolley	WA	97920	USA	80	832-555-9352	174-555-4916	1964-07-18	S	$30K - $50K	F	2	0	Bachelors Degree	1994-11-22	Golden	Professional	N	3	Rudy Wiene
1797	15419199500	Delgado	Walter	K.	7605 Monti Dr.	\N	\N	\N	Tlaxiaco	Oaxaca	35523	Mexico	30	290-555-9245	162-555-9009	1943-10-24	S	$70K - $90K	F	1	0	High School Degree	1991-03-22	Bronze	Management	N	1	Walter Delgado
1798	15422160625	Heintz	Millard	R.	2265 Park Glen Court	\N	\N	\N	Port Orchard	WA	22586	USA	77	937-555-9797	348-555-1247	1979-06-16	S	$10K - $30K	M	0	0	Partial High School	1992-10-06	Normal	Skilled Manual	N	1	Millard Heintz
1799	15428614000	Groves	Sara	\N	8886 Marsh Drive	\N	\N	\N	Port Hammond	BC	19670	Canada	98	178-555-4661	598-555-7626	1960-03-20	S	$70K - $90K	M	5	0	Graduate Degree	1991-11-02	Bronze	Management	N	4	Sara Groves
1800	15429509900	Burger	Ruth	H.	6456 Eagle Way	\N	\N	\N	W. Linn	OR	48664	USA	66	975-555-5240	694-555-5233	1950-03-14	S	$50K - $70K	F	5	0	Partial College	1992-12-12	Bronze	Professional	Y	2	Ruth Burger
1801	15440351366	Levinson	Sean	W.	3333 Maureen Circle	\N	\N	\N	Altadena	CA	40819	USA	50	479-555-2390	306-555-4897	1960-06-09	M	$90K - $110K	F	3	1	Partial High School	1993-06-15	Bronze	Professional	Y	3	Sean Levinson
1802	15444288849	Gonzales	Dale	P.	1156 Corte Poquito	\N	\N	\N	Yakima	WA	91175	USA	89	159-555-6940	425-555-1133	1943-02-08	M	$50K - $70K	F	1	0	Bachelors Degree	1993-11-05	Bronze	Management	Y	4	Dale Gonzales
1803	15449492335	Ward	Shenna	\N	942 Brook Street	\N	\N	\N	Berkeley	CA	93290	USA	36	825-555-6376	959-555-8426	1931-05-09	S	$10K - $30K	F	2	0	Partial High School	1991-10-25	Bronze	Manual	N	0	Shenna Ward
1804	15462822900	Chambers	Norma	L.	9019 Claycord Avenue	\N	\N	\N	Mill Valley	CA	83517	USA	38	767-555-4212	440-555-6947	1921-08-21	S	$130K - $150K	M	4	0	High School Degree	1991-02-07	Silver	Management	Y	1	Norma Chambers
1805	15467602600	Berry	Alice	M.	9059 Salvio St.	\N	\N	\N	Acapulco	Guerrero	51793	Mexico	28	556-555-2276	998-555-3869	1915-04-25	S	$30K - $50K	F	1	0	High School Degree	1994-05-10	Bronze	Manual	N	2	Alice Berry
1806	15471336200	Pacino	Betty	\N	7391 Leslie Avenue	\N	\N	\N	Sooke	BC	34474	Canada	101	521-555-7740	502-555-1019	1973-10-21	S	$50K - $70K	M	4	0	Bachelors Degree	1992-05-21	Bronze	Professional	N	2	Betty Pacino
1807	15474619269	Johnson	Brett	C.	342 San Simeon	\N	\N	\N	Marysville	WA	33545	USA	82	332-555-4433	421-555-9226	1970-11-24	M	$10K - $30K	F	1	0	Partial High School	1991-02-10	Normal	Skilled Manual	Y	0	Brett Johnson
1808	15477473139	Thompson	Georgia	\N	1583 Blackridge Drive	\N	\N	\N	La Mesa	CA	81387	USA	11	559-555-3183	848-555-5004	1971-08-11	S	$10K - $30K	M	4	0	Partial High School	1992-01-16	Normal	Manual	N	0	Georgia Thompson
1809	15477896928	Hart	Creta	S.	4787 R St.	\N	\N	\N	Fremont	CA	80986	USA	34	633-555-2162	790-555-2840	1938-06-15	S	$70K - $90K	M	3	0	Bachelors Degree	1992-10-22	Bronze	Professional	N	3	Creta Hart
1810	15483588600	Franklin	Joanne	R.	6283 San Marino Ct.	\N	\N	\N	Bellingham	WA	68697	USA	78	348-555-4595	944-555-5959	1932-11-07	M	$50K - $70K	F	0	0	Bachelors Degree	1992-05-26	Golden	Professional	Y	1	Joanne Franklin
1811	15484184026	Singleton	Carol	A.	9741 Forte Way	\N	\N	\N	Lake Oswego	OR	81674	USA	64	445-555-2202	249-555-6081	1966-07-04	S	$30K - $50K	M	4	0	Partial High School	1992-04-23	Bronze	Manual	N	1	Carol Singleton
1812	15486673116	Kinney	Monica	G.	4147 Alamo Court	\N	\N	\N	Camacho	Zacatecas	87331	Mexico	27	717-555-7209	960-555-2774	1977-09-20	S	$30K - $50K	M	5	0	High School Degree	1992-10-04	Silver	Skilled Manual	Y	2	Monica Kinney
1813	15491656700	Glass	Kathryn	\N	515 Wiget Lane	\N	\N	\N	Olympia	WA	91961	USA	85	175-555-7102	287-555-1524	1918-09-24	S	$30K - $50K	F	4	0	Partial High School	1992-10-27	Bronze	Manual	Y	3	Kathryn Glass
1814	15492101900	Hahnlen	Charles	\N	5174 Fitzpatrick Drive	\N	\N	\N	Richmond	BC	11996	Canada	90	710-555-5395	121-555-5845	1928-04-23	M	$30K - $50K	M	2	1	Partial High School	1990-03-09	Bronze	Skilled Manual	Y	3	Charles Hahnlen
1815	15492831468	Sowa	Terry	\N	1797 Victory Lane	\N	\N	\N	Mexico City	Mexico	81787	Mexico	2	191-555-3917	371-555-3224	1941-08-25	M	$30K - $50K	M	5	4	Partial High School	1991-03-14	Golden	Manual	Y	2	Terry Sowa
1816	15496286200	Norton	Joan	A.	6710 W. Cypress Road	\N	\N	\N	Anacortes	WA	66983	USA	79	749-555-9838	467-555-9831	1946-08-03	M	$50K - $70K	M	3	3	Bachelors Degree	1990-11-21	Golden	Management	Y	2	Joan Norton
1817	15502262100	Rodrick	Garrett	\N	6242 Cleveland Avenue	\N	\N	\N	Woodland Hills	CA	39374	USA	62	252-555-6988	979-555-9495	1929-09-05	S	$50K - $70K	M	1	0	Bachelors Degree	1990-06-19	Bronze	Professional	N	4	Garrett Rodrick
1818	15513682961	Spear	Katherine	\N	1410 N Ranchford Court	\N	\N	\N	Portland	OR	54294	USA	22	172-555-6195	198-555-5731	1932-11-18	M	$30K - $50K	M	4	3	Partial College	1994-06-21	Golden	Clerical	Y	2	Katherine Spear
1819	15523473000	Cristantiello	Christine	\N	1197 Santa Barbara	\N	\N	\N	Santa Monica	CA	56409	USA	49	598-555-1974	733-555-4024	1924-02-24	S	$70K - $90K	M	4	0	Graduate Degree	1991-05-22	Silver	Professional	N	2	Christine Cristantiello
1820	15527549982	Braun	Ordean	A.	9273 Starflower Dr.	\N	\N	\N	Arcadia	CA	72927	USA	51	541-555-8809	214-555-2545	1958-04-17	S	$70K - $90K	M	4	0	Bachelors Degree	1992-04-02	Bronze	Professional	Y	4	Ordean Braun
1821	15538895726	Milusnic	James	W.	9314 Indianhead Way	\N	\N	\N	Woodburn	OR	41204	USA	69	329-555-6874	771-555-8467	1914-08-19	S	$30K - $50K	M	4	0	High School Degree	1993-04-03	Golden	Skilled Manual	N	2	James Milusnic
1822	15547527100	Poulson	Sue	\N	302 Camelback Ct.	\N	\N	\N	Long Beach	CA	96591	USA	48	407-555-5598	387-555-7876	1922-08-01	M	$130K - $150K	M	2	2	Bachelors Degree	1993-11-10	Bronze	Professional	Y	1	Sue Poulson
1823	15560074400	Fritz	Laura	M.	3252 Hamlet	\N	\N	\N	La Cruz	Sinaloa	31030	Mexico	29	457-555-5948	307-555-7084	1967-10-09	S	$10K - $30K	M	2	0	Bachelors Degree	1990-08-08	Normal	Management	Y	2	Laura Fritz
1824	15583978300	Vaughan	Stephen	\N	7772 Golden Meadow	\N	\N	\N	Oakland	CA	45504	USA	37	445-555-1041	733-555-2862	1930-04-21	M	$10K - $30K	M	5	5	Partial High School	1991-12-24	Normal	Manual	Y	2	Stephen Vaughan
1825	15585619800	Lykes	Velma	\N	977 Delta View Ln.	\N	\N	\N	Yakima	WA	41495	USA	89	518-555-9019	676-555-9698	1930-09-22	M	$30K - $50K	M	5	5	High School Degree	1991-03-16	Golden	Skilled Manual	Y	3	Velma Lykes
1826	15589251518	McLallen	April	C.	2472 Alexander Place	\N	\N	\N	West Covina	CA	90859	USA	60	768-555-6398	464-555-7762	1955-10-11	S	$30K - $50K	M	0	0	Partial College	1994-08-02	Bronze	Skilled Manual	Y	2	April McLallen
1827	15610569700	Allen	Lea	\N	8585 Morengo Ct.	\N	\N	\N	Lynnwood	WA	56621	USA	75	864-555-4005	668-555-7884	1963-06-16	M	$30K - $50K	M	5	4	Partial High School	1992-10-20	Golden	Manual	N	3	Lea Allen
1828	15619050860	Kelley	Fred	R.	336 E Eagle Peak Rd.	\N	\N	\N	National City	CA	10494	USA	9	476-555-3669	480-555-4576	1948-07-14	S	$110K - $130K	M	4	0	High School Degree	1994-01-25	Bronze	Professional	N	3	Fred Kelley
1829	15619496107	Smith	Pamela	J.	6703 Corte Poquito	\N	\N	\N	Beaverton	OR	41416	USA	67	595-555-8905	707-555-3327	1921-04-14	S	$50K - $70K	M	3	0	Bachelors Degree	1992-12-03	Bronze	Professional	Y	4	Pamela Smith
1830	15635471343	Burchette	Mara	C.	1363 Monti Circle	\N	\N	\N	Royal Oak	BC	60450	Canada	100	230-555-7198	541-555-7648	1937-06-13	M	$30K - $50K	F	4	1	Bachelors Degree	1992-12-09	Bronze	Professional	Y	3	Mara Burchette
1831	15659761428	ODonahue	Lynn	\N	7985 Center Street	\N	\N	\N	Chula Vista	CA	31242	USA	13	611-555-5719	791-555-5026	1924-10-23	M	$50K - $70K	M	2	2	Bachelors Degree	1991-09-11	Bronze	Management	N	3	Lynn ODonahue
1832	15666440100	Calleja	Susan	\N	2899 Cimarron Drive	\N	\N	\N	Yakima	WA	16438	USA	89	268-555-2641	226-555-6291	1978-03-12	S	$10K - $30K	F	4	0	Partial High School	1992-02-15	Normal	Manual	N	1	Susan Calleja
1833	15672298073	Fink	Kenneth	E.	2431 Keith Court	\N	\N	\N	Renton	WA	52391	USA	73	672-555-8791	499-555-2298	1924-02-12	S	$10K - $30K	F	4	0	Partial High School	1994-04-11	Normal	Manual	N	1	Kenneth Fink
1834	15679185986	Watkins	Sandra	D.	255 Steven Drive	\N	\N	\N	Guadalajara	Jalisco	37493	Mexico	4	282-555-8573	308-555-8108	1971-03-05	M	$50K - $70K	M	1	1	High School Degree	1993-02-22	Bronze	Skilled Manual	Y	4	Sandra Watkins
1835	15684346556	Grey	Megan	D.	41 Amargosa Drive	\N	\N	\N	Portland	OR	58644	USA	22	708-555-4351	843-555-6401	1925-02-09	S	$30K - $50K	M	4	0	High School Degree	1992-09-20	Bronze	Manual	Y	2	Megan Grey
1836	15700225234	Collins	Laura	S.	5462 Patricia	\N	\N	\N	Orizaba	Veracruz	95089	Mexico	24	651-555-2187	324-555-4923	1921-11-26	M	$30K - $50K	F	3	3	Partial College	1992-06-21	Golden	Professional	Y	2	Laura Collins
1837	15701544900	Martinez	Isoline	\N	8158 Pheasant Court	\N	\N	\N	Novato	CA	63366	USA	42	439-555-9251	881-555-1844	1979-11-26	M	$150K +	M	2	2	High School Degree	1994-11-08	Golden	Professional	Y	4	Isoline Martinez
1838	15713496800	Navarro	Jacinta	\N	6490 El Camino	\N	\N	\N	Coronado	CA	46046	USA	8	404-555-5715	385-555-7994	1961-11-16	S	$10K - $30K	M	3	0	Partial High School	1992-06-23	Golden	Manual	Y	0	Jacinta Navarro
1839	15723657000	Ribal	Richard	J.	9440 Oakshire Place	\N	\N	\N	Oregon City	OR	79484	USA	68	455-555-6066	305-555-7201	1952-05-13	M	$70K - $90K	F	3	3	High School Degree	1991-11-18	Golden	Professional	Y	3	Richard Ribal
1840	15727540900	Kidwell	Marie	\N	682 Ada Dr.	\N	\N	\N	Shawnee	BC	20343	Canada	105	443-555-1158	970-555-6637	1959-08-06	M	$70K - $90K	F	3	3	Partial High School	1993-11-05	Bronze	Management	N	2	Marie Kidwell
1841	15730984807	Alm	Lejeana	L.	3886 Valencia Place	\N	\N	\N	Ballard	WA	68171	USA	20	516-555-9137	913-555-4473	1932-02-16	M	$50K - $70K	M	1	1	Partial High School	1992-10-21	Bronze	Manual	Y	3	Lejeana Alm
1842	15732240080	Wise	Michael	\N	5381 Pine Hallow .Rd	\N	\N	\N	Ballard	WA	55883	USA	20	766-555-6516	462-555-7880	1919-11-02	M	$90K - $110K	F	2	2	Bachelors Degree	1992-12-04	Bronze	Professional	N	2	Michael Wise
1843	15734793543	Larrance	David	S.	8840 D Kiska Ct	\N	\N	\N	Victoria	BC	21644	Canada	6	862-555-4123	666-555-8001	1959-03-05	M	$50K - $70K	M	2	2	Bachelors Degree	1993-07-06	Silver	Professional	Y	1	David Larrance
1844	15735008100	Bishop	Shirley	\N	3245 Vist Oak Dr.	\N	\N	\N	Port Orchard	WA	74516	USA	77	474-555-3787	478-555-4694	1911-03-23	M	$30K - $50K	M	1	1	Partial College	1993-09-20	Bronze	Skilled Manual	Y	3	Shirley Bishop
1845	15737550900	Martinez	Sharon	A.	9613 Tabora Drive	\N	\N	\N	Camacho	Zacatecas	79146	Mexico	27	593-555-9023	705-555-3444	1916-07-21	S	$30K - $50K	F	2	0	Partial College	1991-05-25	Bronze	Management	N	2	Sharon Martinez
1846	15741043090	Inman	Margaret	C.	1617 Cunningham Way	\N	\N	\N	Colma	CA	98180	USA	32	228-555-7316	539-555-7765	1920-06-15	S	$90K - $110K	M	4	0	Partial College	1990-04-12	Bronze	Management	Y	2	Margaret Inman
1847	15757871270	Settle	Roy	A.	896 Southdale	\N	\N	\N	Beaverton	OR	68972	USA	67	729-555-7860	248-555-1824	1927-04-11	M	$50K - $70K	F	0	0	Bachelors Degree	1991-09-11	Golden	Professional	N	2	Roy Settle
1848	15761433243	Ketterman	Patricia	J.	5809 Mount Aire Parkway	\N	\N	\N	Lake Oswego	OR	54168	USA	64	386-555-4781	344-555-8431	1955-07-08	S	$50K - $70K	M	0	0	Bachelors Degree	1994-10-13	Bronze	Professional	Y	1	Patricia Ketterman
1849	15762565135	Erskine	Cyndy	M.	2685 Blackburn Ct	\N	\N	\N	Long Beach	CA	17414	USA	48	790-555-1931	617-555-4438	1933-02-05	S	$70K - $90K	F	0	0	Bachelors Degree	1990-11-17	Normal	Professional	Y	2	Cyndy Erskine
1850	15763841867	Zucconi	Jack	L.	509 Lynwood Drive	\N	\N	\N	Spokane	WA	41479	USA	87	709-555-1138	975-555-4331	1942-11-23	S	$130K - $150K	M	1	0	Bachelors Degree	1991-06-25	Bronze	Professional	Y	4	Jack Zucconi
1851	15776990100	Fancher	Roselinda	H	4197 Ironwoood Drive	#1	\N	\N	Fremont	CA	43594	USA	34	236-555-5917	371-555-7967	1980-09-10	S	$30K - $50K	F	3	0	High School Degree	1992-09-21	Bronze	Manual	Y	3	Roselinda Fancher
1852	15784156900	Oliphant	Pilar	\N	2275 Vallejo	\N	\N	\N	Berkeley	CA	60112	USA	36	178-555-3752	752-555-6488	1950-07-09	S	$30K - $50K	F	0	0	Partial College	1994-04-05	Normal	Manual	N	1	Pilar Oliphant
1853	15793571500	Bachman	Krystle	\N	2315 Richard Ave.	\N	\N	\N	Hidalgo	Zacatecas	28389	Mexico	25	867-555-1817	409-555-3410	1970-03-06	S	$10K - $30K	F	4	0	Bachelors Degree	1990-07-28	Normal	Professional	N	0	Krystle Bachman
1854	15795513400	Wiese	Oscar	\N	3302 Trujillo	#112	\N	\N	Oak Bay	BC	11070	Canada	99	171-555-1938	152-555-4217	1914-10-20	M	$10K - $30K	F	4	3	Partial High School	1990-11-14	Normal	Manual	N	1	Oscar Wiese
1855	15801516175	Bray	Laura	E.	3597 Pine St.	\N	\N	\N	Sedro Woolley	WA	18215	USA	80	882-555-7631	732-555-8767	1949-04-26	S	$10K - $30K	M	1	0	Partial High School	1993-11-16	Silver	Skilled Manual	N	1	Laura Bray
1856	15807867646	Lundblade	Don	\N	4838 Second Street	\N	\N	\N	Coronado	CA	66056	USA	8	210-555-6381	498-555-8203	1918-04-15	S	$30K - $50K	F	1	0	High School Degree	1993-08-27	Bronze	Manual	N	2	Don Lundblade
1857	15811198900	Wilcox	Chuakay	\N	8042 Placer Dr.	\N	\N	\N	Colma	CA	90623	USA	32	944-555-1702	440-555-6038	1923-06-22	M	$50K - $70K	M	3	2	Bachelors Degree	1994-06-24	Bronze	Professional	Y	4	Chuakay Wilcox
1858	15814406871	Root	Mary	B.	9537 Ridgewood Drive	\N	\N	\N	Daly City	CA	56281	USA	31	294-555-8081	229-555-4103	1955-03-17	S	$50K - $70K	M	2	0	Bachelors Degree	1992-04-04	Bronze	Management	Y	3	Mary Root
1859	15826337337	Hurtig	Jewell	F.	5652 East View Place	\N	\N	\N	West Covina	CA	44096	USA	60	741-555-2605	545-555-6484	1956-02-17	S	$50K - $70K	M	0	0	Partial High School	1990-07-04	Bronze	Manual	N	3	Jewell Hurtig
1860	15827780400	Carter	Carlos	H.	7401 Las Palmas	\N	\N	\N	Langford	BC	96968	Canada	102	353-555-2270	357-555-3177	1936-08-09	S	$70K - $90K	M	3	0	Bachelors Degree	1993-06-15	Bronze	Professional	Y	2	Carlos Carter
1861	15839372873	James	Sharon	G.	3770 Viewpoint Ct	\N	\N	\N	Everett	WA	28891	USA	81	472-555-7505	584-555-1927	1973-08-04	M	$50K - $70K	F	4	2	High School Degree	1990-09-14	Silver	Manual	Y	3	Sharon James
1862	15847725272	Kranz	John	L.	8429 East Altarinda Drive	\N	\N	\N	Puyallup	WA	47925	USA	86	107-555-5798	657-555-9906	1939-04-22	S	$30K - $50K	F	3	0	High School Degree	1991-02-15	Silver	Skilled Manual	N	1	John Kranz
1863	15855718300	Jouett	Robert	\N	5051 Teakwood Dr	\N	\N	\N	San Andres	DF	18717	Mexico	106	487-555-4320	907-555-7284	1920-12-27	M	$10K - $30K	F	3	3	Partial High School	1994-06-22	Normal	Manual	Y	1	Robert Jouett
1864	15863534212	Barlow	Janice	K.	9964 Nridgewood Drive	\N	\N	\N	Burien	WA	39132	USA	74	145-555-1241	103-555-4891	1972-11-06	S	$130K - $150K	M	4	0	High School Degree	1994-10-18	Bronze	Professional	Y	3	Janice Barlow
1865	15865358114	Smith	Alvin	W	9497 Candelero Place	\N	\N	\N	Downey	CA	39866	USA	58	549-555-7391	376-555-9898	1924-05-12	S	$30K - $50K	F	2	0	High School Degree	1991-05-09	Bronze	Manual	Y	2	Alvin Smith
1866	15865975022	Willumstad	Elizabeth	\N	4665 Military Way E.	\N	\N	\N	Port Hammond	BC	90223	Canada	98	468-555-6598	734-555-9791	1965-10-27	M	$30K - $50K	F	1	1	High School Degree	1991-09-25	Bronze	Manual	Y	3	Elizabeth Willumstad
1867	15881231427	Howard	Mary	A.	4451 Larkin Dr.	\N	\N	\N	San Carlos	CA	92338	USA	44	895-555-2377	129-555-4427	1913-02-25	M	$110K - $130K	M	1	0	High School Degree	1990-09-18	Bronze	Professional	Y	1	Mary Howard
1868	15902356505	Kelly	Debbie	K.	2529 Mcelroy Court	\N	\N	\N	Beverly Hills	CA	90572	USA	47	837-555-9213	510-555-2948	1915-08-21	M	$10K - $30K	M	4	4	Partial High School	1994-11-27	Normal	Skilled Manual	Y	1	Debbie Kelly
1869	15903520600	Hayden	Ina	\N	5225 Harbor View Dr	\N	\N	\N	Milwaukie	OR	77133	USA	65	626-555-7277	407-555-3527	1979-04-26	S	$50K - $70K	F	4	0	Bachelors Degree	1992-12-20	Bronze	Professional	Y	3	Ina Hayden
1870	15916550755	Dixson	William	H.	3556 St. Geemain Lane	\N	\N	\N	Tlaxiaco	Oaxaca	33521	Mexico	30	830-555-7399	811-555-9677	1955-07-10	M	$10K - $30K	F	4	0	Partial High School	1993-11-03	Normal	Manual	Y	0	William Dixson
1871	15921952724	Kriete	Virginia	A.	6506 Gentrytown Drive	\N	\N	\N	Hidalgo	Zacatecas	66959	Mexico	25	992-555-1009	842-555-2144	1943-03-11	M	$30K - $50K	F	0	0	Partial High School	1993-01-03	Bronze	Skilled Manual	N	3	Virginia Kriete
1872	15923390400	Magan	Olive	\N	5092 Kiska Court	\N	\N	\N	Pomona	CA	88508	USA	61	320-555-8759	608-555-1580	1943-11-25	S	$10K - $30K	M	4	0	Partial High School	1991-05-12	Bronze	Manual	Y	0	Olive Magan
1873	15923830270	Walcott	Jerome	T.	8296 Glen Court	\N	\N	\N	Vancouver	BC	80324	Canada	5	154-555-4080	550-555-8416	1911-09-03	S	$110K - $130K	F	5	0	High School Degree	1992-11-09	Bronze	Professional	Y	3	Jerome Walcott
1874	15934741500	Cone	Charles	U.	9791 Harvard Court	#4	\N	\N	Tacoma	WA	68035	USA	84	404-555-1459	339-555-6480	1974-02-22	S	$50K - $70K	M	2	0	Bachelors Degree	1993-09-24	Bronze	Professional	Y	3	Charles Cone
1875	15936415195	Montoya	Phillip	M.	5906 Walnut Place	\N	\N	\N	Royal Oak	BC	33796	Canada	100	739-555-2723	304-555-2944	1950-01-03	M	$50K - $70K	M	1	0	Bachelors Degree	1993-08-21	Bronze	Professional	Y	2	Phillip Montoya
1876	15936447381	Hayworth	Patricia	J.	7655 Greer Ave	\N	\N	\N	Fremont	CA	86668	USA	34	112-555-7730	115-555-8637	1962-03-19	M	$30K - $50K	F	1	0	Partial College	1994-03-01	Bronze	Professional	N	3	Patricia Hayworth
1877	15941168100	Martin	Jalexis	\N	4024 Montana	#113	\N	\N	Westminster	BC	91299	Canada	91	231-555-3966	342-555-7387	1972-03-22	M	$70K - $90K	F	0	0	Bachelors Degree	1993-03-25	Bronze	Management	N	4	Jalexis Martin
1878	15952867865	Desimone	Rima	A.	8683 San Antonio	\N	\N	\N	Grossmont	CA	11334	USA	17	765-555-2259	416-555-6366	1962-06-24	S	$70K - $90K	F	2	0	Bachelors Degree	1992-06-07	Bronze	Management	Y	2	Rima Desimone
1879	15965817600	Kochan	Cindy	\N	9830 May Way	\N	\N	\N	Mill Valley	CA	84181	USA	38	246-555-9780	666-555-3744	1975-10-25	S	$70K - $90K	M	1	0	High School Degree	1992-04-27	Silver	Management	Y	1	Cindy Kochan
1880	15969856977	Childers	Joye	B.	7400 Robinson Street	\N	\N	\N	Victoria	BC	92613	Canada	6	804-555-6701	762-555-1352	1928-07-16	S	$30K - $50K	M	5	0	Partial College	1992-04-19	Bronze	Skilled Manual	N	1	Joye Childers
1881	15973048806	Alexander	Linda	E	4277 La Cruz	\N	\N	\N	Port Hammond	BC	29567	Canada	98	308-555-3851	135-555-6359	1911-08-19	M	$30K - $50K	M	1	0	High School Degree	1992-10-17	Bronze	Manual	Y	3	Linda Alexander
1882	15983343124	Markrud	David	R.	2100 Pear Dr.	\N	\N	\N	La Cruz	Sinaloa	79923	Mexico	29	227-555-3059	493-555-6252	1914-10-04	S	$50K - $70K	M	5	0	Bachelors Degree	1993-02-28	Silver	Professional	N	4	David Markrud
1883	15995826125	Stohson	David	\N	1887 Mt. Diablo St	\N	\N	\N	Seattle	WA	82038	USA	18	344-555-8412	478-555-1462	1976-01-11	M	$70K - $90K	M	1	1	Bachelors Degree	1991-12-02	Bronze	Management	Y	2	David Stohson
1884	15999130600	Leon	Paul	D.	9963 Pacific	\N	\N	\N	Ballard	WA	72265	USA	20	286-555-6248	620-555-5326	1940-03-04	S	$10K - $30K	F	2	0	Partial High School	1992-11-08	Normal	Manual	N	2	Paul Leon
1885	16004656000	Alcon	Ken	S.	5 Curletto Dr.	\N	\N	\N	Mill Valley	CA	40542	USA	38	736-555-9654	517-555-5905	1961-02-04	M	$70K - $90K	F	2	2	Partial College	1993-11-09	Bronze	Management	Y	2	Ken Alcon
1886	16011377573	Patton	Randy	J.	8335 West Hookston Road	\N	\N	\N	Edmonds	WA	23222	USA	83	940-555-9776	921-555-3055	1911-05-23	S	$110K - $130K	F	4	0	Partial High School	1993-07-16	Silver	Professional	Y	3	Randy Patton
1887	16013754010	Lira	Polly	L.	1286 Cincerto Circle	\N	\N	\N	Lake Oswego	OR	56660	USA	64	751-555-6469	601-555-7604	1940-02-24	M	$30K - $50K	M	5	5	High School Degree	1990-04-14	Golden	Manual	Y	3	Polly Lira
1888	16017804100	Nagel	Clayton	\N	2527 Mohawk Drive	\N	\N	\N	Sooke	BC	78209	Canada	101	978-555-5219	367-555-7040	1972-06-08	M	$10K - $30K	F	3	3	Partial High School	1994-05-20	Normal	Skilled Manual	Y	0	Clayton Nagel
1889	16031848200	Sullivan	Jeri	\N	5731 La Mar Ct.	\N	\N	\N	El Cajon	CA	29489	USA	16	813-555-9540	309-555-4876	1914-04-20	M	$130K - $150K	F	1	1	Partial College	1991-10-22	Golden	Professional	Y	3	Jeri Sullivan
1890	16035066843	Chappell	Larry	A.	7227 Linton Terr.	\N	\N	\N	El Cajon	CA	17200	USA	16	402-555-1576	998-555-2940	1939-05-10	M	$50K - $70K	M	4	3	Bachelors Degree	1994-04-08	Golden	Management	N	3	Larry Chappell
1891	16038526892	Wunderlich	Calen	M.	686 Argonne Drive	\N	\N	\N	Mexico City	Mexico	55668	Mexico	2	498-555-8183	963-555-8405	1927-07-17	S	$10K - $30K	M	0	0	Partial High School	1992-11-02	Normal	Skilled Manual	Y	2	Calen Wunderlich
1892	16043945000	White	Norman	J.	5091 Laurel Dr.	\N	\N	\N	Renton	WA	35833	USA	73	771-555-4190	774-555-5097	1913-09-14	S	$50K - $70K	M	5	0	Bachelors Degree	1992-02-10	Bronze	Professional	N	3	Norman White
1893	16050162315	Taggart	Wilbert	\N	1459 Placer Dr.	\N	\N	\N	Salem	OR	40464	USA	23	229-555-4083	101-555-3847	1955-06-15	S	$30K - $50K	M	2	0	Partial College	1993-10-04	Bronze	Professional	N	3	Wilbert Taggart
1894	16052538752	Turcios	Lorraine	C.	3463 Sandhurst	\N	\N	\N	Acapulco	Guerrero	59498	Mexico	28	524-555-7719	175-555-2826	1915-05-28	S	$10K - $30K	F	3	0	Partial High School	1991-02-21	Normal	Skilled Manual	Y	2	Lorraine Turcios
1895	16066969037	Smith	Nancy	\N	2741 Orwood Dr.	\N	\N	\N	Long Beach	CA	30290	USA	48	905-555-6240	778-555-6043	1972-09-10	S	$50K - $70K	M	1	0	High School Degree	1993-07-12	Bronze	Manual	Y	2	Nancy Smith
1896	16072687506	Penfold	Rae	S.	7654 Heather Pl.	\N	\N	\N	Walla Walla	WA	15485	USA	88	917-555-9000	874-555-3650	1957-02-26	M	$10K - $30K	F	3	3	Partial High School	1990-03-27	Normal	Skilled Manual	Y	1	Rae Penfold
1897	16073272228	Elliott	Monika	\N	7186 View Dr.	\N	\N	\N	Lebanon	OR	51438	USA	72	659-555-9807	247-555-8657	1972-12-26	S	$130K - $150K	F	4	0	Graduate Degree	1992-05-23	Bronze	Professional	Y	2	Monika Elliott
1898	16075525283	Turner	Joy	C.	2354 Frayne Ln.	\N	\N	\N	Los Angeles	CA	27962	USA	3	340-555-5357	605-555-8550	1944-07-17	S	$70K - $90K	M	1	0	Partial High School	1991-03-07	Bronze	Professional	N	2	Joy Turner
1899	16077676415	Burns	Chris	\N	2141 Del Monte Ct.	\N	\N	\N	Downey	CA	49112	USA	58	105-555-4793	240-555-6843	1967-06-21	S	$150K +	M	3	0	Bachelors Degree	1991-10-05	Silver	Professional	Y	2	Chris Burns
1900	16130333542	Gallegos	Pam	S.	218 Fall Creek Road	\N	\N	\N	West Covina	CA	21430	USA	60	948-555-2629	621-555-5364	1963-05-11	S	$130K - $150K	F	3	0	High School Degree	1994-05-09	Bronze	Management	Y	2	Pam Gallegos
1901	16138664484	Pryer Smith	Matthew	D.	259 Thames Drive	\N	\N	\N	Santa Monica	CA	88705	USA	49	736-555-9693	278-555-2286	1952-05-10	M	$30K - $50K	M	2	2	High School Degree	1992-09-28	Silver	Manual	Y	3	Matthew Pryer Smith
1902	16139506697	Proctor	Rose	\N	1246 Newport Drive	\N	\N	\N	Spring Valley	CA	45094	USA	15	701-555-6157	682-555-8436	1934-04-27	S	$50K - $70K	M	1	0	Bachelors Degree	1990-05-17	Bronze	Management	N	3	Rose Proctor
1903	16145530900	Palomar	Daryce	\N	1540 St. Raphael Drive	\N	\N	\N	Metchosin	BC	78531	Canada	104	513-555-2850	602-555-7643	1937-01-09	M	$10K - $30K	F	1	1	Partial High School	1994-10-12	Normal	Skilled Manual	Y	0	Daryce Palomar
1904	16146743297	Cabling	Sherri	K.	2781 Cresent Dr.	\N	\N	\N	Guadalajara	Jalisco	27374	Mexico	4	740-555-1600	128-555-3421	1931-02-18	S	$30K - $50K	M	2	0	High School Degree	1992-10-26	Silver	Skilled Manual	Y	2	Sherri Cabling
1905	16151158213	Carmichael	Elvira	\N	5985 Boyd Road	\N	\N	\N	Lakewood	CA	99680	USA	56	813-555-9579	971-555-1257	1975-07-27	M	$30K - $50K	M	1	1	High School Degree	1991-09-15	Bronze	Skilled Manual	Y	2	Elvira Carmichael
1906	16169284600	Leonard	John	S.	7481 Caravelle Ct.	\N	\N	\N	Bellflower	CA	31578	USA	55	163-555-6957	759-555-8321	1962-05-14	M	$50K - $70K	M	1	1	Bachelors Degree	1991-10-24	Bronze	Professional	Y	4	John Leonard
1907	16172583699	Quesinberry	Oscar	M.	3595 Santa Fe	\N	\N	\N	Novato	CA	70046	USA	42	259-555-4564	724-555-4786	1932-07-16	M	$10K - $30K	M	1	1	Partial High School	1991-05-27	Normal	Manual	N	0	Oscar Quesinberry
1908	16177797900	Hardin	Ethel	\N	9246 Martin St	#123	\N	\N	Seattle	WA	23919	USA	18	883-555-6489	226-555-2053	1950-06-11	S	$10K - $30K	F	0	0	Partial High School	1991-05-02	Normal	Manual	N	1	Ethel Hardin
1909	16201857328	Anderson	Doreen	F.	5615 Rock Oak Road	\N	\N	\N	Metchosin	BC	54841	Canada	104	341-555-6382	214-555-6146	1954-10-09	M	$90K - $110K	F	1	1	High School Degree	1991-12-04	Bronze	Professional	Y	3	Doreen Anderson
1910	16206631660	Milheiser	Mark	E.	275 South Ranchford Ct	\N	\N	\N	Mexico City	Mexico	73875	Mexico	2	637-555-1017	287-555-5125	1958-09-03	S	$10K - $30K	F	1	0	Partial High School	1993-11-21	Normal	Manual	Y	1	Mark Milheiser
1911	16218696236	Johnson	Edith Daniel	\N	6897 Pome Court	\N	\N	\N	Portland	OR	44667	USA	22	118-555-8539	537-555-2503	1973-08-22	S	$50K - $70K	M	2	0	Bachelors Degree	1993-02-09	Bronze	Professional	Y	1	Edith Daniel Johnson
1912	16219629600	Golden	Farangis	\N	1811 Kaski Lane	\N	\N	\N	Port Hammond	BC	29863	Canada	98	914-555-9118	633-555-9110	1920-09-08	S	$50K - $70K	F	4	0	Bachelors Degree	1992-06-21	Bronze	Professional	N	2	Farangis Golden
1913	16220525500	Provencio	Paul	\N	1343 Prospect St	\N	\N	\N	Marysville	WA	65816	USA	82	418-555-6268	245-555-8775	1979-07-16	M	$70K - $90K	M	3	3	Partial High School	1992-04-15	Silver	Professional	Y	3	Paul Provencio
1914	16227247100	Acevedo	Stephen	\N	6510 Hacienda Drive	\N	\N	\N	Imperial Beach	CA	17174	USA	14	999-555-1817	364-555-5010	1976-01-23	S	$70K - $90K	M	2	0	Bachelors Degree	1993-01-07	Golden	Professional	N	1	Stephen Acevedo
1915	16243828500	Barrett	Cory	\N	6296 Elmonte Drive	\N	\N	\N	Oregon City	OR	19289	USA	68	764-555-1253	899-555-3303	1974-11-08	S	$150K +	M	1	0	High School Degree	1990-04-02	Silver	Professional	Y	2	Cory Barrett
1916	16245545148	Himes	John	\N	4374 Golf Club Road	\N	\N	\N	Albany	OR	35807	USA	71	706-555-8089	380-555-1825	1932-06-23	S	$10K - $30K	M	3	0	Partial High School	1992-10-14	Normal	Skilled Manual	N	1	John Himes
1917	16252792500	Spark	Earline	\N	7070 W. Watson Court	\N	\N	\N	Yakima	WA	76791	USA	89	495-555-6153	937-555-7746	1958-11-28	M	$70K - $90K	M	1	0	Bachelors Degree	1992-03-09	Bronze	Professional	N	2	Earline Spark
1918	16262909770	Cabling	Jason	\N	5402 Panorama Drive	\N	\N	\N	Glendale	CA	59472	USA	54	460-555-2617	441-555-4896	1973-07-15	M	$30K - $50K	F	0	0	High School Degree	1992-03-11	Bronze	Skilled Manual	N	3	Jason Cabling
1919	16283117500	Gilbertson	Nathan	R.	8352 Tice Cule Drive	\N	\N	\N	San Diego	CA	92909	USA	7	272-555-8310	360-555-4103	1937-11-21	M	$110K - $130K	F	5	4	Partial College	1991-02-22	Normal	Professional	Y	3	Nathan Gilbertson
1920	16305868029	Ashton	William	T.	6937 E. 42nd Street	\N	\N	\N	Downey	CA	15460	USA	58	625-555-8458	914-555-1279	1976-12-11	S	$150K +	M	2	0	Bachelors Degree	1991-09-07	Silver	Professional	Y	1	William Ashton
1921	16311629414	Vasquez	Rami	J.	2798 Castlewood	\N	\N	\N	Marysville	WA	15059	USA	82	699-555-7437	856-555-8115	1970-10-06	M	$30K - $50K	F	4	3	High School Degree	1992-08-04	Golden	Skilled Manual	Y	3	Rami Vasquez
1922	16314488600	Bush	William	\N	4293 Concord Ct.	\N	\N	\N	Everett	WA	54030	USA	81	949-555-4815	645-555-6179	1931-07-01	S	$50K - $70K	M	2	0	High School Degree	1994-06-11	Bronze	Manual	N	1	William Bush
1923	16324648900	Dagnillo	Cherie	\N	7751 Liana Lane	\N	\N	\N	Oregon City	OR	19791	USA	68	145-555-2422	610-555-2643	1933-07-01	S	$30K - $50K	F	1	0	High School Degree	1992-08-10	Bronze	Skilled Manual	N	2	Cherie Dagnillo
1924	16324799100	Davis	Donald	\N	2157 Clark Creek Lane	\N	\N	\N	Daly City	CA	72663	USA	31	418-555-7429	660-555-2994	1912-01-20	S	$50K - $70K	M	4	0	Bachelors Degree	1991-07-21	Bronze	Professional	N	1	Donald Davis
1925	16329610943	Rafferty	Dan	C.	5869 Heights Avenue	\N	\N	\N	Walla Walla	WA	77293	USA	88	776-555-7322	648-555-7086	1961-05-26	S	$70K - $90K	F	4	0	Bachelors Degree	1992-08-09	Bronze	Management	N	2	Dan Rafferty
1926	16336600800	Burris	Anna	\N	529 Leewood Place	\N	\N	\N	Imperial Beach	CA	96327	USA	14	410-555-5615	722-555-6065	1927-11-17	M	$30K - $50K	F	2	1	Partial College	1992-04-21	Bronze	Clerical	N	1	Anna Burris
1927	16341026425	Mcwhite	Kathey	\N	7151 Corte Bonita	\N	\N	\N	Richmond	CA	93411	USA	35	552-555-9479	972-555-3444	1966-06-11	S	$30K - $50K	F	3	0	Partial College	1991-05-17	Bronze	Skilled Manual	N	3	Kathey Mcwhite
1928	16398243308	Waterhouse	Catherine	S.	4720 Black Pine Lane	\N	\N	\N	Los Angeles	CA	78607	USA	3	449-555-1058	168-555-1051	1957-06-05	M	$10K - $30K	F	2	2	Partial High School	1992-05-27	Normal	Manual	Y	0	Catherine Waterhouse
1929	16404632329	Novas	Ana	S.	1597 Vista Del Sol	\N	\N	\N	Newton	BC	15561	Canada	95	853-555-7208	680-555-9715	1978-11-10	S	$30K - $50K	F	1	0	High School Degree	1993-03-02	Silver	Skilled Manual	Y	3	Ana Novas
1930	16404637694	Perez	Becky	L.	9420 Blizzard Ave.	\N	\N	\N	Merida	Yucatan	65918	Mexico	26	533-555-2758	799-555-5951	1941-04-11	S	$10K - $30K	F	4	0	Partial High School	1992-05-08	Normal	Manual	N	1	Becky Perez
1931	16425038600	Cambra	Helen	A.	9206 West Rd.	\N	\N	\N	Everett	WA	68033	USA	81	299-555-2194	433-555-4244	1971-10-20	M	$110K - $130K	M	1	0	High School Degree	1992-07-12	Bronze	Professional	N	2	Helen Cambra
1932	16425784200	Zilen	Evelyn	\N	7284 Adobe Dr.	\N	\N	\N	Edmonds	WA	58259	USA	83	592-555-5947	265-555-8682	1961-02-05	M	$30K - $50K	M	2	1	High School Degree	1991-10-21	Silver	Manual	Y	2	Evelyn Zilen
1933	16433358788	Swanson	Alice	L.	7324 Mt. Trinity Ct.	\N	\N	\N	San Diego	CA	26536	USA	7	381-555-4011	823-555-5604	1955-09-10	S	$30K - $50K	M	4	0	High School Degree	1994-10-13	Bronze	Manual	Y	3	Alice Swanson
1934	16438760757	Taylor	Jorge	 	5656 Via Del Monte	\N	\N	\N	Sedro Woolley	WA	92172	USA	80	346-555-9475	327-555-2754	1932-01-22	M	$110K - $130K	F	2	1	Graduate Degree	1991-10-23	Bronze	Professional	Y	2	Jorge Taylor
1935	16439232826	Palmer	Sue	\N	8606 Mendocino Dr.	\N	\N	\N	Pomona	CA	16362	USA	61	157-555-6168	246-555-1961	1929-02-25	S	$90K - $110K	F	4	0	High School Degree	1991-11-24	Bronze	Professional	Y	3	Sue Palmer
1936	16441469800	Melillo	Mike	D.	3244 E Eagle Peak Rd.	\N	\N	\N	Port Hammond	BC	64204	Canada	98	384-555-4918	673-555-6739	1923-04-09	S	$10K - $30K	M	4	0	Partial High School	1991-06-26	Normal	Manual	Y	2	Mike Melillo
1937	16459553241	Bruzzone	Mary	B.	6448 Castle Court	\N	\N	\N	Chula Vista	CA	63803	USA	13	458-555-3897	615-555-4575	1961-02-13	M	$10K - $30K	F	4	2	Partial High School	1994-01-21	Normal	Manual	Y	1	Mary Bruzzone
1938	16460143300	Benson	Consuelo	\N	7943 Walnut Ave	\N	\N	\N	Chula Vista	CA	43730	USA	13	708-555-1275	404-555-2639	1942-04-21	S	$70K - $90K	M	3	0	Bachelors Degree	1990-10-09	Bronze	Professional	N	1	Consuelo Benson
1939	16463184952	Carbajel, Jr.	Jose	\N	1402 Leonard Ct.	\N	\N	\N	Tixapan	DF	82198	Mexico	107	804-555-7882	608-555-2761	1918-03-02	M	$10K - $30K	F	5	5	High School Degree	1993-09-09	Normal	Skilled Manual	N	0	Jose Carbajel, Jr.
1940	16465223400	Lyons	Vicki	\N	5807 Churchill Dr.	\N	\N	\N	Corvallis	OR	62364	USA	70	176-555-3889	419-555-8454	1929-05-18	M	$90K - $110K	F	1	1	Bachelors Degree	1993-04-16	Bronze	Professional	Y	3	Vicki Lyons
1941	16481681466	Kinney	Martha	M.	2176 Brown Street	\N	\N	\N	Ballard	WA	66994	USA	20	534-555-3782	646-555-7204	1940-05-22	S	$130K - $150K	F	5	0	High School Degree	1993-04-13	Bronze	Professional	Y	3	Martha Kinney
1942	16484347600	Pannell	Yolanda	C.	6834 Violetta	\N	\N	\N	Hidalgo	Zacatecas	86028	Mexico	25	169-555-2075	480-555-2525	1938-08-11	S	$90K - $110K	F	2	0	High School Degree	1991-07-22	Silver	Professional	Y	2	Yolanda Pannell
1943	16496975421	Hallahan	Patrick	D.	3457 Bel Air Drive	\N	\N	\N	Redwood City	CA	56820	USA	45	550-555-9597	730-555-8904	1955-04-09	M	$30K - $50K	M	2	0	Partial High School	1992-05-15	Bronze	Skilled Manual	Y	3	Patrick Hallahan
1944	16499748826	Wintermute	Tiffany	L.	8370 Birchwood Dr	\N	\N	\N	Imperial Beach	CA	42016	USA	14	208-555-6518	827-555-6511	1978-11-27	M	$30K - $50K	M	0	0	High School Degree	1991-02-23	Bronze	Skilled Manual	Y	3	Tiffany Wintermute
1945	16500778800	Labriola	David	\N	7902 Grammercy Lane	Unit A	\N	\N	Santa Cruz	CA	77969	USA	40	963-555-9585	790-555-3093	1961-02-03	S	$70K - $90K	F	2	0	Bachelors Degree	1991-08-21	Bronze	Management	N	2	David Labriola
1946	16504512400	Strongman	Joshua	\N	3070 Sahara Drive	\N	\N	\N	Santa Anita	DF	29326	Mexico	108	882-555-8793	909-555-8328	1976-07-26	S	$50K - $70K	M	4	0	Bachelors Degree	1991-12-21	Bronze	Professional	N	4	Joshua Strongman
1947	16505858900	Senak	Guillermo	M.	2857 West F St	Unit C5	\N	\N	Merida	Yucatan	31441	Mexico	26	409-555-4571	543-555-6621	1956-06-22	M	$90K - $110K	M	0	0	Bachelors Degree	1993-10-22	Silver	Management	Y	2	Guillermo Senak
1948	16507500400	Barajas	Tom	C.	934 Acardia Pl	\N	\N	\N	Acapulco	Guerrero	47960	Mexico	28	351-555-2407	924-555-5143	1920-08-15	M	$130K - $150K	M	1	1	Partial High School	1990-09-02	Golden	Professional	Y	4	Tom Barajas
1949	16508846900	Renner	Quintin	\N	975 Madrid	\N	\N	\N	Concord	CA	16237	USA	46	139-555-9471	582-555-2064	1940-04-02	M	$70K - $90K	F	2	2	High School Degree	1991-09-02	Bronze	Professional	N	2	Quintin Renner
1950	16513680219	Cohen	Kathaleen	A.	1962 Ferndale Lane	\N	\N	\N	Lemon Grove	CA	71624	USA	12	105-555-5935	985-555-8214	1960-07-22	S	$50K - $70K	F	3	0	Bachelors Degree	1990-05-10	Bronze	Professional	Y	3	Kathaleen Cohen
1951	16518556500	Erwin	Pearl	\N	4912 Mellowood Street	\N	\N	\N	Sooke	BC	60632	Canada	101	155-555-6286	905-555-7421	1919-04-22	S	$90K - $110K	M	4	0	Bachelors Degree	1992-03-08	Bronze	Professional	Y	1	Pearl Erwin
1952	16523534655	Claggett	Guadalupe	M.	3498 Santa Maria	\N	\N	\N	Santa Anita	DF	27612	Mexico	108	143-555-1378	432-555-3200	1963-11-17	M	$30K - $50K	F	1	1	Partial High School	1992-04-13	Bronze	Manual	Y	2	Guadalupe Claggett
1953	16533276438	Goldberg	Larry	\N	6702 Smike Tree Court	\N	\N	\N	Burbank	CA	27212	USA	53	216-555-9357	374-555-1035	1963-06-19	S	$70K - $90K	F	1	0	Bachelors Degree	1993-09-16	Silver	Professional	N	3	Larry Goldberg
1954	16533759236	Yturralde	John	W.	8197 Hermosa	\N	\N	\N	Salem	OR	14923	USA	23	466-555-6735	162-555-8100	1918-07-08	M	$70K - $90K	F	3	3	Bachelors Degree	1991-11-17	Golden	Management	Y	4	John Yturralde
1955	16541859500	Preston	Barbara	\N	4312 Cambridge Drive	\N	\N	\N	San Jose	CA	50712	USA	39	562-555-4343	367-555-8221	1926-02-13	M	$50K - $70K	F	5	3	Bachelors Degree	1994-09-23	Golden	Management	Y	3	Barbara Preston
1956	16545298100	Channing	Ina	\N	6061 St. Paul Way	\N	\N	\N	Everett	WA	57943	USA	81	174-555-4007	178-555-4914	1970-01-27	S	$30K - $50K	M	0	0	High School Degree	1992-03-24	Bronze	Manual	N	3	Ina Channing
1957	16563268899	Berneman	Robert	\N	2430 Santa Lucia	\N	\N	\N	Lebanon	OR	88866	USA	72	642-555-6239	754-555-9661	1942-08-27	M	$130K - $150K	M	2	2	Partial College	1993-11-18	Bronze	Professional	Y	1	Robert Berneman
1958	16564567100	Ward	Robert	C.	7088 C. Mt. Hood Way	\N	\N	\N	San Andres	DF	89012	Mexico	106	277-555-4532	588-555-4982	1914-11-24	S	$150K +	F	4	0	High School Degree	1990-03-08	Silver	Professional	Y	4	Robert Ward
1959	16571567654	Godinez	Eduardo	Alvarez	3711 Rollingwood Dr	\N	\N	\N	Redmond	WA	78692	USA	19	657-555-3053	838-555-2360	1959-01-23	S	$30K - $50K	M	0	0	Bachelors Degree	1993-08-26	Bronze	Management	N	2	Eduardo Godinez
1960	16572404503	Kahawai	Lona	\N	8624 Vallejo	\N	\N	\N	Newton	BC	63888	Canada	95	315-555-8975	273-555-3625	1944-05-11	M	$90K - $110K	F	3	1	Partial High School	1990-04-14	Bronze	Professional	Y	3	Lona Kahawai
1961	16573568582	Sandusky	Sherman	M	8157 Ahwanee Lane	\N	\N	\N	Anacortes	WA	99841	USA	79	719-555-6125	546-555-8632	1959-04-11	M	$70K - $90K	F	5	5	Partial College	1992-06-10	Bronze	Professional	Y	2	Sherman Sandusky
1962	16584587100	Randell	Judy	K	5980 Indianhead Circle	Unit H	\N	\N	Lincoln Acres	CA	51198	USA	10	638-555-5332	665-555-4868	1937-05-05	S	$30K - $50K	M	0	0	Partial High School	1991-04-21	Bronze	Manual	Y	3	Judy Randell
1963	16595079898	Hill	Martha	\N	5766 Newcastle Road	\N	\N	\N	Milwaukie	OR	53313	USA	65	165-555-1110	299-555-3160	1930-03-11	S	$30K - $50K	M	4	0	Partial College	1994-08-09	Silver	Professional	N	1	Martha Hill
1964	16607621908	Murphy	Lisa	\N	5090 Pepperidge Way	\N	\N	\N	Beaverton	OR	43540	USA	67	107-555-7946	680-555-1682	1926-02-02	S	$30K - $50K	F	3	0	Partial High School	1994-06-23	Bronze	Manual	Y	2	Lisa Murphy
1965	16609515547	Marques	Steven	\N	7786 Olive St	\N	\N	\N	Olympia	WA	11816	USA	85	796-555-6010	338-555-7603	1915-02-01	M	$30K - $50K	F	3	1	High School Degree	1991-05-08	Bronze	Skilled Manual	Y	3	Steven Marques
1966	16621177792	Macha	Robert	L.	6118 Grasswood Circle	\N	\N	\N	Arcadia	CA	93496	USA	51	761-555-2475	742-555-4753	1967-01-18	S	$30K - $50K	F	5	0	Partial High School	1993-09-13	Bronze	Skilled Manual	N	4	Robert Macha
1967	16627759900	Townsend	Ray	\N	9068 Muir Road	\N	\N	\N	Los Angeles	CA	27935	USA	3	811-555-2825	661-555-3961	1970-09-27	S	$30K - $50K	M	4	0	High School Degree	1993-06-19	Bronze	Manual	Y	2	Ray Townsend
1968	16629106400	Bellamy	Emily	\N	310 Witherseed Lane	\N	\N	\N	San Jose	CA	49484	USA	39	799-555-6918	427-555-3396	1976-02-19	S	$50K - $70K	M	1	0	Bachelors Degree	1990-03-22	Bronze	Professional	N	3	Emily Bellamy
1969	16629852100	Wise	Roberto	\N	3514 Sinaloa	\N	\N	\N	Kirkland	WA	49083	USA	63	985-555-8156	481-555-3492	1938-04-18	M	$10K - $30K	F	4	4	Partial High School	1993-05-22	Normal	Manual	Y	0	Roberto Wise
1970	16639261200	Sheldon	Sean	\N	5009 Orange Street	\N	\N	\N	Bremerton	WA	36795	USA	76	335-555-5535	931-555-6899	1925-02-04	S	$30K - $50K	F	4	0	High School Degree	1994-06-04	Normal	Manual	Y	2	Sean Sheldon
1971	16643445500	Cabrera	Pamela	N.	8467 Clifford Court	\N	\N	\N	Kirkland	WA	95386	USA	63	431-555-3142	235-555-7020	1977-07-18	M	$50K - $70K	F	4	1	Bachelors Degree	1994-09-23	Silver	Management	Y	1	Pamela Cabrera
1972	16647104024	Abbruzzese	Muffy	\N	2873 Tice	\N	\N	\N	Hidalgo	Zacatecas	49259	Mexico	25	943-555-2806	946-555-3713	1913-03-01	S	$50K - $70K	F	2	0	Bachelors Degree	1990-12-09	Bronze	Professional	N	2	Muffy Abbruzzese
1973	16655247200	Coursey	Evelyn	\N	9241 St George Dr.	\N	\N	\N	Edmonds	WA	53889	USA	83	162-555-8042	273-555-2463	1929-10-10	M	$10K - $30K	M	2	1	Partial High School	1993-02-21	Normal	Manual	N	0	Evelyn Coursey
1974	16672112941	Planck	Anthony	S.	1245 Clayton Road	\N	\N	\N	Walla Walla	WA	72923	USA	88	696-555-6335	108-555-6785	1921-06-21	M	$10K - $30K	F	1	1	Partial High School	1992-09-25	Normal	Skilled Manual	Y	1	Anthony Planck
1975	16675417423	Vana	Jamie	S.	524 Sea Point Way	\N	\N	\N	Santa Fe	DF	43715	Mexico	109	177-555-4856	597-555-7821	1940-06-28	M	$10K - $30K	M	2	1	Partial High School	1992-02-24	Normal	Manual	N	2	Jamie Vana
1976	16688860700	Clark	Romeo	\N	5436 McElroy	#101	\N	\N	San Andres	DF	28911	Mexico	106	735-555-1778	693-555-5428	1957-07-13	S	$110K - $130K	F	4	0	Graduate Degree	1992-07-09	Bronze	Professional	Y	2	Romeo Clark
1977	16689241528	Sisson	Larry	D.	2313 B Southampton Rd	\N	\N	\N	Yakima	WA	91156	USA	89	239-555-7927	966-555-1435	1962-10-02	M	$10K - $30K	M	4	1	Partial High School	1991-05-03	Normal	Skilled Manual	Y	0	Larry Sisson
1978	16694986820	Gray	Richard	\N	137 Lancelot Dr	\N	\N	\N	Issaquah	WA	16222	USA	21	158-555-7135	424-555-1328	1972-07-20	S	$110K - $130K	F	3	0	Partial High School	1992-10-11	Bronze	Professional	Y	2	Richard Gray
1979	16702207326	Derrington	Susanna	P.	9922 Hawthrone Dr	\N	\N	\N	Bremerton	WA	18336	USA	76	585-555-2913	719-555-4963	1958-03-21	S	$30K - $50K	M	5	0	High School Degree	1994-02-06	Bronze	Skilled Manual	N	3	Susanna Derrington
1980	16718300580	Irick	Linda	M.	8000 Kiska Court	\N	\N	\N	Bellingham	WA	34855	USA	78	527-555-9749	200-555-3485	1915-09-09	M	$10K - $30K	F	4	4	Partial High School	1991-08-18	Normal	Skilled Manual	Y	1	Linda Irick
1981	16732333900	Barkett	Terry	\N	8040 Erie Dr	6 MONTEIRA	\N	\N	Beaverton	OR	31322	USA	67	906-555-8388	448-555-9981	1948-08-16	S	$50K - $70K	F	1	0	Bachelors Degree	1991-01-13	Bronze	Management	Y	4	Terry Barkett
1982	16738309900	Barros	Barton	\N	9027 Alan Dr	\N	\N	\N	Cliffside	BC	84811	Canada	103	210-555-8510	191-555-1788	1962-04-04	S	$30K - $50K	F	2	0	High School Degree	1991-07-13	Bronze	Skilled Manual	N	2	Barton Barros
1983	16740090847	Rustay	Rhoda	J.	9322 Dianda Drive	\N	\N	\N	Olympia	WA	91957	USA	85	921-555-5202	771-555-6338	1927-09-09	M	$30K - $50K	M	5	5	High School Degree	1993-11-16	Golden	Manual	Y	2	Rhoda Rustay
1984	16748019500	Stewart	Alice	M.	564 Greenwood Place	\N	\N	\N	Chula Vista	CA	40799	USA	13	248-555-3953	537-555-5774	1965-09-26	M	$30K - $50K	F	0	0	Partial College	1992-05-16	Silver	Professional	Y	2	Alice Stewart
1985	16756833200	Bryant	Janice	E.	3768 Dorset Way	\N	\N	\N	Oakland	CA	14107	USA	37	983-555-8274	479-555-3610	1959-07-22	M	$30K - $50K	M	2	2	High School Degree	1993-03-13	Bronze	Skilled Manual	Y	2	Janice Bryant
1986	16760936975	Wiseman	Connie	\N	5263 Etcheverry Dr	\N	\N	\N	Berkeley	CA	28110	USA	36	333-555-5652	268-555-1674	1920-05-17	S	$90K - $110K	M	2	0	Partial High School	1992-04-04	Bronze	Professional	Y	3	Connie Wiseman
1987	16761612900	Gilbert	Jackie	\N	1378 Stimel Dr	\N	\N	\N	Salem	OR	91255	USA	23	429-555-3259	233-555-7138	1922-04-17	M	$50K - $70K	F	0	0	Bachelors Degree	1993-04-20	Bronze	Professional	Y	1	Jackie Gilbert
1988	16762953996	Stohon	Michael	\N	3127 El Camino Drive	\N	\N	\N	Milwaukie	OR	45129	USA	65	940-555-2924	944-555-3831	1972-10-08	M	$10K - $30K	M	3	3	Partial High School	1992-03-04	Normal	Skilled Manual	Y	2	Michael Stohon
1989	16772518800	Padilla	James	D.	9495 Limewood Place	\N	\N	\N	Burlingame	CA	76051	USA	43	159-555-8159	271-555-2581	1950-02-15	S	$10K - $30K	F	2	0	Partial High School	1994-06-03	Normal	Manual	N	1	James Padilla
1990	16775066852	Oliphant	Norman	R.	4155 Starlyn Dr	\N	\N	\N	Long Beach	CA	95085	USA	48	694-555-6452	344-555-1560	1916-09-06	S	$10K - $30K	F	2	0	Partial High School	1990-02-15	Silver	Skilled Manual	Y	0	Norman Oliphant
1991	16794952750	Gann	Richard	F.	778 Kingsford Dr	\N	\N	\N	Woodburn	OR	65877	USA	69	175-555-4974	594-555-7938	1937-06-13	S	$50K - $70K	F	1	0	Bachelors Degree	1993-03-11	Bronze	Professional	N	4	Richard Gann
1992	16804785700	Lansing	Geraldine	\N	5691 Coggins Drive	\N	\N	\N	Oakland	CA	51073	USA	37	733-555-1895	691-555-5545	1916-03-23	M	$110K - $130K	F	1	1	Graduate Degree	1994-03-06	Bronze	Professional	Y	1	Geraldine Lansing
1993	16805531400	Gordon	Glenn	S.	7255 Virginia Hills Drive	\N	\N	\N	Issaquah	WA	87026	USA	21	236-555-8045	963-555-1552	1937-08-01	M	$10K - $30K	M	4	4	Partial High School	1992-01-08	Bronze	Manual	Y	0	Glenn Gordon
1994	16810611500	Burdon	James	\N	2423 Garaventa Drive	\N	\N	\N	Burien	WA	38383	USA	74	268-555-9512	534-555-3705	1928-07-24	M	$30K - $50K	M	3	2	Partial College	1991-03-13	Bronze	Clerical	Y	3	James Burdon
1995	16813599500	Virek	David	H.	2210 Orlando	\N	\N	\N	Ballard	WA	40498	USA	20	695-555-5291	829-555-7341	1958-02-06	S	$110K - $130K	F	5	0	Partial College	1994-02-06	Bronze	Professional	Y	4	David Virek
1996	16819838285	Takaki	Mike	\N	287 Firestone Drive	\N	\N	\N	Salem	OR	57017	USA	23	637-555-3126	310-555-5862	1948-04-18	M	$30K - $50K	F	1	0	Partial College	1993-05-15	Bronze	Manual	Y	2	Mike Takaki
1997	16822445392	Blatz	William	R.	2983 Carlisle Way	\N	\N	\N	Palo Alto	CA	25294	USA	41	425-555-1191	207-555-6441	1942-12-23	S	$30K - $50K	F	3	0	High School Degree	1992-08-19	Silver	Skilled Manual	N	2	William Blatz
1998	16824204900	Gentz	Shirley	\N	1315 Norse Drive	\N	\N	\N	Victoria	BC	80681	Canada	6	630-555-1312	610-555-3591	1931-07-18	S	$70K - $90K	M	1	0	Bachelors Degree	1994-08-02	Bronze	Professional	N	2	Shirley Gentz
1999	16858306527	Bieri	Janine	D.	4265 Boxwood Dr	\N	\N	\N	Beaverton	OR	15120	USA	67	441-555-7005	291-555-8141	1928-08-21	M	$30K - $50K	M	2	2	Partial College	1993-06-18	Bronze	Skilled Manual	Y	4	Janine Bieri
2000	16866036700	Visperas	Patricia	P.	2850 D Bel Air Dr	\N	\N	\N	Cliffside	BC	36669	Canada	103	668-555-5755	957-555-7577	1928-05-08	M	$50K - $70K	M	5	3	High School Degree	1991-08-09	Golden	Manual	Y	3	Patricia Visperas
2001	16866444349	Whipple	Carol	L.	6055 Broadway Street	\N	\N	\N	Beverly Hills	CA	36269	USA	47	502-555-1076	899-555-5412	1966-03-12	M	$30K - $50K	F	4	4	High School Degree	1994-02-03	Golden	Manual	Y	3	Carol Whipple
2002	16866481900	Rose	Yvonne	\N	7550 Carzino Ct	#1	\N	\N	Seattle	WA	22655	USA	18	752-555-7455	687-555-3477	1959-07-04	S	$10K - $30K	M	3	0	Partial High School	1994-08-07	Normal	Manual	Y	1	Yvonne Rose
2003	16866916418	Whitten	Timothy	M.	3664 Ravenwood	\N	\N	\N	La Jolla	CA	87415	USA	33	187-555-8720	653-555-8941	1923-03-01	M	$50K - $70K	F	0	0	Bachelors Degree	1990-07-04	Bronze	Management	Y	1	Timothy Whitten
2004	16866932500	Romero	Alfred	I.	5414 Cambelback Place	\N	\N	\N	Lynnwood	WA	41288	USA	75	460-555-4727	464-555-5634	1974-05-20	S	$30K - $50K	F	1	0	High School Degree	1991-05-23	Bronze	Manual	Y	3	Alfred Romero
2005	16891109943	Castillo	Theresa	E.	1782 Gold Crest Ct	\N	\N	\N	Ladner	BC	45919	Canada	96	272-555-1458	384-555-4879	1915-05-23	S	$50K - $70K	M	0	0	Bachelors Degree	1990-05-20	Bronze	Professional	Y	2	Theresa Castillo
2006	16900336742	Hoggart	Derrin	\N	6441 Kathleen Drive	\N	\N	\N	Portland	OR	64953	USA	22	807-555-8751	457-555-3858	1913-08-12	S	$50K - $70K	F	3	0	Bachelors Degree	1993-09-01	Silver	Management	Y	2	Derrin Hoggart
2007	16902037300	Estes	Lisa	M.	3064 Fern Leaf Lane	\N	\N	\N	Burlingame	CA	62037	USA	43	288-555-7272	707-555-1237	1926-02-14	M	$10K - $30K	F	2	1	Partial High School	1994-06-22	Normal	Skilled Manual	Y	2	Lisa Estes
2008	16922057300	Eichelkraut	Stan	\N	634 Athene Drive	\N	\N	\N	La Mesa	CA	47233	USA	11	845-555-4194	803-555-7844	1949-09-05	M	$10K - $30K	M	4	4	Partial High School	1993-11-01	Normal	Skilled Manual	Y	1	Stan Eichelkraut
2009	16922223567	Rhoads	Laura	\N	7509 San Cristobal	\N	\N	\N	Cliffside	BC	83186	Canada	103	349-555-1344	176-555-3851	1932-11-08	M	$30K - $50K	M	1	1	High School Degree	1993-05-27	Bronze	Skilled Manual	N	3	Laura Rhoads
2010	16927137400	Baker	Colleen	\N	5333 D St.	\N	\N	\N	Fremont	CA	34543	USA	34	268-555-9551	534-555-3744	1947-05-04	S	$110K - $130K	M	3	0	Graduate Degree	1991-07-14	Bronze	Professional	N	4	Colleen Baker
2011	16935500500	Espinoza	Jo Ellen	\N	5119 Valley Run	\N	\N	\N	Yakima	WA	36658	USA	89	934-555-8987	169-555-2037	1955-01-18	M	$70K - $90K	M	3	0	Bachelors Degree	1991-02-04	Golden	Management	N	2	Jo Ellen Espinoza
2012	16937592600	Carrillo	Tim	\N	3197 Winterglenn Way	\N	\N	\N	Westminster	BC	26885	Canada	91	876-555-6822	311-555-5901	1977-11-27	M	$110K - $130K	F	2	2	High School Degree	1993-04-21	Bronze	Professional	N	4	Tim Carrillo
2013	16946830153	Izumi	Laura	E.	3237 Mepham Dr	\N	\N	\N	San Francisco	CA	94160	USA	1	426-555-1229	207-555-6480	1933-04-02	M	$70K - $90K	M	3	1	High School Degree	1993-01-11	Normal	Professional	Y	3	Laura Izumi
2014	16948348283	Fajardo	Trisha	\N	1569 Eagle Ct	\N	\N	\N	Concord	CA	76841	USA	46	630-555-1351	611-555-3630	1954-07-22	S	$50K - $70K	M	1	0	Bachelors Degree	1994-11-02	Bronze	Management	N	2	Trisha Fajardo
2015	16952393054	Wall	Aubrey	\N	4519 Lydia Lane	\N	\N	\N	Camacho	Zacatecas	11280	Mexico	27	442-555-7044	291-555-8179	1913-04-23	S	$50K - $70K	F	2	0	Partial High School	1991-06-16	Bronze	Manual	N	2	Aubrey Wall
2016	16959629654	Schoenfeld	Christopher	\N	5760 Las Palmas	\N	\N	\N	Kirkland	WA	32829	USA	63	669-555-5794	957-555-7615	1957-11-18	S	$10K - $30K	M	4	0	Partial High School	1991-10-06	Normal	Manual	N	1	Christopher Schoenfeld
2017	16967917680	Wornica	Roger	H.	8964 Sanford St	\N	\N	\N	Royal Oak	BC	32428	Canada	100	615-555-3375	111-555-7711	1957-06-19	S	$30K - $50K	F	1	0	Partial High School	1991-06-22	Silver	Skilled Manual	N	1	Roger Wornica
2018	16977031800	Hiser	Hope	D.	460 Skyline Dr	\N	\N	\N	Royal Oak	BC	20140	Canada	100	204-555-4411	800-555-5775	1912-07-09	M	$150K +	F	3	1	Partial High School	1994-12-07	Golden	Management	Y	1	Hope Hiser
2019	16990523338	Staley	Bonnie	\N	7820 S. Rosal Ave	\N	\N	\N	Spokane	WA	44093	USA	87	300-555-2018	765-555-2239	1920-02-14	S	$10K - $30K	M	4	0	Partial High School	1992-07-01	Normal	Skilled Manual	N	1	Bonnie Staley
2020	17005715400	Dillion	Lance	\N	2226 Cleveland Avenue	\N	\N	\N	Santa Monica	CA	83573	USA	49	573-555-7025	577-555-7932	1964-01-27	M	$10K - $30K	F	4	2	Partial High School	1991-02-18	Golden	Skilled Manual	N	1	Lance Dillion
2021	17019308800	Handsaker	Michael	\N	8594 Veracruz	\N	\N	\N	Tixapan	DF	88203	Mexico	107	931-555-6918	804-555-6682	1948-11-12	M	$130K - $150K	M	2	1	Graduate Degree	1992-10-11	Bronze	Professional	Y	1	Michael Handsaker
2022	17048888200	Childers	Maureen	\N	598 Limeridge Drive	\N	\N	\N	Guadalajara	Jalisco	82382	Mexico	4	327-555-1554	877-555-5661	1978-11-25	S	$50K - $70K	M	3	0	Bachelors Degree	1992-09-18	Bronze	Professional	N	3	Maureen Childers
2023	17049569487	Primack	Kimberly	L.	9875 Grant St	\N	\N	\N	Hidalgo	Zacatecas	78029	Mexico	25	707-555-9075	227-555-3039	1953-01-24	M	$30K - $50K	F	1	0	High School Degree	1991-06-19	Normal	Manual	Y	3	Kimberly Primack
2024	17063007354	Waniewski	Eduardo	A	4789 Estrada	\N	\N	\N	Portland	OR	63225	USA	22	365-555-5996	323-555-9647	1938-05-12	M	$30K - $50K	F	2	0	Partial College	1992-10-09	Bronze	Clerical	Y	2	Eduardo Waniewski
2025	17067883610	Isaacs	Robert	C.	4322 Cobblestone Ct	\N	\N	\N	Vancouver	BC	99178	Canada	5	108-555-6804	596-555-5653	1935-06-25	M	$10K - $30K	F	4	1	Partial High School	1994-01-05	Bronze	Manual	N	2	Robert Isaacs
2026	17072840332	Meyers	Richard	L.	9489 Anderson Way	\N	\N	\N	Redwood City	CA	50536	USA	45	688-555-2354	954-555-5547	1970-04-08	S	$50K - $70K	M	4	0	Bachelors Degree	1993-10-16	Bronze	Professional	N	3	Richard Meyers
2027	17076514959	Bray	Thelma	E.	9275 Westwood Way	\N	\N	\N	Royal Oak	BC	52651	Canada	100	454-555-1789	589-555-3839	1924-03-12	M	$50K - $70K	M	3	1	Partial High School	1992-05-14	Golden	Skilled Manual	N	2	Thelma Bray
2028	17098707556	Hayden	Beverly	\N	7353 Algiers Drive	\N	\N	\N	Langford	BC	69169	Canada	102	396-555-8625	969-555-2361	1920-02-02	M	$70K - $90K	M	2	1	Bachelors Degree	1992-04-02	Silver	Professional	Y	2	Beverly Hayden
2029	17102307081	Collins	Betty	J.	7393 N Ranchford Court	\N	\N	\N	Westminster	BC	37446	Canada	91	551-555-2745	993-555-4337	1920-05-13	M	$50K - $70K	M	1	1	Bachelors Degree	1991-11-27	Bronze	Professional	Y	3	Betty Collins
2030	17115814700	Hare	Edwin	\N	8380 Forte Way	\N	\N	\N	Sooke	BC	92833	Canada	101	516-555-8209	497-555-1487	1973-04-03	S	$30K - $50K	M	2	0	High School Degree	1992-04-05	Bronze	Manual	Y	2	Edwin Hare
2031	17116903662	Todd	Gary	W.	8675 Mildred Avenue	\N	\N	\N	Marysville	WA	27272	USA	82	327-555-4902	416-555-9695	1980-03-08	M	$30K - $50K	F	2	2	Partial College	1992-09-27	Bronze	Manual	Y	3	Gary Todd
2032	17124859094	Robertson	Gloria	\N	9916 Walnut Blvd.	\N	\N	\N	Yakima	WA	75114	USA	89	554-555-3652	843-555-5473	1916-07-27	M	$10K - $30K	F	3	3	Partial High School	1994-09-14	Normal	Skilled Manual	N	1	Gloria Robertson
2033	17133141800	Koltay	Antonio	\N	3121 Spar Court	#511	\N	\N	Fremont	CA	48421	USA	34	628-555-2630	785-555-3309	1948-09-26	S	$30K - $50K	F	0	0	Partial College	1993-05-11	Bronze	Management	N	2	Antonio Koltay
2034	17141660500	Stives	Kimberly	A.	4616 Sutcliffe Pl	\N	\N	\N	La Jolla	CA	62424	USA	33	877-555-9009	573-555-1373	1947-10-24	M	$10K - $30K	F	5	4	Partial High School	1993-07-21	Normal	Manual	N	1	Kimberly Stives
2035	17148382100	Browning	Rose	\N	731 Cape Cod Way	\N	\N	\N	Ballard	WA	18942	USA	20	974-555-6616	539-555-6837	1917-01-26	M	$50K - $70K	F	5	1	Bachelors Degree	1993-10-12	Bronze	Professional	N	3	Rose Browning
2036	17153424620	Campbell	Karlee	R.	2480 Stillwater Court	\N	\N	\N	Woodland Hills	CA	55181	USA	62	346-555-2623	589-555-7187	1923-08-10	M	$30K - $50K	F	3	1	Partial High School	1993-01-26	Silver	Manual	N	3	Karlee Campbell
2037	17159438100	Parker	Amy	\N	8848 Auburn	\N	\N	\N	Santa Cruz	CA	86103	USA	40	704-555-2516	577-555-2280	1939-04-18	M	$30K - $50K	M	5	1	Partial College	1992-05-17	Bronze	Management	Y	3	Amy Parker
2038	17165709100	Rose	Zarmina	\N	3508 Cancroft Road	\N	\N	\N	Redwood City	CA	61382	USA	45	100-555-6151	650-555-1259	1931-11-02	S	$10K - $30K	M	4	0	Partial High School	1991-05-04	Normal	Manual	N	1	Zarmina Rose
2039	17170381546	Montano	Amelia	C.	130 Alamo Court	\N	\N	\N	W. Linn	OR	75929	USA	66	481-555-4673	900-555-7637	1950-11-09	S	$30K - $50K	F	1	0	High School Degree	1992-09-03	Bronze	Manual	N	1	Amelia Montano
2040	17171486616	Arellano	Jackie	D.	5043 San Antonio	\N	\N	\N	Fremont	CA	61125	USA	34	378-555-5252	996-555-5244	1979-04-05	M	$10K - $30K	M	1	1	Partial High School	1991-02-16	Silver	Skilled Manual	Y	0	Jackie Arellano
2041	17174211740	Agee	Betsy	\N	4576 Almond Street	\N	\N	\N	Seattle	WA	97078	USA	18	781-555-2402	720-555-7169	1956-10-03	S	$30K - $50K	F	1	0	High School Degree	1994-03-08	Bronze	Skilled Manual	Y	2	Betsy Agee
2042	17182741200	Chard	Aguido	G.	9743 Post Road	#31	\N	\N	Albany	OR	48436	USA	71	574-555-9211	839-555-3404	1965-07-20	S	$10K - $30K	M	2	0	Partial High School	1991-08-16	Normal	Manual	N	0	Aguido Chard
2043	17183486800	Hasslen	Patricia	A.	9529 North Park Court	\N	\N	\N	Grossmont	CA	50551	USA	17	340-555-8647	474-555-1697	1951-03-21	M	$110K - $130K	M	4	4	Partial High School	1992-11-12	Silver	Professional	N	3	Patricia Hasslen
2044	17185986638	Vandergaag	Shayla	\N	7607 Pine Hollow Road	\N	\N	\N	Ballard	WA	67069	USA	20	282-555-6483	855-555-9219	1979-09-09	S	$50K - $70K	M	1	0	Partial College	1993-06-24	Bronze	Clerical	N	2	Shayla Vandergaag
2045	17187370700	Duran	Ann	\N	304 Diver Way	\N	\N	\N	Mill Valley	CA	90542	USA	38	970-555-4547	513-555-6140	1978-08-20	S	$10K - $30K	F	0	0	Partial High School	1994-10-19	Normal	Manual	Y	0	Ann Duran
2046	17199172400	Chatwin	Carla	\N	8634 Vallejo	\N	\N	\N	Los Angeles	CA	90734	USA	3	936-555-1011	916-555-3290	1922-04-07	S	$30K - $50K	M	5	0	High School Degree	1994-02-05	Silver	Manual	Y	1	Carla Chatwin
2047	17212674617	Gahagan	James	S.	1585 Corte Valencia	\N	\N	\N	Lake Oswego	OR	25172	USA	64	747-555-6704	836-555-2497	1957-08-13	M	$90K - $110K	F	3	2	Graduate Degree	1991-03-24	Bronze	Professional	Y	2	James Gahagan
2048	17214739918	Vigil	Eddie	C.	3450 Villageoaks Dr.	\N	\N	\N	Royal Oak	BC	46721	Canada	100	974-555-5454	362-555-7276	1926-09-03	S	$10K - $30K	M	3	0	Partial High School	1991-11-09	Normal	Skilled Manual	N	0	Eddie Vigil
2049	17217658162	Zuvich	Elizabeth	C.	9309 Silver Oak Pl	\N	\N	\N	El Cajon	CA	46321	USA	16	147-555-4433	305-555-5111	1931-10-10	M	$50K - $70K	F	4	1	Bachelors Degree	1992-09-06	Bronze	Professional	Y	3	Elizabeth Zuvich
2050	17219938000	Bagley	Ann	\N	805 Stonyhill Circle	#67	\N	\N	Spring Valley	CA	34032	USA	15	397-555-1812	993-555-3176	1950-04-20	M	$70K - $90K	F	3	3	Bachelors Degree	1990-07-13	Golden	Management	Y	2	Ann Bagley
2051	17220833900	Reeley	Clifford	\N	4264 C Street	\N	\N	\N	Mexico City	Mexico	98793	Mexico	2	493-555-8419	958-555-8640	1964-07-04	M	$30K - $50K	M	3	2	High School Degree	1991-10-15	Bronze	Manual	Y	1	Clifford Reeley
2052	17226364600	Kinney	Elanor	\N	8668 St. Celestine Court	\N	\N	\N	Lebanon	OR	23144	USA	72	766-555-4426	109-555-8990	1932-09-12	S	$30K - $50K	F	1	0	High School Degree	1993-09-26	Silver	Manual	N	2	Elanor Kinney
2053	17236519500	Finch	Troy	\N	2382 Ardith Drive	\N	\N	\N	Portland	OR	27774	USA	22	224-555-4319	997-555-4083	1910-02-18	S	$90K - $110K	M	5	0	Graduate Degree	1991-01-25	Normal	Professional	Y	4	Troy Finch
2054	17242050200	Bremer	Stephen	\N	7040 Buskirk Avenue	\N	\N	\N	Redmond	WA	46808	USA	19	449-555-3186	760-555-3636	1947-08-10	S	$30K - $50K	M	1	0	High School Degree	1992-08-09	Bronze	Manual	N	1	Stephen Bremer
2055	17242870926	Richards	Beulah	J.	3663 A St.	\N	\N	\N	San Jose	CA	43892	USA	39	591-555-7050	110-555-1015	1927-05-14	M	$50K - $70K	M	4	3	High School Degree	1991-09-06	Golden	Manual	Y	2	Beulah Richards
2056	17254661917	Stevenson	Deborah	L.	1233 Rotherham Dr.	\N	\N	\N	Coronado	CA	29088	USA	8	488-555-7629	206-555-7622	1918-05-08	S	$10K - $30K	M	4	0	Partial High School	1992-10-16	Normal	Manual	Y	1	Deborah Stevenson
2057	17256239100	Swinhart	Kerri	T.	8108 Abbey Court	\N	\N	\N	Oak Bay	BC	65041	Canada	99	891-555-4779	718-555-7286	1928-08-02	S	$50K - $70K	F	2	0	Bachelors Degree	1993-05-06	Bronze	Professional	N	1	Kerri Swinhart
2058	17264634370	Commareri	Narvelle	R.	5932 Houston Ct.	\N	\N	\N	Daly City	CA	16399	USA	31	572-555-9329	837-555-3522	1911-05-01	S	$10K - $30K	F	1	0	Partial High School	1993-10-22	Normal	Manual	N	1	Narvelle Commareri
2059	17266098900	Mathews	Georgia	\N	5718 N. Sixth Street	\N	\N	\N	Puyallup	WA	18514	USA	86	337-555-8765	472-555-1815	1911-11-13	M	$10K - $30K	F	1	1	Partial High School	1992-09-15	Normal	Skilled Manual	N	0	Georgia Mathews
2060	17296128900	Taylor	Cheryl	A.	3796 Peachwillow	\N	\N	\N	Walla Walla	WA	87402	USA	88	280-555-6601	853-555-9336	1970-02-25	S	$30K - $50K	M	1	0	High School Degree	1992-05-05	Bronze	Skilled Manual	N	3	Cheryl Taylor
2061	17299562100	Larson	Michael	\N	3836 Deetmeadow Way	#174	\N	\N	Port Orchard	WA	76016	USA	77	968-555-4665	510-555-6258	1965-09-03	M	$10K - $30K	M	3	3	Partial High School	1991-09-08	Normal	Skilled Manual	Y	2	Michael Larson
2062	17322790026	Baber	Gerald	A.	2168 William Reed Drive	\N	\N	\N	Burlingame	CA	58696	USA	43	933-555-1129	914-555-3408	1953-05-25	M	$10K - $30K	M	1	0	Partial High School	1993-08-19	Normal	Manual	Y	1	Gerald Baber
2063	17342734900	Wiegeric	Arline	A.	5118 Colorado Dr	\N	\N	\N	Orizaba	Veracruz	65842	Mexico	24	745-555-6822	834-555-2615	1950-05-02	M	$10K - $30K	M	2	2	Partial High School	1992-06-08	Normal	Manual	N	0	Arline Wiegeric
2064	17348265600	Marrone	Donna	\N	6359 Mozden Lane	\N	\N	\N	West Covina	CA	14684	USA	60	972-555-5572	360-555-7393	1951-02-16	M	$30K - $50K	F	1	1	High School Degree	1994-11-17	Bronze	Skilled Manual	N	2	Donna Marrone
2065	17350239753	Blotzer	Rodley	E.	9563 Lani Kai Drive	\N	\N	\N	Tacoma	WA	14284	USA	84	145-555-4551	423-555-7252	1918-11-20	M	$130K - $150K	M	2	2	High School Degree	1993-08-22	Silver	Management	N	2	Rodley Blotzer
2066	17352895100	Black	Vivian	\N	1059 Delta Fair Blvd.	\N	\N	\N	Port Hammond	BC	19952	Canada	98	515-555-3952	211-555-5316	1915-07-08	M	$50K - $70K	F	5	5	Bachelors Degree	1993-03-26	Golden	Professional	Y	3	Vivian Black
2067	17363951200	Trujillo	Margaret	R.	4518 Sequoia Drive	#2	\N	\N	Tacoma	WA	40463	USA	84	611-555-1559	415-555-5438	1949-03-05	S	$50K - $70K	F	3	0	Bachelors Degree	1993-02-23	Bronze	Professional	N	4	Margaret Trujillo
2068	17366209626	Dysart	Chase	D.	8922 Lindley Ct.	\N	\N	\N	Beverly Hills	CA	20629	USA	47	884-555-6566	227-555-2130	1961-05-21	M	$30K - $50K	F	3	3	High School Degree	1993-05-20	Silver	Manual	Y	4	Chase Dysart
2069	17370672800	Marshall	Audrey	\N	5291 Juliet Court	\N	\N	\N	Shawnee	BC	23934	Canada	105	342-555-6459	454-555-9880	1971-05-25	M	$30K - $50K	M	2	1	High School Degree	1993-05-16	Bronze	Manual	Y	3	Audrey Marshall
2070	17388176918	Northcutt	Ernie	R.	9950 Corte Vallencia	\N	\N	\N	Mexico City	Mexico	42968	Mexico	2	877-555-4752	288-555-5202	1912-11-25	M	$70K - $90K	F	4	1	Bachelors Degree	1991-09-25	Bronze	Professional	Y	3	Ernie Northcutt
2071	17395483255	Ebers	Dennis	L.	6573 Helene Court	\N	\N	\N	Portland	OR	13760	USA	22	358-555-3273	538-555-2580	1925-05-26	S	$30K - $50K	F	2	0	High School Degree	1992-09-03	Bronze	Skilled Manual	Y	2	Dennis Ebers
2072	17402081489	Anselmo	Ana	M.	1487 Santa Fe	\N	\N	\N	Oak Bay	BC	97955	Canada	99	915-555-9195	634-555-9187	1929-04-04	S	$30K - $50K	F	1	0	High School Degree	1991-07-10	Bronze	Skilled Manual	N	3	Ana Anselmo
2073	17402939800	Hickerson	Vera	\N	1019 Pennsylvania Blvd	\N	\N	\N	Marysville	WA	34909	USA	82	419-555-6345	246-555-8852	1913-06-07	M	$50K - $70K	F	4	3	Bachelors Degree	1991-12-09	Golden	Professional	Y	2	Vera Hickerson
2074	17403465509	Stanton	Walter	G.	6186 Barquentine Court	\N	\N	\N	Novato	CA	85266	USA	42	338-555-5552	365-555-5087	1916-07-19	S	$10K - $30K	F	1	0	Partial High School	1992-10-11	Normal	Skilled Manual	N	2	Walter Stanton
2075	17429386377	Corsi	Danny	L.	5972 Donegal Court	\N	\N	\N	Woodburn	OR	87380	USA	69	765-555-1330	900-555-3380	1978-10-25	S	$130K - $150K	F	1	0	Partial College	1994-09-12	Bronze	Professional	Y	4	Danny Corsi
2076	17442695498	Henderson	Joseph	\N	7952 Franklin Canyon Road	\N	\N	\N	Albany	OR	49002	USA	71	707-555-8166	381-555-1902	1942-12-19	S	$50K - $70K	F	3	0	Bachelors Degree	1992-02-27	Bronze	Professional	N	2	Joseph Henderson
2077	17457388639	Borjesson	Jason	C.	7992 Elm Road	\N	\N	\N	Yakima	WA	72176	USA	89	496-555-6230	938-555-7823	1968-04-21	M	$70K - $90K	M	4	2	Graduate Degree	1992-02-27	Bronze	Professional	N	2	Jason Borjesson
2078	17458933591	Silva	Anne	H.	8979 Adams Dr.	\N	\N	\N	Grossmont	CA	28564	USA	17	151-555-3269	132-555-5548	1976-04-03	M	$130K - $150K	M	1	1	Bachelors Degree	1992-09-08	Bronze	Professional	Y	3	Anne Silva
2079	17468074600	Hufton	Cali	\N	1930 Corte Del Sol	\N	\N	\N	San Andres	DF	62002	Mexico	106	202-555-3620	952-555-4755	1947-05-14	S	$50K - $70K	F	1	0	Partial High School	1994-06-05	Silver	Manual	Y	2	Cali Hufton
2080	17468970400	Vierthaler	Ronald	\N	516 Oak Park Blvd.	\N	\N	\N	Victoria	BC	83551	Canada	6	190-555-7712	478-555-9534	1980-09-25	S	$70K - $90K	M	4	0	Bachelors Degree	1990-10-22	Silver	Professional	N	3	Ronald Vierthaler
2081	17475069761	Bermel	Yolanda	C.	3720 Santa Maria	\N	\N	\N	Downey	CA	83151	USA	58	263-555-6691	421-555-7369	1979-03-26	M	$130K - $150K	M	4	0	Graduate Degree	1991-02-14	Bronze	Professional	Y	2	Yolanda Bermel
2082	17478234800	Cain	Leslie	E.	5215 Entrada Circle	\N	\N	\N	La Cruz	Sinaloa	70862	Mexico	29	513-555-4069	209-555-5434	1934-05-16	S	$50K - $70K	M	5	0	Bachelors Degree	1993-07-26	Bronze	Professional	Y	2	Leslie Cain
2083	17479876300	Borgstedt	Viviana	\N	1330 Guadalupe	\N	\N	\N	San Carlos	CA	36623	USA	44	609-555-1677	413-555-5555	1938-10-06	M	$30K - $50K	F	1	1	High School Degree	1991-02-20	Bronze	Manual	Y	2	Viviana Borgstedt
2084	17481517800	Coniglio	Brenda	M.	3079 Ricardo	\N	\N	\N	Puyallup	WA	89495	USA	86	221-555-1341	225-555-2248	1924-12-04	M	$30K - $50K	F	1	0	Partial College	1993-05-25	Bronze	Manual	Y	2	Brenda Coniglio
2085	17490192055	Mayfield	Kenneth	W.	9447 Leslie Avenue	\N	\N	\N	Berkeley	CA	66219	USA	36	340-555-6577	452-555-9998	1966-08-04	M	$50K - $70K	M	5	5	Bachelors Degree	1990-05-04	Silver	Management	Y	4	Kenneth Mayfield
2086	17490261793	England	Jeff	M.	4107 St. Raphael Drive	\N	\N	\N	Corvallis	OR	85253	USA	70	875-555-4870	286-555-5319	1926-08-17	M	$10K - $30K	M	1	1	Partial High School	1991-05-10	Normal	Skilled Manual	N	1	Jeff England
2087	17492117881	Faulk	Linda	L.	730 Keller Ridge Dr	\N	\N	\N	Richmond	BC	56045	Canada	90	356-555-3391	536-555-2698	1913-12-27	S	$10K - $30K	F	4	0	Partial High School	1994-02-12	Normal	Skilled Manual	N	2	Linda Faulk
2088	17506703734	Garcia	Robin	L.	5642 La Orinda Pl	\N	\N	\N	Newport Beach	CA	41241	USA	59	913-555-9312	871-555-3963	1968-05-15	M	$90K - $110K	M	0	0	Bachelors Degree	1991-06-17	Bronze	Professional	Y	2	Robin Garcia
2089	17508329153	Suleiman	Nicolas	\N	5175 Reisling Court	\N	\N	\N	Novato	CA	77194	USA	42	417-555-6462	244-555-8970	1977-09-13	M	$50K - $70K	F	0	0	Bachelors Degree	1992-08-12	Bronze	Management	N	4	Nicolas Suleiman
2090	17523945000	Mohar	Barbara	M.	2998 Brook Street	\N	\N	\N	Marysville	WA	28551	USA	82	449-555-7930	475-555-7465	1955-10-07	S	$10K - $30K	F	2	0	Partial High School	1992-06-23	Normal	Skilled Manual	N	1	Barbara Mohar
2091	17529770700	Johnson	Rachel	\N	2785 Fallbrook Road	#10	\N	\N	Novato	CA	30666	USA	42	875-555-3708	110-555-5758	1979-09-10	S	$30K - $50K	F	1	0	Partial College	1991-01-22	Bronze	Manual	Y	1	Rachel Johnson
2092	17534850800	Bennett	Dian	\N	8206 H Street	\N	\N	\N	San Carlos	CA	20893	USA	44	817-555-1544	491-555-4279	1974-07-28	S	$10K - $30K	M	0	0	Partial High School	1994-03-23	Normal	Skilled Manual	N	1	Dian Bennett
2093	17539791464	Vigil	Jeanelle	L.	903 West I St	\N	\N	\N	Woodland Hills	CA	88168	USA	62	606-555-8608	148-555-1201	1963-08-27	S	$50K - $70K	M	0	0	Bachelors Degree	1992-07-10	Bronze	Professional	N	3	Jeanelle Vigil
2094	17556732296	Moreno	Nancy	\N	9233 Pepperidge Way	\N	\N	\N	Acapulco	Guerrero	70849	Mexico	28	571-555-5072	552-555-7351	1945-07-17	M	$90K - $110K	F	2	1	Partial High School	1994-03-26	Bronze	Management	Y	1	Nancy Moreno
2095	17560696600	Waltman	Tauni	L.	2184 Vallejo	\N	\N	\N	Walla Walla	WA	52882	USA	88	622-555-5422	471-555-6558	1936-12-15	M	$30K - $50K	M	1	1	High School Degree	1993-07-21	Bronze	Manual	N	3	Tauni Waltman
2096	17563234000	Shekell	Richard	\N	3425 El Verano	\N	\N	\N	Grossmont	CA	26837	USA	17	610-555-9515	237-555-5994	1943-05-07	M	$30K - $50K	F	1	1	High School Degree	1992-08-08	Silver	Skilled Manual	Y	1	Richard Shekell
2097	17565653324	Florez	Glaudeana	A.	6630 Chilpancingo Pk.	\N	\N	\N	Santa Cruz	CA	26436	USA	40	683-555-8494	179-555-3830	1916-10-17	M	$110K - $130K	M	5	4	Partial High School	1994-06-24	Golden	Professional	Y	3	Glaudeana Florez
2098	17567128539	Hutton	Mark	A.	8125 Westbury Drive	\N	\N	\N	Santa Cruz	CA	14148	USA	40	933-555-5872	629-555-7236	1973-07-03	M	$50K - $70K	M	0	0	Bachelors Degree	1990-08-06	Bronze	Professional	Y	3	Mark Hutton
2099	17573394200	Mccall	Shawn	\N	1584 Lorie Lane	#118	\N	\N	Merida	Yucatan	78908	Mexico	26	129-555-3479	833-555-7358	1935-09-19	M	$30K - $50K	M	0	0	High School Degree	1991-03-09	Bronze	Skilled Manual	Y	1	Shawn Mccall
2100	17584487795	Viger	Dianne	H.	5989 Concord Ave	\N	\N	\N	N. Vancouver	BC	32781	Canada	97	641-555-3144	644-555-4051	1953-07-13	M	$30K - $50K	F	4	2	Partial High School	1991-05-22	Bronze	Manual	N	2	Dianne Viger
2101	17589079700	Scott	Florencia	\N	2357 Madrid	\N	\N	\N	Beverly Hills	CA	37411	USA	47	760-555-8379	871-555-2801	1957-11-11	S	$30K - $50K	M	0	0	Partial College	1991-09-13	Bronze	Professional	N	4	Florencia Scott
2102	17589229900	Ireland	Jan	\N	4361 Loftus Road	\N	\N	\N	San Gabriel	CA	54540	USA	52	985-555-7247	396-555-7697	1961-11-05	S	$110K - $130K	M	3	0	Partial College	1993-03-10	Normal	Management	Y	2	Jan Ireland
2103	17590426200	Strong	Annemarie	\N	3639 Blackridge Drive	\N	\N	\N	Richmond	CA	25332	USA	35	466-555-5769	885-555-8733	1968-08-01	M	$50K - $70K	M	5	1	Bachelors Degree	1994-07-09	Bronze	Management	N	3	Annemarie Strong
2104	17590721200	Fisher	Keith	R.	8552 Stillwater Court	\N	\N	\N	Colma	CA	10528	USA	32	123-555-2690	981-555-6340	1927-12-25	S	$70K - $90K	F	5	0	Bachelors Degree	1992-08-11	Bronze	Professional	Y	3	Keith Fisher
2105	17611937500	Cloutier	Veronica	E.	6675 Logan Ct	\N	\N	\N	El Cajon	CA	72773	USA	16	527-555-8840	354-555-2347	1975-06-22	S	$70K - $90K	M	5	0	Bachelors Degree	1993-10-15	Bronze	Management	N	4	Veronica Cloutier
2106	17637509703	Espinoza	Jeanni	M.	4499 Valley Crest	\N	\N	\N	Bellflower	CA	96838	USA	55	446-555-8047	712-555-2240	1978-10-11	S	$70K - $90K	M	5	0	High School Degree	1994-04-23	Golden	Professional	N	2	Jeanni Espinoza
2107	17641216500	Zachery	Alice	\N	4285 Soto Street	\N	\N	\N	Mexico City	Mexico	98953	Mexico	2	873-555-3826	108-555-5876	1964-05-12	S	$70K - $90K	F	2	0	Bachelors Degree	1991-07-19	Bronze	Professional	Y	1	Alice Zachery
2108	17661982200	Oberheide	Eric	M.	2362 Thunderbird Drive	\N	\N	\N	Guadalajara	Jalisco	16472	Mexico	4	815-555-1661	488-555-4397	1933-03-10	M	$30K - $50K	F	5	1	Partial High School	1992-02-04	Bronze	Skilled Manual	Y	1	Eric Oberheide
2109	17664031386	Tuazon	Larry	R.	2403 Riverwood Circle	\N	\N	\N	Langford	BC	83748	Canada	102	604-555-8726	146-555-1318	1954-11-07	S	$50K - $70K	M	3	0	Bachelors Degree	1993-06-26	Bronze	Professional	N	4	Larry Tuazon
2110	17676761150	Bryson	Elizabeth	A.	3390 Klier Drive	\N	\N	\N	Beaverton	OR	66429	USA	67	808-555-8847	789-555-2126	1968-07-21	S	$30K - $50K	F	3	0	High School Degree	1993-09-12	Bronze	Manual	Y	3	Elizabeth Bryson
2111	17677517500	Plutt	John	\N	3685 Pleasant Hill Rd	\N	\N	\N	Long Beach	CA	73574	USA	48	619-555-5540	469-555-6676	1933-11-27	S	$10K - $30K	M	2	0	Partial High School	1993-02-18	Normal	Manual	Y	0	John Plutt
2112	17684689800	McGill	Deborah	\N	4926 Sharon Dr	\N	\N	\N	Olympia	WA	22417	USA	85	846-555-4290	235-555-6111	1972-11-17	M	$30K - $50K	M	2	2	Partial College	1993-10-02	Bronze	Professional	Y	3	Deborah McGill
2113	17693653700	Aiello	Juanita	\N	8130 Potomac Drive	\N	\N	\N	Santa Anita	DF	94723	Mexico	108	681-555-8611	177-555-3947	1969-12-09	M	$30K - $50K	F	4	3	Partial College	1990-08-26	Golden	Skilled Manual	Y	3	Juanita Aiello
2114	17697086900	Grando	Estela	\N	9625 Ana Mile	K	\N	\N	Santa Anita	DF	97272	Mexico	108	931-555-5990	866-555-2012	1930-09-04	S	$30K - $50K	F	3	0	Partial College	1992-06-06	Bronze	Clerical	Y	4	Estela Grando
2115	17698653340	Byrne	Lois	N.	5740 Elderwood Dr	\N	\N	\N	Santa Anita	DF	48196	Mexico	108	242-555-5778	946-555-9656	1932-08-04	M	$50K - $70K	M	1	1	Bachelors Degree	1991-09-06	Bronze	Professional	N	3	Lois Byrne
2116	17699629700	Eggleston	Nancy	L.	7489 Relief Valley Ct	\N	\N	\N	Novato	CA	20692	USA	42	753-555-5442	757-555-6349	1912-03-23	M	$10K - $30K	F	4	4	Partial High School	1993-08-16	Normal	Skilled Manual	Y	2	Nancy Eggleston
2117	17702167000	Pope	Sadie	\N	3858 Vista Diablo	Unit C	\N	\N	Issaquah	WA	32991	USA	21	872-555-1678	984-555-5099	1948-04-18	M	$30K - $50K	F	4	3	High School Degree	1991-11-16	Normal	Manual	Y	3	Sadie Pope
2118	17703830003	Crowe	Sterling	\N	8517 El Capitan Lane	\N	\N	\N	Merida	Yucatan	72148	Mexico	26	507-555-8971	157-555-4078	1915-10-09	S	$10K - $30K	F	4	0	Partial High School	1991-04-16	Normal	Skilled Manual	N	0	Sterling Crowe
2119	17707247100	Arnold	Kristin	\N	5139 The Trees Dr	\N	\N	\N	Concord	CA	42940	USA	46	888-555-7492	407-555-1457	1965-07-14	M	$10K - $30K	M	3	2	Partial High School	1994-07-10	Normal	Skilled Manual	N	0	Kristin Arnold
2120	17709339300	Stoal	Louis	A.	53 Odin Dr	\N	\N	\N	Spring Valley	CA	28136	USA	15	546-555-4414	503-555-8064	1961-02-04	M	$90K - $110K	M	3	1	Bachelors Degree	1991-08-19	Bronze	Professional	N	1	Louis Stoal
2121	17713072900	Rivera	Elisa	\N	9585 Carob Way	\N	\N	\N	San Andres	DF	64089	Mexico	106	949-555-1563	776-555-4071	1913-07-09	S	$10K - $30K	M	1	0	Partial High School	1992-03-10	Normal	Skilled Manual	N	1	Elisa Rivera
2122	17715401053	Huffman	Harold	L.	4753 Montanya Court	\N	\N	\N	Mill Valley	CA	15446	USA	38	869-555-9771	234-555-3964	1954-02-24	M	$10K - $30K	F	5	0	Partial High School	1992-08-26	Normal	Skilled Manual	Y	0	Harold Huffman
2123	17718153000	Turner	Mark	\N	4539 Leeds Ct	\N	\N	\N	Haney	BC	17561	Canada	93	395-555-5549	530-555-7599	1972-04-22	M	$50K - $70K	M	0	0	Bachelors Degree	1991-07-19	Bronze	Professional	N	2	Mark Turner
2124	17721639871	Walker	Charles	R.	2617 Melody Drive	\N	\N	\N	Newton	BC	34080	Canada	95	338-555-3385	911-555-6121	1974-10-18	S	$30K - $50K	M	3	0	High School Degree	1990-09-01	Bronze	Manual	Y	4	Charles Walker
2125	17726950645	Belcher	Todd	M.	5313 Haynes Court	\N	\N	\N	Vancouver	BC	23572	Canada	5	126-555-1449	807-555-6699	1968-06-23	S	$150K +	M	4	0	Partial High School	1992-10-21	Silver	Professional	Y	4	Todd Belcher
2126	17732475996	Gray	Maria	\N	3644 Rosarita	\N	\N	\N	Bellingham	WA	57744	USA	78	330-555-1571	311-555-3849	1944-09-08	M	$30K - $50K	F	3	2	High School Degree	1990-10-04	Silver	Skilled Manual	Y	4	Maria Gray
2127	17734734400	Buch	Robert	\N	6594 Glen Wood Drive	\N	\N	\N	Lynnwood	WA	91182	USA	75	508-555-3319	358-555-4454	1941-10-11	M	$10K - $30K	F	4	4	Partial High School	1990-10-04	Normal	Skilled Manual	Y	1	Robert Buch
2128	17736311554	Cecchini	Katherine	L.	5180 Lacorso	\N	\N	\N	Los Angeles	CA	13732	USA	3	735-555-2069	123-555-3890	1942-07-25	S	$110K - $130K	M	3	0	High School Degree	1992-09-10	Bronze	Professional	N	2	Katherine Cecchini
2129	17771931300	Vicknair	Loyd	\N	8384 Golden Rain Road	\N	\N	\N	Bellflower	CA	13331	USA	55	569-555-6390	965-555-1726	1979-05-02	S	$10K - $30K	F	2	0	High School Degree	1990-04-05	Normal	Manual	Y	1	Loyd Vicknair
2130	17776228189	Haugland	Marlene	E.	9879 Hedaro Court	\N	\N	\N	Merida	Yucatan	10432	Mexico	26	819-555-3769	754-555-8790	1972-10-21	M	$130K - $150K	M	4	3	Bachelors Degree	1991-02-20	Golden	Professional	N	3	Marlene Haugland
2131	17781190276	Smith	Maria	E.	5994 El Capitan	\N	\N	\N	Palo Alto	CA	65803	USA	41	254-555-5033	719-555-5254	1948-09-02	S	$10K - $30K	F	2	0	Bachelors Degree	1991-12-17	Normal	Management	N	2	Maria Smith
2132	17789709000	Folga	Lori	\N	7743 Hames Dr	Unit 2B	\N	\N	Edmonds	WA	19676	USA	83	527-555-1040	531-555-1947	1960-11-18	M	$130K - $150K	M	3	3	Graduate Degree	1992-07-25	Golden	Professional	Y	3	Lori Folga
2133	17790604800	Kottenstette	Ted	\N	1293 F Street	\N	\N	\N	La Jolla	CA	24306	USA	33	646-555-6276	758-555-9697	1962-10-07	M	$10K - $30K	M	2	0	Partial High School	1991-07-21	Silver	Skilled Manual	Y	1	Ted Kottenstette
2134	17791967391	Brunda	Carrie	\N	5952 Heavenly Drive	\N	\N	\N	Beaverton	OR	43340	USA	67	281-555-4569	831-555-8676	1961-02-23	M	$150K +	F	4	2	Graduate Degree	1994-10-03	Golden	Management	Y	1	Carrie Brunda
2135	17809729000	Anzano	Carlos	F.	2575 Garcia	\N	\N	\N	Walla Walla	WA	38810	USA	88	661-555-3090	181-555-6054	1974-07-25	M	$110K - $130K	F	3	3	Partial High School	1990-08-24	Golden	Management	Y	3	Carlos Anzano
2136	17810474600	Harrison	Josef	\N	144 Santa Monica	\N	\N	\N	Lakewood	CA	24005	USA	56	319-555-9011	277-555-3662	1926-03-16	M	$70K - $90K	F	1	1	High School Degree	1994-08-15	Bronze	Professional	Y	3	Josef Harrison
2137	17811370500	Mishler	Sandra	K.	7020 Mayette Avenue	\N	\N	\N	Santa Cruz	CA	59958	USA	40	723-555-6161	550-555-8669	1980-05-18	S	$30K - $50K	F	2	0	Partial High School	1990-10-13	Bronze	Skilled Manual	N	1	Sandra Mishler
2138	17818092100	Dwier	Kathleen	\N	4844 Waterfall Way	Unit A	\N	\N	Anacortes	WA	11316	USA	79	642-555-5369	908-555-8562	1913-07-04	S	$50K - $70K	M	0	0	Bachelors Degree	1991-08-15	Bronze	Professional	Y	2	Kathleen Dwier
2139	17821530700	Brang	Danae	\N	4630 Sun Rise Drive	\N	\N	\N	Merida	Yucatan	13431	Mexico	26	520-555-7064	655-555-9114	1975-09-10	M	$10K - $30K	F	4	3	Partial High School	1993-07-16	Normal	Skilled Manual	Y	1	Danae Brang
2140	17821975900	Martz	Irene	\N	2707 Virgil Street	\N	\N	\N	Palo Alto	CA	36582	USA	41	462-555-4900	797-555-3978	1933-06-28	M	$10K - $30K	M	5	2	Partial High School	1994-06-23	Normal	Skilled Manual	Y	1	Irene Martz
2141	17837961900	Earl	Lori	\N	2748 Logan Court	\N	\N	\N	Newport Beach	CA	70933	USA	59	912-555-8307	693-555-4557	1959-09-03	S	$70K - $90K	M	0	0	Bachelors Degree	1991-06-24	Bronze	Professional	Y	2	Lori Earl
2142	17850702404	Deubel	Arthur	\N	1080 Crestwood Circle	\N	\N	\N	Metchosin	BC	53614	Canada	104	216-555-8429	197-555-1707	1979-01-23	S	$130K - $150K	M	2	0	Partial High School	1990-02-04	Bronze	Professional	Y	2	Arthur Deubel
2143	17862085700	Snowdall	Christian	C.	4030 La Orinda Place	\N	\N	\N	Olympia	WA	87051	USA	85	927-555-5121	777-555-6257	1938-09-23	S	$10K - $30K	M	3	0	Partial High School	1992-10-02	Normal	Manual	N	0	Christian Snowdall
2144	17865368723	Cantos	Richard	J.	5271 St. George Court	\N	\N	\N	Imperial Beach	CA	96022	USA	14	255-555-3871	543-555-5693	1971-03-07	M	$50K - $70K	M	4	1	Bachelors Degree	1991-06-05	Bronze	Management	N	2	Richard Cantos
2145	17873066700	Chumney	Sandra	L.	8475 Riverwood Circle	\N	\N	\N	Oakland	CA	92012	USA	37	989-555-8193	485-555-3529	1912-11-20	S	$110K - $130K	F	2	0	Graduate Degree	1993-11-08	Silver	Professional	N	4	Sandra Chumney
2146	17884122700	Jones	William	\N	9970 San Miguel Rd	#170	\N	\N	Oakland	CA	95911	USA	37	578-555-9229	274-555-1593	1937-02-09	S	$30K - $50K	M	4	0	High School Degree	1991-05-20	Bronze	Skilled Manual	N	2	William Jones
2147	17888457200	Starick	Joann	\N	3429 Fourth Stret	\N	\N	\N	Salem	OR	35381	USA	23	674-555-6836	239-555-7057	1933-05-03	S	$30K - $50K	M	1	0	High School Degree	1993-12-14	Bronze	Manual	Y	4	Joann Starick
2148	17888607382	Zugar	Tina	L.	7834 Roux Court	\N	\N	\N	Langley	BC	15546	Canada	94	947-555-2843	950-555-3750	1919-07-28	M	$130K - $150K	M	0	0	Partial High School	1991-04-19	Bronze	Management	N	4	Tina Zugar
2149	17889047265	Connor	Charlene	R.	4203 Wildcat Circle	\N	\N	\N	San Carlos	CA	20176	USA	44	405-555-2736	277-555-2500	1962-03-01	S	$10K - $30K	M	3	0	Partial High School	1993-11-13	Normal	Skilled Manual	Y	1	Charlene Connor
2150	17889948500	Westfall	Richard	C.	6206 Arthur Rd	\N	\N	\N	Santa Monica	CA	39210	USA	49	700-555-6371	351-555-1479	1922-03-14	S	$30K - $50K	F	4	0	Partial College	1994-03-03	Bronze	Clerical	Y	4	Richard Westfall
2151	17894282900	Garcia	John	\N	5484 Viking Dr	\N	\N	\N	Corvallis	OR	34970	USA	70	181-555-4893	601-555-7857	1979-07-24	M	$10K - $30K	M	2	1	High School Degree	1992-08-21	Normal	Manual	Y	1	John Garcia
2152	17910714100	Pfeifer	Michael	\N	398 Pecan Pl	\N	\N	\N	La Cruz	Sinaloa	20165	Mexico	29	429-555-2389	387-555-6039	1963-11-13	S	$10K - $30K	F	3	0	Partial High School	1993-05-09	Normal	Manual	Y	2	Michael Pfeifer
2153	17911610000	Wren	Steve	F.	9930 Clinton Dr	\N	\N	\N	Chula Vista	CA	56118	USA	13	172-555-3196	660-555-2046	1979-09-13	M	$10K - $30K	F	4	4	Partial High School	1991-06-18	Normal	Skilled Manual	N	0	Steve Wren
2154	17918331600	Preece	Angela	M.	5098 N. Civic Dr	\N	\N	\N	San Gabriel	CA	74762	USA	52	752-555-7746	118-555-1939	1948-09-19	M	$30K - $50K	M	1	1	High School Degree	1990-04-02	Bronze	Skilled Manual	Y	3	Angela Preece
2155	17945969100	Yarrington	Rae	\N	4884 Maria Vega Court	\N	\N	\N	Tixapan	DF	95912	Mexico	107	518-555-7182	652-555-9232	1972-08-22	S	$10K - $30K	M	4	0	Partial High School	1993-10-27	Normal	Skilled Manual	N	0	Rae Yarrington
2156	17954691648	Daily	Virginia	\N	2962 Ana Mile	\N	\N	\N	Mexico City	Mexico	26110	Mexico	2	460-555-5018	133-555-7754	1968-07-13	M	$50K - $70K	F	3	1	Partial High School	1993-06-04	Bronze	Manual	Y	1	Virginia Daily
2157	17954841852	Evans	Mary	C.	3002 Carmel Drive	\N	\N	\N	Oak Bay	BC	93385	Canada	99	249-555-3082	691-555-4675	1942-10-25	S	$30K - $50K	F	3	0	High School Degree	1991-02-02	Bronze	Manual	N	3	Mary Evans
2158	17970173400	Thomas	Evelyn	M.	3989 Terrace Drive	#55	\N	\N	Lake Oswego	OR	49774	USA	64	214-555-8546	195-555-1825	1924-09-15	M	$10K - $30K	M	3	3	Partial High School	1993-09-18	Normal	Skilled Manual	Y	2	Evelyn Thomas
2159	17981975100	Walker	Suzanne	\N	4284 Boynton Avenue	\N	\N	\N	Redwood City	CA	83211	USA	45	925-555-5239	114-555-1032	1927-06-24	M	$10K - $30K	F	3	3	Partial High School	1993-02-12	Normal	Manual	Y	1	Suzanne Walker
2160	17986035943	Torres	John	A.	5525 Lisa Lee Lane	\N	\N	\N	Burbank	CA	32054	USA	53	252-555-3989	541-555-5811	1922-07-05	S	$30K - $50K	F	4	0	High School Degree	1991-03-26	Bronze	Manual	N	2	John Torres
2161	17990418672	Underwood	Robert	T.	9975 Haynes Court	\N	\N	\N	Shawnee	BC	53612	Canada	105	326-555-2968	483-555-3646	1965-12-15	S	$30K - $50K	F	2	0	Partial College	1993-07-13	Bronze	Skilled Manual	Y	1	Robert Underwood
2162	17992682456	Marinelli	Paul	N.	1471 Michigan Blvd.	\N	\N	\N	Shawnee	BC	19364	Canada	105	576-555-9346	272-555-1711	1952-09-02	M	$30K - $50K	M	0	0	Partial High School	1993-09-23	Bronze	Manual	N	2	Paul Marinelli
2163	17993524670	Trigg	Chris	I.	7585 St. George Dr	\N	\N	\N	Burnaby	BC	57833	Canada	92	672-555-6954	237-555-7175	1922-01-04	S	$150K +	M	1	0	Bachelors Degree	1994-04-25	Silver	Professional	Y	3	Chris Trigg
2164	17999194860	Cottle	Angela	D.	9334 Mayhew Way	\N	\N	\N	San Jose	CA	11706	USA	39	157-555-5220	399-555-9785	1940-10-26	S	$30K - $50K	F	5	0	High School Degree	1994-03-28	Bronze	Manual	N	3	Angela Cottle
2165	17999752800	Higgs	Marloe	R.	5703 Rose Dr	\N	\N	\N	Grossmont	CA	42628	USA	17	515-555-5113	387-555-4877	1944-03-24	M	$30K - $50K	M	1	0	Partial College	1994-10-03	Bronze	Skilled Manual	Y	2	Marloe Higgs
2166	18010824918	Bravo	Mark	L.	363 St Paul Way	\N	\N	\N	Portland	OR	61662	USA	22	810-555-8749	461-555-3856	1948-02-18	M	$30K - $50K	F	0	0	High School Degree	1993-10-17	Bronze	Skilled Manual	Y	4	Mark Bravo
2167	18011769056	Crisp	Holly	\N	6985 Florencia	\N	\N	\N	Burlingame	CA	32454	USA	43	291-555-7270	711-555-1235	1967-03-25	S	$70K - $90K	M	1	0	Bachelors Degree	1993-11-05	Bronze	Professional	N	2	Holly Crisp
2168	18014113306	Thompson	Evelyn	A.	1899 Kinross Drive	\N	\N	\N	La Mesa	CA	36158	USA	11	188-555-7849	807-555-7842	1918-06-07	M	$110K - $130K	F	3	3	Bachelors Degree	1992-04-18	Golden	Professional	Y	3	Evelyn Thompson
2169	18016184000	Douglas	Bernice	\N	1431 Rancho View Drive	#14	\N	\N	Cliffside	BC	72111	Canada	103	592-555-4999	419-555-7506	1978-03-16	M	$130K - $150K	M	3	2	Partial College	1992-03-11	Bronze	Professional	Y	3	Bernice Douglas
2170	18018721300	Davidson	Deanna	\N	6598 Hargate Court	\N	\N	\N	Fremont	CA	23469	USA	34	272-555-9549	538-555-3742	1975-09-22	M	$50K - $70K	M	2	2	Partial High School	1993-11-03	Bronze	Skilled Manual	Y	4	Deanna Davidson
2171	18026043800	West	Christine	R.	6384 Euclid Ave.	\N	\N	\N	Yakima	WA	25584	USA	89	938-555-8985	172-555-2035	1973-07-07	S	$30K - $50K	M	1	0	High School Degree	1993-05-25	Bronze	Manual	N	3	Christine West
2172	18027535100	Ahlin	Patricia	\N	4462 Greendell Pl	\N	\N	\N	Burnaby	BC	42102	Canada	92	880-555-6821	553-555-9556	1930-02-22	M	$30K - $50K	M	4	4	High School Degree	1991-11-10	Normal	Manual	Y	2	Patricia Ahlin
2173	18033065800	Clark	Phyllis	J.	7158 Waterview Place	\N	\N	\N	Mexico City	Mexico	83086	Mexico	2	669-555-4885	211-555-6478	1963-02-03	M	$50K - $70K	M	1	0	Bachelors Degree	1991-04-05	Bronze	Management	N	4	Phyllis Clark
2174	18043934106	Bressler	Andrea	Y.	5489 Patterson Blvd.	\N	\N	\N	Lynnwood	WA	65766	USA	75	634-555-1349	614-555-3628	1977-09-17	S	$30K - $50K	F	1	0	Partial High School	1990-04-07	Bronze	Skilled Manual	Y	3	Andrea Bressler
2175	18048450900	Love	Rita	M.	8439 Tuolumne St	\N	\N	\N	Camacho	Zacatecas	99204	Mexico	27	445-555-7042	534-555-2835	1942-02-23	M	$110K - $130K	F	5	5	High School Degree	1992-08-10	Golden	Management	Y	3	Rita Love
2176	18068084716	Fields	Mary	M.	7025 Eastgate Avenue	\N	\N	\N	San Andres	DF	21754	Mexico	106	121-555-2788	409-555-4610	1911-03-12	M	$10K - $30K	F	5	2	Partial High School	1992-05-21	Silver	Manual	Y	1	Mary Fields
2177	18068170500	Liverman	Junior	M.	2886 Chaparral Court	Space #45	\N	\N	Issaquah	WA	21354	USA	21	194-555-1767	351-555-2445	1974-01-08	M	$10K - $30K	M	1	1	Partial High School	1993-03-19	Normal	Manual	Y	0	Junior Liverman
2178	18069517000	Dittemore	Ricardo	P.	4381 Amazonas	\N	\N	\N	Issaquah	WA	90652	USA	21	444-555-8146	140-555-9510	1935-09-03	M	$10K - $30K	M	0	0	Partial High School	1991-01-25	Normal	Manual	N	1	Ricardo Dittemore
2179	18072950200	Quintana	Vartan	J.	7839 Liscome Way	\N	\N	\N	San Diego	CA	73825	USA	7	540-555-5753	105-555-5974	1937-09-03	M	$90K - $110K	M	4	2	Bachelors Degree	1994-04-25	Bronze	Professional	Y	3	Vartan Quintana
2180	18073400900	Perrin	Russell	\N	2245 Cloudview Dr	\N	\N	\N	Bellingham	WA	27698	USA	78	813-555-1760	156-555-6324	1917-03-22	M	$30K - $50K	F	4	2	High School Degree	1992-08-06	Bronze	Skilled Manual	Y	2	Russell Perrin
2181	18085202600	Sheahan	Deanna	J.	5957 Hill Drive	\N	\N	\N	Acapulco	Guerrero	32329	Mexico	28	271-555-1653	144-555-1417	1947-09-14	S	$130K - $150K	M	5	0	Bachelors Degree	1993-09-21	Bronze	Management	Y	2	Deanna Sheahan
2182	18093463778	Dore	Pauline	S.	617 Lindell Dr	\N	\N	\N	Pomona	CA	51363	USA	61	806-555-8946	217-555-9395	1914-05-06	S	$70K - $90K	M	3	0	Bachelors Degree	1994-05-06	Bronze	Professional	Y	3	Pauline Dore
2183	18095770478	Trubin	Hillary	\N	7239 Green Leaf Drive	\N	\N	\N	Marysville	WA	48447	USA	82	947-555-3810	467-555-6774	1952-10-26	M	$30K - $50K	F	4	2	Partial High School	1993-06-02	Bronze	Manual	N	2	Hillary Trubin
2184	18099750876	Horine	Mary	E.	4808 Bon Homme Way	\N	\N	\N	Altadena	CA	33643	USA	50	844-555-4388	563-555-4381	1943-10-20	M	$110K - $130K	M	2	0	Partial High School	1994-06-12	Bronze	Management	Y	1	Mary Horine
2185	18102368712	Owen	Lana	R.	1685 Grenadine Way	\N	\N	\N	Fremont	CA	86199	USA	34	348-555-1538	175-555-4046	1965-05-26	M	$30K - $50K	F	2	1	Partial College	1992-04-14	Bronze	Management	N	3	Lana Owen
2186	18118971586	Simpkins	Shirley	A.	9507 San Vicente Dr	\N	\N	\N	Renton	WA	37556	USA	73	928-555-6088	294-555-9281	1936-10-14	S	$130K - $150K	F	4	0	Partial College	1991-06-19	Bronze	Management	Y	4	Shirley Simpkins
2187	18134158253	Cashmore	Brenda	L.	9294 Whitehall Drive	\N	\N	\N	Ballard	WA	39671	USA	20	694-555-5524	828-555-7574	1966-04-23	M	$30K - $50K	M	1	0	High School Degree	1990-09-23	Silver	Skilled Manual	Y	2	Brenda Cashmore
2188	18136346936	Spence	Diana	N.	7371 Cali	\N	\N	\N	Salem	OR	29898	USA	23	987-555-9277	661-555-3013	1955-07-08	M	$110K - $130K	M	2	1	High School Degree	1993-10-18	Bronze	Professional	Y	1	Diana Spence
2189	18140799403	Livingston	Jason	W.	7412 N. Civic Drive	\N	\N	\N	Glendale	CA	97174	USA	54	776-555-7342	318-555-8934	1950-03-13	S	$70K - $90K	M	4	0	Graduate Degree	1992-11-10	Bronze	Professional	N	3	Jason Livingston
2190	18142655491	Spence	John	E.	1679 Via Doble	\N	\N	\N	Ballard	WA	79854	USA	20	741-555-3806	722-555-6084	1926-07-24	M	$30K - $50K	F	2	0	Partial High School	1993-10-20	Bronze	Skilled Manual	Y	2	John Spence
2191	18152874700	Fowler	Ermias	\N	4629 Candellero Dr	#30	\N	\N	Santa Fe	DF	87000	Mexico	109	552-555-9498	641-555-5292	1963-07-03	M	$10K - $30K	F	5	4	Partial High School	1993-11-21	Normal	Manual	N	1	Ermias Fowler
2192	18154966800	Lopez	Marina	\N	5870 Matheson Road	\N	\N	\N	Oakland	CA	35842	USA	37	780-555-8249	168-555-1070	1976-07-28	S	$50K - $70K	M	3	0	Bachelors Degree	1991-04-02	Bronze	Professional	N	4	Marina Lopez
2193	18164772987	Munoz	Paula	\N	9074 Ingersoll Terrace	\N	\N	\N	Pomona	CA	35441	USA	61	853-555-7227	110-555-7906	1943-05-05	M	$50K - $70K	M	3	0	Bachelors Degree	1994-10-24	Bronze	Professional	Y	2	Paula Munoz
2194	18168694376	Tuason	Nicola	B.	570 Guerrero	\N	\N	\N	West Covina	CA	23153	USA	60	203-555-4606	799-555-5970	1924-07-13	M	$30K - $50K	M	2	0	High School Degree	1990-08-12	Bronze	Skilled Manual	Y	2	Nicola Tuason
2195	18177599310	Coyne	Michael	E.	4028 Rosina Court	\N	\N	\N	Beverly Hills	CA	61621	USA	47	299-555-2213	103-555-6092	1970-06-21	S	$70K - $90K	F	0	0	Partial High School	1994-09-23	Bronze	Professional	Y	3	Michael Coyne
2196	18186488200	Longo	Chris	\N	8433 Kenmore	\N	\N	\N	National City	CA	41786	USA	9	572-555-7220	814-555-2784	1912-08-10	M	$30K - $50K	F	1	1	High School Degree	1994-05-03	Bronze	Manual	Y	2	Chris Longo
2197	18193955400	Bederman	Kimberly	I.	4802 Haynes Court	\N	\N	\N	Beaverton	OR	46416	USA	67	930-555-7113	141-555-1534	1922-08-14	M	$30K - $50K	M	5	5	High School Degree	1993-05-27	Golden	Manual	Y	2	Kimberly Bederman
2198	18199845552	Bozeman	Rebecca	R.	9461 Rose Aann Ave	\N	\N	\N	Lebanon	OR	65450	USA	72	564-555-5406	876-555-5856	1921-11-02	S	$50K - $70K	F	3	0	Bachelors Degree	1992-08-09	Bronze	Management	Y	2	Rebecca Bozeman
2199	18245647000	Meadows	Margareta	\N	6083 San Jose	\N	\N	\N	Haney	BC	36242	Canada	93	945-555-3927	226-555-3234	1933-04-04	M	$50K - $70K	F	2	1	Partial High School	1992-06-02	Bronze	Skilled Manual	Y	4	Margareta Meadows
2200	18254010100	Wilson	Gina	\N	997 Grasswood Ct.	\N	\N	\N	Pomona	CA	72408	USA	61	954-555-6766	673-555-6759	1956-12-22	S	$50K - $70K	M	0	0	Bachelors Degree	1991-03-10	Silver	Professional	Y	2	Gina Wilson
2201	18254160300	Von Breymann	Peter	\N	530 Northridge Drive	\N	\N	\N	Spokane	WA	93623	USA	87	458-555-3916	285-555-6423	1956-08-05	M	$30K - $50K	F	2	2	Bachelors Degree	1991-08-08	Bronze	Management	Y	2	Peter Von Breymann
2202	18257448700	Pugh	Deidre	\N	5697 Alovera Road	\N	\N	\N	Beverly Hills	CA	59718	USA	47	377-555-3123	404-555-2659	1971-01-02	M	$50K - $70K	F	4	4	Bachelors Degree	1993-10-22	Golden	Management	Y	3	Deidre Pugh
2203	18267565965	Trujillo	Elsie	C.	5483 Cornwall Court	\N	\N	\N	Renton	WA	61833	USA	73	804-555-7902	938-555-9952	1951-12-24	M	$50K - $70K	F	4	0	Bachelors Degree	1992-08-06	Bronze	Professional	Y	4	Elsie Trujillo
2204	18268864154	Westgaard	Vicki	\N	3561 East Avenue	\N	\N	\N	Bremerton	WA	78352	USA	76	746-555-5737	419-555-8473	1914-03-17	S	$70K - $90K	M	5	0	Bachelors Degree	1993-07-13	Silver	Professional	N	3	Vicki Westgaard
2205	18287473300	Quintana	Phyllis	E.	3601 Stinson	#7	\N	\N	Langley	BC	46628	Canada	94	535-555-3802	977-555-5394	1941-06-19	S	$50K - $70K	M	1	0	Bachelors Degree	1994-07-13	Silver	Professional	Y	2	Phyllis Quintana
2206	18290091156	Higbee	Anita	L.	4588 Morgan Territory Road	\N	\N	\N	Newport Beach	CA	30173	USA	59	500-555-9266	481-555-2544	1961-09-12	S	$10K - $30K	F	2	0	Partial High School	1993-03-21	Normal	Manual	N	0	Anita Higbee
2207	18291383981	Spolasso	Susan	M.	7538 Sherry Circle	\N	\N	\N	Santa Cruz	CA	36455	USA	40	550-555-9616	400-555-1752	1920-07-13	M	$110K - $130K	M	3	2	Partial High School	1991-11-18	Bronze	Professional	Y	4	Susan Spolasso
2208	18295112252	Cogswell	Ted	L.	6124 Clayton Road	\N	\N	\N	Long Beach	CA	58004	USA	48	538-555-4709	827-555-6530	1965-03-08	M	$50K - $70K	F	5	5	Partial High School	1991-01-24	Bronze	Skilled Manual	Y	2	Ted Cogswell
2209	18301184773	Carington	James	A.	9328 Beatrice Rd	\N	\N	\N	Royal Oak	BC	57603	Canada	100	612-555-3687	769-555-4366	1964-08-09	M	$150K +	M	5	5	High School Degree	1992-06-27	Golden	Management	Y	1	James Carington
2210	18308314085	Tapin	Jack	E.	824 Stroer Lane	\N	\N	\N	Albany	OR	45315	USA	71	862-555-1066	558-555-2430	1919-10-26	S	$70K - $90K	F	3	0	Graduate Degree	1993-11-15	Bronze	Professional	N	1	Jack Tapin
2211	18310030700	York	Carol	\N	6938 Hilltop Dr	\N	\N	\N	Puyallup	WA	11076	USA	86	958-555-7673	762-555-2552	1927-05-04	S	$70K - $90K	F	5	0	Bachelors Degree	1991-10-20	Golden	Professional	N	2	Carol York
2212	18314214900	Tucker	Ronald	\N	8687 Bloching Circle	\N	\N	\N	Ballard	WA	63948	USA	20	570-555-7338	924-555-5162	1971-04-17	M	$30K - $50K	F	4	1	Graduate Degree	1994-01-25	Bronze	Professional	Y	4	Ronald Tucker
2213	18325271000	Caprio	Carlos	\N	5056 Argyll Ave	#511	\N	\N	Lemon Grove	CA	94870	USA	12	140-555-9490	251-555-3912	1943-11-18	S	$50K - $70K	M	2	0	Bachelors Degree	1991-09-19	Bronze	Professional	N	3	Carlos Caprio
2214	18342898500	Gettie	Marion	\N	9715 San Francisco	\N	\N	\N	Concord	CA	14905	USA	46	674-555-7783	986-555-8233	1916-03-15	M	$130K - $150K	M	3	3	Partial High School	1992-12-09	Normal	Professional	Y	3	Marion Gettie
2215	18348863720	Moore	Sarah	\N	6337 Hillsborough Dr	\N	\N	\N	W. Linn	OR	84696	USA	66	155-555-6305	336-555-5612	1927-03-17	S	$130K - $150K	F	1	0	Bachelors Degree	1990-06-27	Bronze	Professional	Y	2	Sarah Moore
2216	18352473974	Walston	Daniel	J.	1251 Alan Drive	\N	\N	\N	Richmond	CA	69892	USA	35	713-555-3226	671-555-6876	1912-08-05	M	$10K - $30K	F	2	2	Partial High School	1992-03-15	Normal	Skilled Manual	N	1	Daniel Walston
2217	18373524000	Briles	Patricia	S.	2030 Hill Drive	\N	\N	\N	Seattle	WA	98351	USA	18	217-555-9376	944-555-2883	1927-06-05	S	$110K - $130K	F	4	0	Partial High School	1993-05-11	Bronze	Professional	Y	4	Patricia Briles
2218	18410592079	McKee	Tom	W.	9852 Shirley Dr	\N	\N	\N	Downey	CA	49709	USA	58	136-555-8583	163-555-8119	1974-07-26	S	$50K - $70K	M	4	0	Bachelors Degree	1991-02-24	Bronze	Professional	Y	3	Tom McKee
2219	18421326300	Specht	Toni	\N	9639 M St.	\N	\N	\N	Vancouver	BC	51824	Canada	5	563-555-4362	697-555-6412	1928-06-02	M	$30K - $50K	M	3	1	High School Degree	1994-06-12	Bronze	Skilled Manual	N	1	Toni Specht
2220	18429394400	Geanetta	Mavis	I.	5061 Athecton Circle	\N	\N	\N	San Diego	CA	42050	USA	7	505-555-2198	178-555-4933	1924-04-20	M	$10K - $30K	F	2	2	Partial High School	1994-04-26	Normal	Skilled Manual	Y	0	Mavis Geanetta
2221	18435815572	Anderson	Lois	I.	7757 Ohara Ct	\N	\N	\N	Hidalgo	Zacatecas	10327	Mexico	25	294-555-9262	736-555-1855	1912-04-19	S	$30K - $50K	M	1	0	High School Degree	1992-11-24	Bronze	Manual	N	1	Lois Anderson
2222	18448379039	Burns	Eleanor	T.	6088 Gonzalez Court	\N	\N	\N	Port Hammond	BC	92006	Canada	98	259-555-5726	239-555-8005	1910-09-17	M	$30K - $50K	M	2	0	High School Degree	1994-04-02	Silver	Skilled Manual	Y	3	Eleanor Burns
2223	18452252100	Lopez	Tom	\N	9038 Mt. View Avenue	\N	\N	\N	Arcadia	CA	26445	USA	51	309-555-6076	159-555-7212	1913-06-25	S	$110K - $130K	F	2	0	Bachelors Degree	1994-12-08	Bronze	Professional	N	3	Tom Lopez
2224	18453384041	Moran	Luther	\N	281 Windsor Drive	\N	\N	\N	Spokane	WA	47994	USA	87	297-555-1169	825-555-6648	1920-09-18	M	$90K - $110K	F	3	2	Graduate Degree	1991-09-11	Bronze	Professional	N	4	Luther Moran
2225	18454714417	Spence	Carmenia	C.	3485 Seville	\N	\N	\N	Seattle	WA	47594	USA	18	497-555-1545	894-555-5881	1952-12-16	M	$70K - $90K	F	2	1	Bachelors Degree	1990-11-11	Bronze	Professional	Y	3	Carmenia Spence
2226	18474015593	Kochan	Julianna	M.	4980 Olivera Rd	\N	\N	\N	Seattle	WA	35305	USA	18	747-555-7924	443-555-9288	1939-09-03	S	$30K - $50K	M	2	0	High School Degree	1991-01-21	Bronze	Skilled Manual	Y	4	Julianna Kochan
2227	18490344900	Myers	Melissa	\N	8438 Clear View Circle	\N	\N	\N	Guadalajara	Jalisco	10663	Mexico	4	843-555-5531	647-555-9410	1921-04-17	S	$70K - $90K	M	2	0	Bachelors Degree	1991-05-12	Bronze	Professional	N	2	Melissa Myers
2228	18508868200	Kneipple	Donna	\N	2844 Barcelona	\N	\N	\N	Lynnwood	WA	53939	USA	75	455-555-5195	459-555-6102	1926-10-27	S	$50K - $70K	F	2	0	Partial College	1992-12-06	Bronze	Professional	Y	2	Donna Kneipple
2229	18509388566	Briscoe	Darla	L.	9212 Springer Court	\N	\N	\N	Orizaba	Veracruz	58569	Mexico	24	574-555-1431	686-555-4852	1943-06-09	S	$30K - $50K	M	4	0	High School Degree	1992-08-08	Bronze	Manual	N	3	Darla Briscoe
2230	18524553800	Kille	Parmer	\N	1216 Clark Creek Rd	\N	\N	\N	Tlaxiaco	Oaxaca	77603	Mexico	30	209-555-8724	520-555-9174	1935-02-19	M	$30K - $50K	M	4	3	Partial College	1990-04-11	Golden	Professional	Y	4	Parmer Kille
2231	18535609800	Wilson	Susan	\N	494 Saxon St	\N	\N	\N	Altadena	CA	48395	USA	50	590-555-7245	109-555-1210	1954-03-26	S	$30K - $50K	F	0	0	High School Degree	1991-09-10	Bronze	Manual	N	4	Susan Wilson
2232	18547239899	Mandell	Lila	M.	5407 Mayhew Way	\N	\N	\N	Beverly Hills	CA	33591	USA	47	247-555-4167	205-555-7817	1971-03-12	S	$10K - $30K	M	2	0	Partial High School	1990-02-23	Normal	Skilled Manual	N	1	Lila Mandell
2233	18558912900	Baca	Karin	R.	2284 Azalea Avenue	\N	\N	\N	Daly City	CA	21514	USA	31	651-555-1317	478-555-3824	1960-01-20	S	$30K - $50K	F	2	0	Partial College	1994-12-16	Bronze	Clerical	Y	2	Karin Baca
2234	18559266924	Becker	Jason	\N	108 Lakeside Court	\N	\N	\N	Corvallis	OR	45579	USA	70	571-555-9524	836-555-3717	1969-10-11	S	$30K - $50K	M	1	0	High School Degree	1991-06-24	Bronze	Manual	Y	3	Jason Becker
2235	18561595082	Robinson	Cathy	J.	9893 Hastings Dr	\N	\N	\N	Grossmont	CA	47693	USA	17	997-555-5302	232-555-7352	1925-05-15	M	$10K - $30K	F	3	1	High School Degree	1992-09-20	Normal	Skilled Manual	Y	2	Cathy Robinson
2236	18562201300	Salka	Corey	\N	7970 Madrid	\N	\N	\N	Redmond	WA	64212	USA	19	939-555-3138	613-555-5874	1953-11-02	M	$30K - $50K	M	2	0	High School Degree	1994-04-05	Bronze	Skilled Manual	Y	3	Corey Salka
2237	18571680188	Kannisto	Daryl	\N	8011 Elwood Drive	\N	\N	\N	Arcadia	CA	32489	USA	51	182-555-7041	624-555-8633	1915-11-10	S	$30K - $50K	F	4	0	Partial College	1993-08-01	Normal	Professional	N	4	Daryl Kannisto
2238	18574228286	Boswell	Jeffrey	T.	8998 Adobe Drive	\N	\N	\N	Grossmont	CA	15169	USA	17	386-555-7162	367-555-9441	1930-07-24	M	$30K - $50K	M	4	2	Bachelors Degree	1993-11-14	Silver	Professional	Y	4	Jeffrey Boswell
2239	18581620500	Meston	Rex	L.	9293 Detroit Ave.	\N	\N	\N	San Andres	DF	22315	Mexico	106	197-555-3855	947-555-4991	1964-11-03	M	$30K - $50K	M	2	2	Partial College	1991-04-17	Bronze	Manual	Y	4	Rex Meston
2240	18583111763	Wong	John	\N	535 Greendell Pl	\N	\N	\N	Fremont	CA	70156	USA	34	424-555-2605	713-555-4426	1933-11-20	M	$30K - $50K	M	2	2	High School Degree	1991-09-18	Bronze	Skilled Manual	N	2	John Wong
2241	18593389987	Hunt	Florence	A.	3739 Donald Dr	\N	\N	\N	Downey	CA	43464	USA	58	259-555-6926	655-555-2262	1927-10-16	M	$70K - $90K	F	3	3	Bachelors Degree	1992-07-15	Golden	Professional	Y	4	Florence Hunt
2242	18597568869	Bates	Wanda	L.	5234 Esperanza Drive	\N	\N	\N	Torrance	CA	57467	USA	57	509-555-4305	444-555-9327	1950-06-23	S	$90K - $110K	M	4	0	Partial High School	1990-08-06	Bronze	Professional	Y	3	Wanda Bates
2243	18607616400	Alvarado	Mary	A.	1349 Stephine Way	\N	\N	\N	San Carlos	CA	95935	USA	44	605-555-1912	409-555-5791	1952-05-23	S	$130K - $150K	M	2	0	Bachelors Degree	1992-08-21	Bronze	Professional	N	2	Mary Alvarado
2244	18612245900	Frinton	Christian	\N	3098 Eastgate Ave	\N	\N	\N	Puyallup	WA	49808	USA	86	217-555-1576	220-555-2483	1931-11-15	S	$70K - $90K	F	5	0	Bachelors Degree	1991-07-05	Bronze	Professional	N	1	Christian Frinton
2245	18612991600	King	Masako	\N	4155 Wexford Drive	\N	\N	\N	Lake Oswego	OR	80731	USA	64	336-555-6812	447-555-1234	1980-03-21	M	$30K - $50K	M	4	3	High School Degree	1992-10-04	Golden	Skilled Manual	Y	4	Masako King
2246	18616494536	Mora	Mary	P.	8814 Fieldbrook Pl	\N	\N	\N	Woodburn	OR	99765	USA	69	870-555-5105	521-555-9212	1946-10-12	S	$130K - $150K	M	3	0	Graduate Degree	1993-03-10	Bronze	Professional	Y	3	Mary Mora
2247	18630340099	Dunlap	Elva	S.	5436 Via Del Verdes	\N	\N	\N	Richmond	BC	70557	Canada	90	351-555-3626	771-555-6591	1927-07-17	M	$50K - $70K	F	1	0	Bachelors Degree	1992-04-06	Bronze	Professional	Y	4	Elva Dunlap
2248	18665428800	Benton	Kathryn	R.	350 Paso Nogal	#310	\N	\N	Downey	CA	55753	USA	58	909-555-9548	867-555-4198	1976-04-27	M	$70K - $90K	F	1	1	Partial High School	1993-04-16	Silver	Professional	Y	3	Kathryn Benton
2249	18679472800	Flores	Linda	\N	9882 Clayton Rde	\N	\N	\N	Novato	CA	91706	USA	42	764-555-3615	591-555-6122	1927-10-05	M	$50K - $70K	M	5	4	High School Degree	1991-02-18	Golden	Skilled Manual	Y	3	Linda Flores
2250	18684998200	Ball	Onetha	B.	5050 Mt. Wilson Way	\N	\N	\N	Spring Valley	CA	36894	USA	15	683-555-2822	949-555-6015	1968-04-20	M	$70K - $90K	M	3	2	Bachelors Degree	1994-04-23	Bronze	Professional	Y	2	Onetha Ball
2251	18705254197	Spencer	Ricardo	J.	4836 Marina	\N	\N	\N	Corvallis	OR	39009	USA	70	210-555-7601	344-555-9651	1928-09-02	M	$30K - $50K	M	0	0	Partial High School	1993-04-16	Bronze	Skilled Manual	N	2	Ricardo Spencer
2252	18705962300	Sweazey	Terri	J.	2913 Mountain Spring Road	\N	\N	\N	Renton	WA	55527	USA	73	152-555-5436	725-555-8172	1918-12-14	S	$10K - $30K	F	1	0	Bachelors Degree	1992-06-25	Normal	Professional	Y	1	Terri Sweazey
2253	18706783056	Modecker	Joanne	T.	5609 Huron Dr	\N	\N	\N	Westminster	BC	23804	Canada	91	841-555-3501	622-555-8751	1912-08-19	S	$30K - $50K	M	3	0	High School Degree	1991-09-02	Bronze	Skilled Manual	Y	3	Joanne Modecker
2254	18712040200	Traeber	Doreene	\N	3941 Teakwood Dr	#18	\N	\N	Lakewood	CA	79192	USA	56	145-555-3622	126-555-5901	1971-03-15	S	$110K - $130K	M	1	0	Bachelors Degree	1993-09-12	Bronze	Professional	N	3	Doreene Traeber
2255	18715924000	Bledsoe	Mike	L.	6891 Hames Drive	\N	\N	\N	Coronado	CA	13630	USA	8	856-555-9315	706-555-1451	1967-04-18	S	$50K - $70K	M	3	0	Bachelors Degree	1990-07-03	Bronze	Professional	N	4	Mike Bledsoe
2256	18724153041	Smith	Lenora	E.	5477 Limewood Place	\N	\N	\N	Redwood City	CA	35180	USA	45	183-555-8065	472-555-9887	1966-07-02	S	$30K - $50K	M	2	0	High School Degree	1993-03-23	Bronze	Manual	Y	1	Lenora Smith
2257	18730724453	Williams	John (Jack)	A.	8681 Harvard Court	\N	\N	\N	N. Vancouver	BC	34779	Canada	97	918-555-3386	414-555-7722	1933-05-06	S	$30K - $50K	M	2	0	Partial High School	1992-09-18	Bronze	Manual	Y	4	John (Jack) Williams
2258	18734447400	Simmons	Ann	\N	177 Ine Ave	#3	\N	\N	Oregon City	OR	22490	USA	68	267-555-9765	203-555-5787	1927-10-25	M	$10K - $30K	F	1	1	Partial High School	1992-03-22	Normal	Manual	Y	2	Ann Simmons
2259	18740122900	Purcell	Robert	Z.	6291 Withersed Lane	\N	\N	\N	Edmonds	WA	87251	USA	83	603-555-2030	168-555-2251	1960-05-22	M	$30K - $50K	M	3	3	High School Degree	1992-03-19	Normal	Manual	Y	3	Robert Purcell
2260	18761189000	Velasquez	James	\N	8040 Hillsborough Ct	\N	\N	\N	Grossmont	CA	41124	USA	17	875-555-7037	879-555-7944	1972-08-11	M	$150K +	M	4	4	Partial High School	1993-12-10	Golden	Professional	N	3	James Velasquez
2261	18762304782	Rhea	Dewey	\N	4409 North Ranchford	\N	\N	\N	Lynnwood	WA	45754	USA	75	994-555-3272	557-555-3611	1913-08-14	S	$110K - $130K	F	3	0	High School Degree	1992-12-07	Bronze	Professional	Y	2	Dewey Rhea
2262	18771794400	Seck	David	L.	9068 Quiet Place Drive	\N	\N	\N	Burlingame	CA	64788	USA	43	980-555-7482	631-555-2590	1911-11-03	M	$50K - $70K	M	1	0	High School Degree	1991-04-16	Bronze	Manual	Y	4	David Seck
2263	18782850500	Boustead	Daniel	R.	5690 Morgan Territory Rd	\N	\N	\N	Lake Oswego	OR	61872	USA	64	461-555-6004	881-555-8968	1916-03-18	S	$10K - $30K	M	0	0	Partial High School	1991-02-09	Normal	Skilled Manual	Y	0	Daniel Boustead
2264	18797640200	Folden	Russell	\N	3260 Fountainhead Court	\N	\N	\N	Colma	CA	47068	USA	32	119-555-2925	977-555-6575	1938-11-09	S	$10K - $30K	M	2	0	Partial High School	1990-10-16	Normal	Manual	N	1	Russell Folden
2265	18806899200	Brennan	Gabriel	\N	137 Mazatlan	324	\N	\N	El Cajon	CA	83021	USA	16	523-555-9075	350-555-2582	1922-02-11	M	$50K - $70K	F	3	0	Bachelors Degree	1991-09-23	Silver	Management	N	3	Gabriel Brennan
2266	18808095500	Land	Wayne	L.	7959 Dianda Drive	\N	\N	\N	Bellflower	CA	58766	USA	55	442-555-8283	708-555-2475	1937-06-08	S	$10K - $30K	F	5	0	Partial High School	1993-11-09	Normal	Skilled Manual	Y	2	Wayne Land
2267	18818416595	Kerr	Rebekah	J.	7745 Central Blvd	\N	\N	\N	Mexico City	Mexico	60881	Mexico	2	208-555-7718	342-555-9768	1929-09-14	M	$10K - $30K	F	5	5	Partial High School	1994-07-27	Normal	Skilled Manual	Y	0	Rebekah Kerr
2268	18822568655	Ramptom	Norman	G.	5823 Danielle Court	\N	\N	\N	Guadalajara	Jalisco	51107	Mexico	4	150-555-5554	484-555-4632	1951-08-23	S	$30K - $50K	M	4	0	Partial College	1992-08-17	Normal	Professional	N	2	Norman Ramptom
2269	18822584700	Vigil	Rita	\N	5863 Sierra	\N	\N	\N	Portland	OR	19384	USA	22	599-555-8961	381-555-5211	1977-11-25	S	$10K - $30K	M	0	0	Partial College	1992-05-07	Normal	Professional	N	0	Rita Vigil
2270	18840104937	Ross	Mary	L.	4195 May Way	\N	\N	\N	Beaverton	OR	20642	USA	67	804-555-9083	784-555-2361	1921-09-16	S	$50K - $70K	M	3	0	Bachelors Degree	1992-05-25	Bronze	Professional	Y	1	Mary Ross
2271	18840362400	Gardner	Paul	\N	7145 San Michele Drive	\N	\N	\N	Long Beach	CA	35502	USA	48	615-555-5775	465-555-6911	1950-06-16	S	$50K - $70K	M	4	0	Bachelors Degree	1993-10-12	Bronze	Management	Y	4	Paul Gardner
2272	18840442895	Adams	Kenneth	\N	8386 Candelero Place	\N	\N	\N	Tacoma	WA	57051	USA	84	842-555-4525	231-555-6347	1925-03-11	S	$50K - $70K	M	1	0	Bachelors Degree	1993-03-02	Bronze	Professional	Y	2	Kenneth Adams
2273	18844546700	Bufmack	Kelly	\N	1591 Appia Court	\N	\N	\N	Santa Anita	DF	56651	Mexico	108	676-555-8847	173-555-4183	1924-08-13	S	$10K - $30K	F	0	0	High School Degree	1994-05-20	Normal	Skilled Manual	N	1	Kelly Bufmack
2274	18849315643	Koman	Karen	D.	4333 Contra Costa Blvd.	\N	\N	\N	Novato	CA	44362	USA	42	617-555-6800	313-555-8164	1950-09-02	S	$50K - $70K	F	2	0	Bachelors Degree	1990-10-09	Bronze	Professional	N	3	Karen Koman
2275	18857217431	Bellando	Lori	A.	7791 Running Springs Road	\N	\N	\N	Acapulco	Guerrero	82830	Mexico	28	713-555-4407	278-555-4628	1958-05-07	M	$50K - $70K	F	3	3	High School Degree	1992-05-03	Silver	Manual	Y	3	Lori Bellando
2276	18860763311	Cogburn	Bertie	\N	2197 Clayton Road	\N	\N	\N	Oak Bay	BC	62996	Canada	99	985-555-9414	989-555-1321	1923-02-06	S	$90K - $110K	F	4	0	High School Degree	1991-11-19	Silver	Professional	Y	2	Bertie Cogburn
2277	18861578700	West	Sophia	\N	8564 Hickory Drive	#425	\N	\N	Long Beach	CA	67626	USA	48	443-555-9307	316-555-9071	1978-02-18	M	$10K - $30K	F	1	0	Partial High School	1993-08-13	Normal	Skilled Manual	Y	0	Sophia West
2278	18872184200	Toevs	Janette	\N	569 Liana Lane	\N	\N	\N	Burbank	CA	86660	USA	53	739-555-3943	389-555-8050	1938-01-04	M	$50K - $70K	M	2	2	Bachelors Degree	1993-08-19	Bronze	Professional	N	3	Janette Toevs
2279	18889055252	Kerrigan	Dorothy	S.	9846 Golf Club Road	\N	\N	\N	Burien	WA	57452	USA	74	220-555-2464	639-555-5428	1913-03-03	S	$50K - $70K	F	0	0	Bachelors Degree	1992-05-20	Silver	Professional	N	2	Dorothy Kerrigan
2280	18915308713	Briganti	Christina	M.	4760 Bloching Circle	\N	\N	\N	Albany	OR	42648	USA	71	778-555-8385	736-555-3036	1967-07-18	S	$10K - $30K	F	2	0	Partial High School	1993-09-25	Normal	Skilled Manual	N	2	Christina Briganti
2281	18919332027	Mehrmanesh	Christine	G.	4292 Oak Street	\N	\N	\N	Bellflower	CA	78601	USA	55	520-555-9193	108-555-8043	1925-08-02	M	$10K - $30K	F	4	4	Partial College	1993-03-15	Normal	Clerical	Y	1	Christine Mehrmanesh
2282	18920131325	Wells	Mary	C.	9459 Amhurst Way	\N	\N	\N	Langley	BC	29958	Canada	94	201-555-4743	466-555-7936	1960-06-12	M	$130K - $150K	M	5	3	High School Degree	1992-11-26	Silver	Management	Y	2	Mary Wells
2283	18948782682	Rodriguez	Christine	M.	9246 Westminster Pl	\N	\N	\N	Palo Alto	CA	30458	USA	41	866-555-4179	101-555-6229	1978-11-13	S	$10K - $30K	M	3	0	Partial High School	1991-07-24	Normal	Skilled Manual	Y	0	Christine Rodriguez
2284	18958980400	McKnight	Amanda	\N	7323 Alan Drive	\N	\N	\N	Burlingame	CA	46977	USA	43	809-555-2014	482-555-4750	1974-09-03	S	$10K - $30K	F	3	0	Partial High School	1991-05-12	Golden	Manual	Y	1	Amanda McKnight
2285	18968711495	Rogers	Kathleen	A.	7364 Murchio Dr	\N	\N	\N	La Jolla	CA	15254	USA	33	597-555-9079	140-555-1671	1974-01-14	S	$30K - $50K	M	2	0	Partial College	1994-02-10	Silver	Clerical	N	1	Kathleen Rogers
2286	18971399068	Gagnon	Douglas	N.	8351 Flamingo Dr	\N	\N	\N	San Andres	DF	70641	Mexico	106	683-555-7565	663-555-9844	1956-12-04	S	$10K - $30K	M	3	0	Partial High School	1991-05-15	Normal	Manual	Y	0	Douglas Gagnon
2287	18977605700	Cardana	Tarryn	l.	8645 Michigan Blvd	\N	\N	\N	Langford	BC	50802	Canada	102	494-555-4258	583-555-9051	1947-05-01	M	$30K - $50K	F	2	0	High School Degree	1991-10-09	Normal	Manual	Y	2	Tarryn Cardana
2288	18984225400	Evans	Gladys	\N	9887 W. 39th Street	#24	\N	\N	San Francisco	CA	52921	USA	1	721-555-3008	109-555-4830	1954-09-21	S	$10K - $30K	F	4	0	Partial High School	1993-10-23	Normal	Manual	Y	0	Gladys Evans
2289	18984616994	Martin	Lupe	\N	3092 Gabriela	\N	\N	\N	Glendale	CA	26229	USA	54	794-555-1987	952-555-2665	1915-11-20	S	$30K - $50K	F	1	0	High School Degree	1990-12-26	Bronze	Skilled Manual	N	3	Lupe Martin
2290	18993709683	Willmott	George	H.	4587 Sunset Meadows	\N	\N	\N	Burbank	CA	40232	USA	53	144-555-8365	740-555-9730	1918-11-01	S	$50K - $70K	F	2	0	Bachelors Degree	1990-02-09	Bronze	Professional	N	4	George Willmott
2291	18997395038	Minter	Brian	P.	702 Candellero Dr	\N	\N	\N	Santa Cruz	CA	78700	USA	40	240-555-5973	705-555-6194	1958-03-04	M	$30K - $50K	F	3	2	High School Degree	1990-06-27	Bronze	Skilled Manual	N	3	Brian Minter
2292	19001219868	Schmidt	Carmen	\N	2451 Vista Del Sol	\N	\N	\N	Marysville	WA	32573	USA	82	513-555-1980	756-555-6544	1963-09-14	M	$30K - $50K	M	0	0	Partial High School	1991-08-13	Silver	Skilled Manual	Y	1	Carmen Schmidt
2293	19023664600	Carrington	Ana	\N	8819 Camino Norte	\N	\N	\N	West Covina	CA	63496	USA	60	871-555-1873	744-555-1637	1980-05-23	S	$30K - $50K	F	3	0	Partial College	1990-12-04	Bronze	Management	Y	3	Ana Carrington
2294	19028744700	Ramsey	Carol	\N	3478 Hillside Way	\N	\N	\N	Milwaukie	OR	82530	USA	65	267-555-5508	817-555-9615	1972-01-07	S	$10K - $30K	M	2	0	Partial High School	1993-11-19	Normal	Manual	N	1	Carol Ramsey
2295	19040095800	Woulfe	Gerry	\N	101 Adobe Dr	\N	\N	\N	Puyallup	WA	53322	USA	86	648-555-4030	167-555-6994	1921-02-14	M	$70K - $90K	M	4	1	Bachelors Degree	1994-05-18	Bronze	Professional	Y	4	Gerry Woulfe
2296	19045642614	Moening	Jacqueline	M.	5014 S. Villa Way	\N	\N	\N	Glendale	CA	38517	USA	54	544-555-4608	263-555-4601	1950-05-10	S	$50K - $70K	F	4	0	Bachelors Degree	1993-09-03	Bronze	Management	N	2	Jacqueline Moening
2297	19046522400	Harris	Michael	\N	4546 Alhambra Valley Rd	\N	\N	\N	Mill Valley	CA	74470	USA	38	948-555-1758	775-555-4265	1921-06-05	S	$50K - $70K	F	4	0	Bachelors Degree	1993-07-24	Bronze	Professional	Y	3	Michael Harris
2298	19053528308	Strambi	Linda	L.	9713 Pome Court	\N	\N	\N	Port Orchard	WA	25828	USA	77	629-555-6308	894-555-9501	1930-03-23	S	$150K +	F	4	0	High School Degree	1994-02-05	Silver	Professional	Y	2	Linda Strambi
2299	19068044424	Jones	Marion	E.	9500 Norman Avenue	\N	\N	\N	Newton	BC	73033	Canada	95	984-555-6319	219-555-8369	1916-10-24	S	$50K - $70K	F	2	0	Partial College	1990-07-14	Bronze	Clerical	Y	1	Marion Jones
2300	19072952866	Carlson	Inez	M.	7577 Camino Bonita	\N	\N	\N	N. Vancouver	BC	89552	Canada	97	927-555-4155	600-555-6890	1944-05-12	S	$10K - $30K	F	5	0	Partial High School	1992-02-26	Normal	Skilled Manual	Y	2	Inez Carlson
2301	19096567000	Weaver	Joan	\N	274 Diane Ct	\N	\N	\N	San Diego	CA	31536	USA	7	715-555-2219	257-555-3812	1976-05-19	S	$130K - $150K	M	4	0	Graduate Degree	1992-06-21	Bronze	Management	Y	3	Joan Weaver
2302	19101046300	Lloyd	Terrence	\N	4540 Wood Ranch Circle	Space 51	\N	\N	Everett	WA	14217	USA	81	680-555-7683	661-555-9962	1921-11-06	S	$30K - $50K	M	3	0	High School Degree	1992-09-07	Bronze	Skilled Manual	Y	3	Terrence Lloyd
2303	19102564454	Chambers	Larry	T.	7490 Sharon Dr	\N	\N	\N	La Jolla	CA	47655	USA	33	492-555-4376	581-555-9169	1955-05-12	M	$50K - $70K	M	1	1	Bachelors Degree	1993-11-26	Silver	Professional	Y	3	Larry Chambers
2304	19116286600	Massen	Sonia	B.	6076 Citrus Ave	\N	\N	\N	Woodburn	OR	69204	USA	69	719-555-3126	107-555-4947	1916-04-15	S	$30K - $50K	M	1	0	Partial High School	1994-08-10	Silver	Skilled Manual	N	3	Sonia Massen
2305	19123136997	Sibert	Bruce	K.	1936 Bayberry Drive	\N	\N	\N	Haney	BC	68803	Canada	93	792-555-2105	950-555-2783	1922-06-22	S	$10K - $30K	F	4	0	Partial High School	1991-08-04	Normal	Skilled Manual	N	1	Bruce Sibert
2306	19130513072	Herman	Rochelle	L.	3432 Bpnari Court	\N	\N	\N	Haney	BC	56515	Canada	93	142-555-8483	738-555-9847	1941-11-06	M	$50K - $70K	M	2	1	High School Degree	1993-06-11	Silver	Skilled Manual	Y	2	Rochelle Herman
2307	19133763909	Pierson	Mary	K	6890 Highland Road	\N	\N	\N	Anacortes	WA	22276	USA	79	238-555-6090	703-555-6311	1955-02-16	S	$10K - $30K	M	3	0	Partial High School	1991-09-11	Normal	Skilled Manual	N	0	Mary Pierson
2308	19160382151	Diack	Deborah	M.	1296 Bishop Court	\N	\N	\N	Novato	CA	75148	USA	42	511-555-2097	754-555-6662	1922-05-24	M	$130K - $150K	M	0	0	High School Degree	1994-07-21	Bronze	Professional	N	2	Deborah Diack
2309	19162597700	Sumdstrom	Rodney	\N	5008 Falls Ct	\N	\N	\N	Oak Bay	BC	79778	Canada	99	869-555-1990	742-555-1754	1971-08-03	S	$30K - $50K	M	4	0	High School Degree	1991-11-21	Golden	Manual	N	3	Rodney Sumdstrom
2310	19164539600	Guzzetti	John	P.	9667 Hermosa	\N	\N	\N	Hidalgo	Zacatecas	98812	Mexico	25	504-555-9283	815-555-9733	1937-04-22	M	$10K - $30K	F	4	1	Partial High School	1991-09-19	Normal	Skilled Manual	N	2	John Guzzetti
2311	19171250462	Vance	Linda	M.	6289 Duck Horn Court	\N	\N	\N	Newport Beach	CA	95896	USA	59	758-555-6407	277-555-9371	1918-01-26	M	$30K - $50K	M	5	5	High School Degree	1994-11-15	Golden	Skilled Manual	Y	2	Linda Vance
2312	19208608300	Hall	Robert	W.	3859 Adelaide Street	\N	\N	\N	Acapulco	Guerrero	81092	Mexico	28	654-555-6986	373-555-6979	1979-01-20	S	$30K - $50K	M	4	0	High School Degree	1991-11-25	Bronze	Manual	N	2	Robert Hall
2313	19218757748	Bowers	Yolanda	K.	736 Camino Norte	\N	\N	\N	La Mesa	CA	18046	USA	11	158-555-4136	885-555-6643	1918-03-14	M	$10K - $30K	F	3	1	Partial High School	1992-06-16	Normal	Manual	Y	2	Yolanda Bowers
2314	19221767187	Shaw	Ann	C.	8558 Pine Knoll Drive	\N	\N	\N	Arcadia	CA	68403	USA	51	739-555-8686	104-555-2879	1971-11-13	S	$10K - $30K	F	1	0	Partial High School	1992-11-05	Normal	Manual	N	2	Ann Shaw
2315	19263126850	Myers	Megan	\N	8345 Sunset Circle	\N	\N	\N	San Andres	DF	70518	Mexico	106	504-555-8122	639-555-1172	1919-03-12	M	$50K - $70K	F	2	2	Bachelors Degree	1991-10-25	Bronze	Professional	Y	1	Megan Myers
2316	19264001250	Torres	Norman	\N	6422 Vista Diablo	\N	\N	\N	Santa Anita	DF	83807	Mexico	108	446-555-5957	120-555-8693	1979-06-24	M	$10K - $30K	M	4	1	Partial High School	1990-02-07	Bronze	Skilled Manual	Y	1	Norman Torres
2317	19270454600	Hudson	Melinda	D	6463 Lorie Ln	\N	\N	\N	N. Vancouver	BC	52083	Canada	97	235-555-4022	677-555-5614	1973-02-01	S	$90K - $110K	F	1	0	Partial High School	1993-05-11	Bronze	Professional	Y	3	Melinda Hudson
2318	19283152200	Spangenberg	Sandra	L.	4794 Curtis Drive	\N	\N	\N	Kirkland	WA	34764	USA	63	200-555-9486	181-555-2764	1944-11-11	M	$10K - $30K	M	5	4	Partial High School	1991-05-21	Normal	Skilled Manual	Y	1	Sandra Spangenberg
2319	19292513132	Connor	John	W.	7744 Lacorso Drive	\N	\N	\N	San Carlos	CA	41910	USA	44	912-555-6179	100-555-1972	1941-01-14	M	$30K - $50K	F	3	2	High School Degree	1993-07-20	Bronze	Skilled Manual	Y	1	John Connor
2320	19297496700	Wrenn	Teresa	\N	8985 Camino Segundo	\N	\N	\N	Sedro Woolley	WA	89751	USA	80	239-555-4929	527-555-6750	1941-09-28	M	$30K - $50K	F	1	0	High School Degree	1991-12-02	Bronze	Manual	Y	4	Teresa Wrenn
2321	19303472600	Solano	Debbie	\N	2190 Rock Creek Way	\N	\N	\N	Metchosin	BC	89350	Canada	104	312-555-3907	469-555-4586	1979-07-05	M	$30K - $50K	M	3	1	High School Degree	1991-09-07	Normal	Skilled Manual	Y	2	Debbie Solano
2322	19316615500	Lopez	Clare	\N	3686 Mac Court	\N	\N	\N	Cliffside	BC	77062	Canada	103	562-555-1286	258-555-2650	1972-12-24	M	$50K - $70K	F	0	0	Bachelors Degree	1991-04-12	Bronze	Professional	Y	4	Clare Lopez
2323	19318739771	Bellinchak	Barbara	A.	7144 Augustine Drive	\N	\N	\N	Richmond	BC	16531	Canada	90	124-555-3948	828-555-7827	1936-07-21	S	$10K - $30K	M	3	0	Partial High School	1991-03-08	Normal	Manual	Y	2	Barbara Bellinchak
2324	19331930875	Davis	Maria	A.	1550 Cordoba	\N	\N	\N	Ladner	BC	95695	Canada	96	397-555-8955	639-555-4520	1947-10-10	S	$130K - $150K	M	4	0	High School Degree	1991-09-16	Bronze	Professional	N	3	Maria Davis
2325	19334843800	Mcevoy	Theresa	\N	7917 Prestwick Drive	\N	\N	\N	Concord	CA	13262	USA	46	755-555-8848	866-555-3270	1962-12-10	S	$10K - $30K	F	3	0	Partial High School	1991-10-13	Normal	Skilled Manual	N	1	Theresa Mcevoy
2326	19349182800	Mc Gary	David	G.	2577 Aspen Drive	\N	\N	\N	Arcadia	CA	20360	USA	51	389-555-7141	701-555-7591	1972-07-10	M	$30K - $50K	M	1	0	High School Degree	1993-02-22	Bronze	Manual	Y	3	David Mc Gary
2327	19356161952	Brown	Viola	\N	9199 Park Glenn	\N	\N	\N	Lebanon	OR	90151	USA	72	770-555-5662	951-555-4969	1915-11-11	M	$10K - $30K	F	4	3	Partial High School	1990-02-26	Normal	Skilled Manual	Y	1	Viola Brown
2328	19361419081	Tatsch	Colleen	P.	4113 Pershing Dr	\N	\N	\N	Santa Cruz	CA	75347	USA	40	428-555-2584	147-555-2576	1938-08-02	S	$90K - $110K	M	3	0	High School Degree	1993-11-06	Bronze	Professional	Y	2	Colleen Tatsch
2329	19368006587	Tackett	Patrick	G.	3645 W. Hookston Road	\N	\N	\N	Orizaba	Veracruz	12301	Mexico	24	832-555-8734	659-555-2241	1921-10-05	M	$110K - $130K	M	2	1	Graduate Degree	1992-08-18	Golden	Management	N	2	Patrick Tackett
2330	19375774300	Mitchell	Eriko	\N	8812 Geneva Lane	\N	\N	\N	Burnaby	BC	62658	Canada	92	751-555-7941	778-555-7477	1924-11-17	M	$70K - $90K	M	4	3	Bachelors Degree	1993-06-21	Golden	Professional	N	3	Eriko Mitchell
2331	19384738200	Kosley	Andrew	\N	9845 Oxford Place	\N	\N	\N	Lincoln Acres	CA	64773	USA	10	278-555-3719	412-555-5769	1916-03-24	S	$90K - $110K	F	4	0	High School Degree	1991-05-22	Bronze	Professional	Y	3	Andrew Kosley
2332	19392881393	Rasmussen	Harry	S.	7922 Rancho View Drive	\N	\N	\N	Lemon Grove	CA	81291	USA	12	220-555-1555	793-555-4291	1950-05-17	S	$70K - $90K	M	4	0	Bachelors Degree	1992-04-02	Bronze	Professional	N	3	Harry Rasmussen
2333	19394447800	Arnold	Susan	C.	7963 Elk Dr	#4	\N	\N	Tlaxiaco	Oaxaca	96398	Mexico	30	908-555-8619	451-555-1212	1976-08-19	S	$90K - $110K	M	4	0	Partial High School	1993-04-02	Bronze	Management	Y	3	Susan Arnold
2334	19400874400	Rozmiarek	James	V.	8950 Olivera Rd	\N	\N	\N	Metchosin	BC	52787	Canada	104	874-555-5084	854-555-7362	1915-08-01	S	$70K - $90K	M	2	0	Partial High School	1992-11-10	Bronze	Professional	Y	3	James Rozmiarek
2335	19401620000	McEvoy	Henry	\N	1901 Delaware Drive	\N	\N	\N	Olympia	WA	86224	USA	85	924-555-5434	774-555-6569	1956-08-12	S	$10K - $30K	M	2	0	Partial High School	1994-08-07	Normal	Manual	Y	1	Henry McEvoy
2336	19421827793	Whisman	Susan	C.	487 OFarrell Dr	\N	\N	\N	San Andres	DF	87752	Mexico	106	124-555-2786	413-555-4608	1918-02-24	S	$10K - $30K	M	0	0	Partial High School	1990-01-24	Normal	Manual	N	2	Susan Whisman
2337	19445855021	Hulette	Clinton	C.	3691 Marie Drive	\N	\N	\N	Altadena	CA	83743	USA	50	198-555-1765	355-555-2443	1918-07-25	M	$10K - $30K	M	5	5	Partial High School	1991-03-16	Normal	Skilled Manual	Y	1	Clinton Hulette
2338	19447780800	Sproul	Jose	\N	5186 Elmhurst Lane	\N	\N	\N	Issaquah	WA	95084	USA	21	448-555-8144	144-555-9508	1943-09-14	S	$110K - $130K	M	0	0	High School Degree	1993-08-14	Bronze	Management	Y	3	Jose Sproul
2339	19450725913	Quinn	Vanessa	L.	1301 Stanbridge Ct	\N	\N	\N	Berkeley	CA	60846	USA	36	544-555-5751	348-555-9629	1937-07-06	M	$10K - $30K	F	2	1	Partial High School	1991-03-08	Normal	Skilled Manual	N	1	Vanessa Quinn
2340	19453118443	Martinez	Gladys	M.	3050 Meadow Glen Way	\N	\N	\N	Bellingham	WA	14719	USA	78	155-555-5415	159-555-6322	1922-08-03	S	$10K - $30K	F	1	0	Partial High School	1993-06-13	Normal	Skilled Manual	N	1	Gladys Martinez
2341	19453316926	Kennet	Hilary	\N	9418 Leewood Place	\N	\N	\N	Acapulco	Guerrero	45641	Mexico	28	274-555-1651	386-555-5072	1965-05-04	M	$30K - $50K	M	5	4	Partial College	1991-06-18	Golden	Skilled Manual	Y	2	Hilary Kennet
2342	19462570500	Zastrow	Carl	\N	4077 St. George Drive	\N	\N	\N	Woodland Hills	CA	64675	USA	62	809-555-8944	220-555-9394	1925-04-17	M	$10K - $30K	M	1	1	High School Degree	1992-05-24	Normal	Skilled Manual	Y	1	Carl Zastrow
2343	19480348200	Portus	Pilar	\N	700 Oaxaca	#17	\N	\N	Edmonds	WA	35467	USA	83	290-555-7465	470-555-6772	1912-08-26	S	$10K - $30K	F	4	0	Partial High School	1991-02-26	Normal	Manual	Y	1	Pilar Portus
2344	19495980143	Barnes	Willodene	\N	5613 Knollview Court	\N	\N	\N	Arcadia	CA	20663	USA	51	848-555-4387	806-555-8037	1966-02-15	S	$30K - $50K	M	1	0	Bachelors Degree	1991-07-03	Bronze	Professional	N	3	Willodene Barnes
2345	19502514004	Tiffiny	Jean	E.	5145 Redhead Way	\N	\N	\N	Richmond	CA	56616	USA	35	351-555-1536	178-555-4044	1952-11-17	M	$10K - $30K	M	1	0	Partial High School	1993-09-26	Normal	Skilled Manual	Y	0	Jean Tiffiny
2346	19511869500	Seroy	Fred	A.	2969 Broadmoor Avenue	\N	\N	\N	Burien	WA	79742	USA	74	271-555-9744	297-555-9279	1929-12-11	S	$50K - $70K	F	3	0	Partial College	1992-07-10	Bronze	Clerical	N	2	Fred Seroy
2347	19514557100	Cullinane	Faye	\N	2755 Fairfield Ave	\N	\N	\N	Issaquah	WA	10089	USA	21	697-555-5522	832-555-7572	1953-11-15	S	$30K - $50K	F	4	0	Partial College	1991-08-06	Bronze	Clerical	Y	1	Faye Cullinane
2348	19516284465	Meyer	Isabella	P.	8176 Pena	\N	\N	\N	Langley	BC	99314	Canada	94	333-555-3854	906-555-6589	1949-09-05	S	$50K - $70K	F	3	0	Bachelors Degree	1991-06-21	Bronze	Professional	N	3	Isabella Meyer
2349	19531138500	Comer	Lynne	\N	873 Wellington Avenue	\N	\N	\N	Guadalajara	Jalisco	65976	Mexico	4	121-555-1918	563-555-3511	1937-09-04	M	$110K - $130K	F	2	0	High School Degree	1993-11-08	Bronze	Professional	Y	4	Lynne Comer
2350	19531642794	Cooper	Marianne	\N	9204 Pelican Loop	\N	\N	\N	Bellingham	WA	48657	USA	78	986-555-7382	967-555-9661	1919-09-22	M	$10K - $30K	M	3	3	Partial High School	1991-06-24	Normal	Skilled Manual	Y	1	Marianne Cooper
2351	19534126500	Brady	Ramon	\N	2155 Twinview Drive	\N	\N	\N	Tlaxiaco	Oaxaca	82094	Mexico	30	137-555-7732	887-555-8868	1910-03-19	M	$30K - $50K	F	3	3	High School Degree	1991-11-19	Golden	Skilled Manual	Y	3	Ramon Brady
2352	19563856100	Starr	Louise	\N	3396 El Dorado Way	\N	\N	\N	Beaverton	OR	46453	USA	67	125-555-2825	652-555-8304	1933-11-19	M	$90K - $110K	F	3	1	Partial High School	1993-12-06	Bronze	Professional	Y	3	Louise Starr
2353	19572187066	Varney	Mark	S.	6600 Chestnut Ave	\N	\N	\N	Richmond	BC	42443	Canada	90	198-555-1804	595-555-6140	1976-05-02	M	$50K - $70K	M	1	0	Bachelors Degree	1991-10-22	Bronze	Management	Y	2	Mark Varney
2354	19580287300	Jordan	Harry	L.	8096 West M Street	\N	\N	\N	Richmond	BC	90954	Canada	90	448-555-8182	144-555-9546	1964-03-15	S	$50K - $70K	F	2	0	Bachelors Degree	1991-12-04	Bronze	Management	Y	1	Harry Jordan
2355	19583725900	Milenic	John	\N	1555 Lolita Drive	\N	\N	\N	Bremerton	WA	56716	USA	76	544-555-5789	348-555-9668	1934-06-18	M	$30K - $50K	M	2	2	Partial College	1992-07-07	Bronze	Professional	N	1	John Milenic
2356	19584482312	Trost	David	J.	5959 C Olivera Rd	\N	\N	\N	San Jose	CA	10589	USA	39	156-555-5454	160-555-6361	1951-04-12	M	$50K - $70K	M	4	0	Partial College	1993-06-19	Bronze	Clerical	N	3	David Trost
2357	19586397409	Watson	Paul	V.	2328 California Street	\N	\N	\N	N. Vancouver	BC	15219	Canada	97	275-555-1689	387-555-5111	1956-08-10	S	$10K - $30K	M	0	0	Partial High School	1992-10-10	Normal	Manual	N	1	Paul Watson
2358	19589551700	Matthews	Ross	\N	4332 Lislin Ct	\N	\N	\N	Langford	BC	34253	Canada	102	810-555-8982	221-555-9432	1960-07-05	M	$70K - $90K	F	1	1	Bachelors Degree	1991-09-25	Bronze	Professional	N	1	Ross Matthews
2359	19592089100	Bowen	Mary	E.	791 Monte Cresta	\N	\N	\N	Imperial Beach	CA	50453	USA	14	291-555-7504	710-555-1468	1937-04-03	M	$10K - $30K	M	2	1	Partial High School	1992-03-24	Normal	Skilled Manual	Y	1	Mary Bowen
2360	19610526561	Zeid	Jill	A.	5704 Laverne Avenue	\N	\N	\N	La Mesa	CA	89240	USA	11	960-555-6685	918-555-1335	1966-08-27	S	$30K - $50K	M	3	0	Partial College	1991-04-25	Bronze	Professional	N	4	Jill Zeid
2361	19632949829	Apodoca	Fred	R.	2581 Bentley Ct	\N	\N	\N	Coronado	CA	52486	USA	8	464-555-3835	291-555-6342	1943-03-24	S	$10K - $30K	M	3	0	Partial High School	1991-05-02	Normal	Manual	N	1	Fred Apodoca
2362	19637509584	McIntyre	Juan	E.	404 Sinaloa	\N	\N	\N	Long Beach	CA	76551	USA	48	383-555-3042	649-555-6235	1952-11-15	M	$50K - $70K	F	3	2	Bachelors Degree	1992-10-11	Bronze	Professional	N	4	Juan McIntyre
2363	19646580815	Murphy	William	L.	191 Hooftrail Way	\N	\N	\N	Cliffside	BC	78665	Canada	103	810-555-7821	945-555-9871	1938-07-16	M	$30K - $50K	M	5	5	High School Degree	1993-02-06	Golden	Manual	Y	2	William Murphy
2364	19647213800	Moore	Margaret	O.	8267 Lavene Way	\N	\N	\N	Shawnee	BC	95184	Canada	105	752-555-5656	426-555-8392	1978-05-15	M	$30K - $50K	M	2	2	High School Degree	1991-08-18	Bronze	Skilled Manual	Y	3	Margaret Moore
2365	19652594300	Fields	Mary	\N	8308 Fox Way	#147	\N	\N	Langley	BC	63461	Canada	94	541-555-3721	983-555-5313	1928-01-11	S	$30K - $50K	M	1	0	High School Degree	1991-01-13	Bronze	Manual	N	1	Mary Fields
2366	19669556617	Hernandez	Margaret	S.	9295 Arcadia Pl	\N	\N	\N	West Covina	CA	91231	USA	60	745-555-3842	726-555-6121	1942-08-26	M	$10K - $30K	F	4	3	Bachelors Degree	1991-10-24	Normal	Professional	Y	2	Margaret Hernandez
2367	19675945639	Wan	Sandra	F.	9589 Eastgate Avenue	\N	\N	\N	Palo Alto	CA	98377	USA	41	557-555-9535	406-555-1671	1977-02-04	S	$30K - $50K	M	1	0	Partial High School	1992-11-16	Normal	Manual	Y	3	Sandra Wan
2368	19682023500	Lunsford	Eunice	\N	832 Heights Ave.	\N	\N	\N	Port Orchard	WA	47219	USA	77	784-555-8285	172-555-1107	1946-02-21	S	$10K - $30K	F	1	0	Partial High School	1992-08-27	Normal	Manual	N	2	Eunice Lunsford
2369	19683965400	Pfister	Susan	P.	4036 Elk Dr	\N	\N	\N	Sooke	BC	20527	Canada	101	618-555-3606	114-555-7942	1964-08-09	M	$50K - $70K	M	3	3	Bachelors Degree	1993-06-24	Bronze	Professional	Y	3	Susan Pfister
2370	19693825200	Wilson	Richard	A.	5531 Fremont Street	\N	\N	\N	Royal Oak	BC	34530	Canada	100	868-555-9985	803-555-6007	1925-06-04	S	$90K - $110K	M	2	0	Partial High School	1991-04-04	Bronze	Professional	Y	2	Richard Wilson
2371	19696663000	Higginbotham	Henry	J.	1646 Teixeira Way	\N	\N	\N	Spokane	WA	72998	USA	87	964-555-7592	768-555-2471	1927-05-04	S	$10K - $30K	M	1	0	Partial High School	1994-07-04	Normal	Skilled Manual	N	1	Henry Higginbotham
2372	19699651000	Hart	John	\N	3395 Farm Bureau Rd	\N	\N	\N	Issaquah	WA	26871	USA	21	576-555-7256	579-555-8163	1977-11-22	M	$70K - $90K	M	3	2	Bachelors Degree	1992-06-15	Bronze	Professional	Y	2	John Hart
2373	19702435135	Mosco	Ed	\N	9763 Maricopa	\N	\N	\N	Corvallis	OR	57794	USA	70	385-555-4067	497-555-7488	1913-11-20	M	$30K - $50K	F	4	1	Bachelors Degree	1994-09-14	Bronze	Professional	Y	4	Ed Mosco
2374	19705627000	Clem	Julia	\N	4422 Mariposa	\N	\N	\N	Lynnwood	WA	76828	USA	75	920-555-2360	570-555-6467	1949-07-12	S	$30K - $50K	F	3	0	High School Degree	1990-02-15	Bronze	Manual	Y	2	Julia Clem
2375	19706125855	Keiser	Dennis	M.	1045 Las Lomas Way	\N	\N	\N	Ladner	BC	47620	Canada	96	401-555-9881	820-555-3846	1930-04-16	M	$30K - $50K	F	2	2	Partial College	1993-06-07	Bronze	Clerical	Y	3	Dennis Keiser
2376	19707719100	Saurerveirn	Doris	\N	5958 Cross Road	\N	\N	\N	Lake Oswego	OR	32816	USA	64	958-555-6803	916-555-1453	1921-04-10	S	$30K - $50K	M	2	0	Partial College	1990-06-17	Silver	Skilled Manual	Y	3	Doris Saurerveirn
2377	19708014130	Quinones	Gregory	L.	5490 Roskelley Drive	\N	\N	\N	Long Beach	CA	68769	USA	48	462-555-3953	289-555-6460	1942-09-15	M	$30K - $50K	M	0	0	High School Degree	1992-01-08	Bronze	Manual	Y	3	Gregory Quinones
2378	19708164300	Davis	Suzanne	\N	658 Cardinet Dr	\N	\N	\N	Spokane	WA	20126	USA	87	381-555-3160	647-555-6353	1914-03-03	M	$70K - $90K	F	4	0	Bachelors Degree	1991-06-24	Bronze	Professional	Y	2	Suzanne Davis
2379	19716693758	West	Donna	J.	445 Banyan Way	\N	\N	\N	Fremont	CA	22241	USA	34	808-555-7938	943-555-9988	1932-06-02	M	$70K - $90K	F	5	1	Bachelors Degree	1990-05-17	Bronze	Professional	Y	3	Donna West
2380	19717428700	Mitchell	Gerald	\N	8521 C Mt. Hood Circle	\N	\N	\N	Berkeley	CA	38760	USA	36	750-555-5774	423-555-8510	1933-11-25	M	$50K - $70K	F	2	2	Bachelors Degree	1994-08-26	Bronze	Professional	Y	4	Gerald Mitchell
2381	19724150300	Merritt	Jamie	L.	1218 Woodside Court	\N	\N	\N	Glendale	CA	70362	USA	54	539-555-3838	320-555-9089	1928-07-02	M	$30K - $50K	M	3	1	Partial College	1992-08-18	Bronze	Manual	N	2	Jamie Merritt
2382	19725362658	Ingram	Neal	A.	9549 Jomar Drive	\N	\N	\N	Ballard	WA	36132	USA	20	743-555-3960	724-555-6239	1974-11-14	S	$30K - $50K	F	5	0	Partial College	1993-03-26	Bronze	Professional	N	3	Neal Ingram
2383	19733114200	Robey	John	\N	2500 Ward Court	\N	\N	\N	Sedro Woolley	WA	69569	USA	80	554-555-9653	404-555-1788	1971-12-17	M	$70K - $90K	M	1	1	Bachelors Degree	1993-03-27	Bronze	Professional	Y	4	John Robey
2384	19744615600	Collopy	Milton	\N	1086 Ash Lane	\N	\N	\N	National City	CA	91119	USA	9	781-555-8403	170-555-1224	1971-09-04	M	$10K - $30K	F	5	5	Partial High School	1991-08-08	Normal	Skilled Manual	Y	1	Milton Collopy
2385	19754158854	Brown	Arlene	\N	4290 Wellington Avenue	\N	\N	\N	Pomona	CA	90718	USA	61	728-555-5984	224-555-1320	1939-07-08	S	$30K - $50K	F	1	0	Partial College	1994-02-03	Normal	Skilled Manual	Y	2	Arlene Brown
2386	19758509400	Chacon	Cora	\N	5785 Ygnacio Valley Road	\N	\N	\N	Redwood City	CA	78429	USA	45	978-555-3362	913-555-8384	1948-05-08	M	$30K - $50K	M	3	1	Partial College	1990-11-18	Bronze	Professional	Y	4	Cora Chacon
2387	19760183095	Bethurum	Bertil	E.	3146 Mayhew Way	\N	\N	\N	West Covina	CA	44191	USA	60	413-555-4627	878-555-4848	1924-04-16	M	$30K - $50K	F	2	2	High School Degree	1991-10-15	Bronze	Skilled Manual	Y	4	Bertil Bethurum
2388	19781367200	Whitaker	Samantha	\N	4895 Bentley St	\N	\N	\N	Langford	BC	97063	Canada	102	686-555-9634	689-555-1541	1936-06-05	S	$30K - $50K	F	3	0	High School Degree	1991-05-22	Bronze	Manual	N	1	Samantha Whitaker
2389	19793453216	Little	Pamela	\N	1264 Eureka Lane	\N	\N	\N	San Gabriel	CA	26942	USA	52	805-555-5870	916-555-9291	1946-06-08	M	$10K - $30K	M	2	0	Partial High School	1990-05-19	Normal	Skilled Manual	Y	2	Pamela Little
2390	19803323745	Baltz	Rita	\N	5923 Hazelwood Lane	\N	\N	\N	Puyallup	WA	21728	USA	86	439-555-4163	990-555-8270	1944-09-24	M	$30K - $50K	F	3	3	Partial College	1993-09-28	Golden	Professional	Y	4	Rita Baltz
2391	19834249600	Stokes	Audrey	M.	2545 Donaleen Cr	\N	\N	\N	Tixapan	DF	18812	Mexico	107	820-555-2684	340-555-5648	1957-03-26	M	$30K - $50K	F	3	2	High School Degree	1993-09-19	Bronze	Skilled Manual	Y	3	Audrey Stokes
2392	19842543005	Bunyard	Susan	\N	115 Pine Creek Way	\N	\N	\N	Lynnwood	WA	40082	USA	75	478-555-8605	436-555-3256	1980-11-17	S	$30K - $50K	F	2	0	High School Degree	1992-09-10	Bronze	Skilled Manual	N	4	Susan Bunyard
2393	19848068356	Robinson	Hallie	\N	6991 Mauna Kea Court	\N	\N	\N	Newport Beach	CA	39961	USA	59	882-555-5755	709-555-8262	1963-01-20	M	$50K - $70K	F	3	3	Bachelors Degree	1992-03-09	Normal	Management	N	3	Hallie Robinson
2394	19860744476	Walker	Robert	\N	4814 Ward Street	\N	\N	\N	Port Hammond	BC	90318	Canada	98	801-555-4963	167-555-8156	1967-03-05	S	$30K - $50K	F	2	0	Bachelors Degree	1993-01-12	Bronze	Professional	N	2	Robert Walker
2395	19877873100	Vale	Wendy	\N	4601 Sudance Drive	\N	\N	\N	Redwood City	CA	92433	USA	45	567-555-4398	701-555-6448	1959-05-11	M	$10K - $30K	M	1	0	Partial High School	1991-11-13	Normal	Skilled Manual	Y	1	Wendy Vale
2396	19882148504	Pawloski	Jeremy	\N	2678 Village Pl	\N	\N	\N	Beverly Hills	CA	82659	USA	47	509-555-2234	843-555-1312	1922-07-05	S	$50K - $70K	F	1	0	Bachelors Degree	1992-10-19	Bronze	Professional	N	2	Jeremy Pawloski
2397	19892995357	Bowlen	Jeff	O.	2719 Little Dr	\N	\N	\N	Milwaukie	OR	50936	USA	65	959-555-5641	740-555-1891	1949-11-07	S	$30K - $50K	F	2	0	Bachelors Degree	1993-10-20	Bronze	Management	Y	3	Jeff Bowlen
2398	19899030327	Plambeck	Kim	A.	1050 Creed Ave	\N	\N	\N	Lebanon	OR	78416	USA	72	850-555-6417	831-555-8695	1969-03-27	S	$50K - $70K	F	4	0	Bachelors Degree	1992-06-27	Golden	Professional	N	2	Kim Plambeck
2399	19904410839	Kish	Arthur	\N	4000 Krueger Drive	\N	\N	\N	Burbank	CA	12855	USA	53	662-555-3109	512-555-4245	1928-11-27	M	$10K - $30K	M	5	2	Partial High School	1994-04-25	Normal	Skilled Manual	Y	0	Arthur Kish
2400	19905360300	Leach	Robert	\N	5241 St. Andrews Way	\N	\N	\N	Richmond	BC	34404	Canada	90	889-555-1859	277-555-3681	1931-04-14	M	$30K - $50K	F	3	2	High School Degree	1993-10-01	Bronze	Manual	Y	1	Robert Leach
2401	19906513690	Roche	Oscar	T.	8446 San Gabriel	\N	\N	\N	Vancouver	BC	34004	Canada	5	723-555-6181	220-555-1517	1942-02-26	S	$30K - $50K	M	4	0	Partial College	1991-04-04	Bronze	Clerical	N	3	Oscar Roche
2402	19910140000	Cabibi	David	\N	9941 Graham Ave.	\N	\N	\N	Vancouver	BC	21715	Canada	5	312-555-7217	908-555-8581	1967-03-15	S	$10K - $30K	F	1	0	Partial High School	1993-09-16	Normal	Manual	N	0	David Cabibi
2403	19916362762	Thomas	Isobel	P.	3400 Folson Drive	\N	\N	\N	Royal Oak	BC	60183	Canada	100	408-555-4824	873-555-5045	1963-06-10	S	$30K - $50K	F	3	0	High School Degree	1991-05-10	Silver	Manual	N	2	Isobel Thomas
2404	19922360181	Stanifer	Helen	\N	7805 Roslyn Drive	\N	\N	\N	Woodland Hills	CA	40349	USA	62	681-555-9831	685-555-1738	1949-08-07	M	$50K - $70K	F	2	1	Bachelors Degree	1993-08-16	Bronze	Management	Y	2	Helen Stanifer
2405	19932997800	Duplantis	Tracie	E.	4173 Whyte Park Ave	\N	\N	\N	Lemon Grove	CA	44979	USA	12	139-555-9724	912-555-9488	1921-04-08	S	$50K - $70K	F	4	0	Bachelors Degree	1991-04-09	Normal	Professional	Y	1	Tracie Duplantis
2406	19934489130	Lockett	Gladys	L.	6177 Arleda Lane	\N	\N	\N	Grossmont	CA	64013	USA	17	435-555-4359	985-555-8467	1951-04-21	S	$30K - $50K	F	1	0	High School Degree	1992-07-26	Bronze	Manual	N	1	Gladys Lockett
2407	19953613300	Quintana	David	J.	5455 Via Romero	\N	\N	\N	Mill Valley	CA	34805	USA	38	816-555-2881	335-555-5845	1954-02-11	M	$50K - $70K	F	3	2	Bachelors Degree	1990-01-17	Bronze	Management	N	2	David Quintana
2408	19966074824	Comden	Kristin	M.	369 Peabody Road	\N	\N	\N	Richmond	CA	20001	USA	35	473-555-8802	431-555-3452	1939-06-26	M	$70K - $90K	M	0	0	Bachelors Degree	1991-09-06	Golden	Professional	Y	2	Kristin Comden
2409	19968386888	Bonilla	Antonio	D.	9900 Clearbrook Drive	\N	\N	\N	Seattle	WA	55954	USA	18	216-555-9610	704-555-8459	1955-04-26	M	$70K - $90K	M	1	1	Bachelors Degree	1993-10-14	Bronze	Management	Y	1	Antonio Bonilla
2410	19984984400	Watner	Gloria	D.	5068 N Francisco Way	\N	\N	\N	Royal Oak	BC	73112	Canada	100	248-555-2077	513-555-5270	1932-05-20	S	$10K - $30K	F	3	0	Partial High School	1992-08-25	Normal	Skilled Manual	N	0	Gloria Watner
2411	19987677335	Platt	Nancy	K.	4855 James Court	\N	\N	\N	Beverly Hills	CA	94262	USA	47	913-555-1513	148-555-3563	1956-04-24	S	$10K - $30K	F	0	0	Partial High School	1992-03-23	Normal	Skilled Manual	Y	1	Nancy Platt
2412	19996968507	Suitos	Randy	E.	2932 Manuel	\N	\N	\N	Santa Monica	CA	25945	USA	49	855-555-8348	529-555-2084	1951-03-14	S	$70K - $90K	M	5	0	Bachelors Degree	1991-10-27	Bronze	Professional	Y	4	Randy Suitos
2413	19998132600	Stayton	Pauline	M.	2973 Cardinet Drive	\N	\N	\N	Mill Valley	CA	93221	USA	38	644-555-6413	186-555-8005	1940-03-13	M	$30K - $50K	M	0	0	High School Degree	1993-06-25	Bronze	Skilled Manual	Y	2	Pauline Stayton
2414	19998878200	Mercer	Virginia	\N	3960 Temple Drive	#304	\N	\N	Guadalajara	Jalisco	49609	Mexico	4	609-555-2877	590-555-5155	1966-02-06	S	$30K - $50K	F	5	0	High School Degree	1991-02-14	Silver	Manual	N	2	Virginia Mercer
2415	19999028400	Anderson	Steven	\N	189 Rae Anne Dr	\N	\N	\N	Haney	BC	81142	Canada	93	421-555-8570	509-555-4363	1969-10-14	S	$90K - $110K	M	4	0	High School Degree	1991-07-09	Bronze	Management	Y	2	Steven Anderson
2416	20004403591	Stevens	Ana	\N	1431 Corte Bonita	\N	\N	\N	Sooke	BC	29984	Canada	101	648-555-7320	936-555-9141	1963-11-23	M	$30K - $50K	M	1	1	High School Degree	1993-07-23	Bronze	Manual	N	3	Ana Stevens
2417	20004553800	Freiberg	Gloria	\N	4635 Woodside Court	\N	\N	\N	Redwood City	CA	32922	USA	45	721-555-6298	878-555-6977	1937-05-05	M	$110K - $130K	M	4	2	Partial High School	1992-06-12	Bronze	Professional	Y	2	Gloria Freiberg
2418	20007391600	Fuller	Emerald	\N	6130 Alderwood Lane	\N	\N	\N	San Carlos	CA	17295	USA	44	971-555-3677	667-555-5041	1924-03-19	S	$30K - $50K	F	5	0	High School Degree	1991-10-08	Bronze	Manual	N	2	Emerald Fuller
2419	20022916197	Ralph	Jay	D.	2245 Fairfield Ave	\N	\N	\N	Daly City	CA	55763	USA	31	167-555-1284	632-555-1505	1964-06-21	M	$130K - $150K	M	1	1	Partial High School	1991-05-10	Bronze	Professional	Y	3	Jay Ralph
2420	20025619900	Rebholz	Josephine	L.	3994 Pinecrest Court	#3	\N	\N	Renton	WA	96362	USA	73	440-555-6291	682-555-1856	1964-06-03	M	$70K - $90K	F	0	0	High School Degree	1991-04-13	Bronze	Professional	Y	1	Josephine Rebholz
2421	20032502412	Keeter	Rachel	S.	363 Corrie Lane	\N	\N	\N	Arcadia	CA	40559	USA	51	798-555-6184	670-555-5948	1968-10-27	M	$30K - $50K	F	1	0	Partial High School	1991-11-15	Golden	Skilled Manual	N	3	Rachel Keeter
2422	20033237300	Thorpe	Jean	H.	5022 Euclid Ave.	\N	\N	\N	Lebanon	OR	59593	USA	72	320-555-2217	871-555-6324	1972-10-22	S	$30K - $50K	F	1	0	High School Degree	1990-11-02	Bronze	Manual	N	2	Jean Thorpe
2423	20034079551	Daniel	Terry	E.	1644 Via Media	\N	\N	\N	Burnaby	BC	30385	Canada	92	701-555-9739	221-555-3703	1921-10-02	M	$10K - $30K	M	2	0	Partial High School	1990-01-17	Normal	Skilled Manual	Y	0	Terry Daniel
2424	20037721991	Hoekman	Audrey	M.	6557 Rose St.	\N	\N	\N	West Covina	CA	15580	USA	60	598-555-1317	317-555-1310	1938-11-14	S	$90K - $110K	F	3	0	Partial High School	1993-05-03	Silver	Professional	Y	4	Audrey Hoekman
2425	20041981339	Long	Leonora	\N	6090 San Francisco	\N	\N	\N	San Carlos	CA	51533	USA	44	102-555-7467	829-555-9975	1927-08-23	S	$30K - $50K	M	3	0	Bachelors Degree	1993-04-23	Bronze	Professional	N	4	Leonora Long
2426	20042759180	Dixon	Clyde	R.	1258 Stephine Way	\N	\N	\N	Tacoma	WA	28912	USA	84	682-555-3017	948-555-6210	1924-03-02	S	$90K - $110K	M	2	0	Partial High School	1991-01-15	Bronze	Management	Y	1	Clyde Dixon
2427	20042946900	Bowley	Lieselotte	\N	1044 San Carlos	J188	\N	\N	Tlaxiaco	Oaxaca	50062	Mexico	30	448-555-2453	582-555-4503	1926-03-11	S	$90K - $110K	M	1	0	High School Degree	1993-03-21	Bronze	Management	Y	2	Lieselotte Bowley
2428	20058670043	Forsyth	Greg	J.	9120 Springfield Drive	\N	\N	\N	La Jolla	CA	21525	USA	33	390-555-9289	963-555-3025	1954-09-26	S	$30K - $50K	M	3	0	Partial High School	1991-09-06	Normal	Manual	N	4	Greg Forsyth
2429	20059083100	Harding	Julia	\N	1817 Hilltop Rd	\N	\N	\N	Arcadia	CA	62508	USA	51	178-555-7353	621-555-8946	1917-09-06	S	$10K - $30K	M	0	0	Partial High School	1991-02-28	Normal	Skilled Manual	Y	0	Julia Harding
2430	20072526300	Ortega	Jessica	R.	149 Vallejo	\N	\N	\N	El Cajon	CA	45189	USA	16	144-555-3817	124-555-6096	1931-05-21	M	$70K - $90K	F	0	0	Bachelors Degree	1991-02-03	Bronze	Professional	Y	4	Jessica Ortega
2431	20074167800	Wolf	Rene	L.	3099 Corte Segundo	\N	\N	\N	Port Orchard	WA	43052	USA	77	855-555-9510	944-555-5303	1966-09-27	S	$10K - $30K	F	4	0	Partial High School	1993-07-06	Normal	Skilled Manual	Y	1	Rene Wolf
2432	20082386100	Artus	Debbie	\N	1685 Rose Dr.	\N	\N	\N	Vancouver	BC	25854	Canada	5	182-555-8260	470-555-1081	1934-10-16	M	$50K - $70K	M	4	0	Bachelors Degree	1993-04-17	Bronze	Professional	Y	1	Debbie Artus
2433	20083099603	Cortese	Moyie	A.	7544 Olivera Rd.	\N	\N	\N	La Cruz	Sinaloa	25454	Mexico	29	255-555-7239	413-555-7917	1928-08-12	M	$30K - $50K	M	1	1	High School Degree	1994-02-14	Bronze	Skilled Manual	Y	3	Moyie Cortese
2434	20088211900	Blackburn	Lupe	\N	9040 Pierce	\N	\N	\N	Acapulco	Guerrero	13165	Mexico	28	505-555-4617	553-555-2899	1959-05-07	S	$10K - $30K	F	5	0	Partial High School	1992-11-21	Normal	Manual	Y	2	Lupe Blackburn
2435	20095309019	Cass	Edith	\N	2499 Wilke Drive	\N	\N	\N	Torrance	CA	77925	USA	57	953-555-8142	518-555-8363	1961-05-07	M	$50K - $70K	F	5	4	Bachelors Degree	1993-05-08	Golden	Professional	N	4	Edith Cass
2436	20097878575	Martinez	Laura	\N	6904 Olivera	\N	\N	\N	Ballard	WA	31798	USA	20	325-555-4149	568-555-8713	1941-10-25	S	$30K - $50K	M	2	0	Partial College	1991-04-18	Bronze	Manual	N	3	Laura Martinez
2437	20108977600	Palermo	Michael	\N	617 Sweeney Road	\N	\N	\N	Port Orchard	WA	36428	USA	77	683-555-4042	556-555-3806	1919-03-05	M	$110K - $130K	F	3	3	High School Degree	1992-05-07	Golden	Management	Y	3	Michael Palermo
2438	20112898945	Mcdonald	Angelina	L.	5276 Whitehall Drive	\N	\N	\N	Los Angeles	CA	55462	USA	3	318-555-2335	629-555-2785	1955-09-23	M	$10K - $30K	F	1	1	Partial High School	1993-11-18	Normal	Skilled Manual	Y	2	Angelina Mcdonald
2439	20114132761	Furrer	Joyce	A.	1898 South St	\N	\N	\N	Orizaba	Veracruz	52547	Mexico	24	460-555-6199	879-555-9163	1924-04-17	S	$10K - $30K	F	2	0	Partial High School	1992-01-15	Normal	Manual	N	2	Joyce Furrer
2440	20120478900	Forrest	Clair	B.	9467 Morning Glory Dr	\N	\N	\N	Royal Oak	BC	37742	Canada	100	357-555-6778	975-555-6770	1915-04-10	S	$110K - $130K	F	0	0	Bachelors Degree	1993-02-24	Bronze	Management	Y	2	Clair Forrest
2441	20125859400	Dugan	Jessica	T.	6344 St Paul Way	\N	\N	\N	Tacoma	WA	73695	USA	84	760-555-3928	587-555-6435	1918-12-02	M	$30K - $50K	M	5	4	High School Degree	1991-11-26	Golden	Manual	Y	3	Jessica Dugan
2442	20130306482	McGooshan	Tanya	\N	4167 Deercreek Ln	\N	\N	\N	Spring Valley	CA	25053	USA	15	441-555-8477	706-555-2670	1960-06-18	S	$10K - $30K	M	2	0	Partial High School	1992-02-07	Normal	Manual	N	2	Tanya McGooshan
2443	20140198500	Farsai	Mitra	T.	5317 Mission Drive	\N	\N	\N	Corvallis	OR	27168	USA	70	206-555-7913	341-555-9963	1919-12-27	S	$30K - $50K	F	4	0	High School Degree	1992-04-11	Bronze	Skilled Manual	N	1	Mitra Farsai
2444	20142204761	Marlowe	Brenda	H.	3394 Nulty Drive	\N	\N	\N	Lebanon	OR	17394	USA	72	149-555-5749	722-555-8485	1979-03-12	S	$70K - $90K	F	0	0	Bachelors Degree	1991-07-20	Silver	Professional	Y	2	Brenda Marlowe
2445	20154242500	Haas	Isabel	\N	3435 San Simeon	\N	\N	\N	Woodland Hills	CA	84670	USA	62	837-555-3813	379-555-5406	1974-10-16	M	$50K - $70K	M	2	2	Bachelors Degree	1994-07-12	Bronze	Professional	N	3	Isabel Haas
2446	20165743800	Lopez	Edna	\N	1766 Virgina Hills Drive	#4	\N	\N	Camacho	Zacatecas	67351	Mexico	27	802-555-9277	783-555-2556	1950-03-01	S	$10K - $30K	M	0	0	Partial High School	1991-07-23	Normal	Manual	Y	1	Edna Lopez
2447	20166194400	Reed	Linda	\N	4717 Carpetta Circle	\N	\N	\N	Altadena	CA	74496	USA	50	965-555-2888	154-555-7681	1947-03-04	S	$90K - $110K	M	3	0	Partial High School	1991-07-23	Bronze	Professional	N	2	Linda Reed
2448	20171982645	Roybal	Karen	L.	5958 Meadow Glen Way	\N	\N	\N	Spokane	WA	66814	USA	87	292-555-1638	580-555-3459	1959-03-02	S	$10K - $30K	F	1	0	Partial High School	1993-12-05	Normal	Manual	Y	1	Karen Roybal
2449	20175480246	Bill	Michael	J.	9162 Jemco Court	\N	\N	\N	Mexico City	Mexico	66413	Mexico	2	365-555-9616	523-555-1295	1927-01-06	S	$30K - $50K	M	1	0	Partial High School	1992-06-26	Golden	Skilled Manual	N	3	Michael Bill
2450	20179761052	Wolfe	Paul	L.	658 Contra Costa Blvd	\N	\N	\N	Mexico City	Mexico	54125	Mexico	2	615-555-6995	311-555-8359	1978-03-14	M	$30K - $50K	F	0	0	Partial High School	1993-04-14	Bronze	Skilled Manual	N	2	Paul Wolfe
2451	20186187624	Werschay	William	A.	4116 Rubiem Ct	\N	\N	\N	Ladner	BC	92593	Canada	96	711-555-4602	516-555-8481	1954-02-22	S	$90K - $110K	M	2	0	Graduate Degree	1994-08-18	Golden	Professional	N	3	William Werschay
2452	20204287200	Rothwell	Karla	\N	8521 Knewal Rd	\N	\N	\N	Newport Beach	CA	72758	USA	59	984-555-9609	327-555-5173	1966-04-11	S	$70K - $90K	F	0	0	Bachelors Degree	1990-03-26	Bronze	Management	Y	2	Karla Rothwell
2453	20216872096	Smith	Janet	L.	4890 Heron Ct	\N	\N	\N	National City	CA	77388	USA	9	442-555-9502	554-555-3924	1976-04-15	M	$110K - $130K	F	4	1	Graduate Degree	1994-03-23	Silver	Management	Y	2	Janet Smith
2454	20243613719	Branston	Sadie	I.	9549 Roxbury Drive	\N	\N	\N	Imperial Beach	CA	96422	USA	14	977-555-7795	388-555-8245	1977-06-15	S	$10K - $30K	F	2	0	Partial High School	1992-07-05	Normal	Manual	N	0	Sadie Branston
2455	20247014800	Zagar	George	\N	6171 Golf Club Rd	\N	\N	\N	Fremont	CA	67214	USA	34	458-555-6316	638-555-5623	1920-11-16	M	$30K - $50K	M	1	1	Partial College	1993-04-25	Silver	Clerical	Y	4	George Zagar
2456	20253736400	Huber	James	P.	1085 Grenadine Way	Unit B-105	\N	\N	Los Angeles	CA	52410	USA	3	115-555-3238	734-555-3230	1943-08-08	M	$70K - $90K	M	5	4	High School Degree	1992-02-05	Golden	Professional	Y	4	James Huber
2457	20262700300	Coe	Billy	\N	618 Oak Street	\N	\N	\N	Langley	BC	88363	Canada	94	519-555-9388	346-555-2895	1926-09-10	S	$110K - $130K	F	2	0	Partial High School	1992-07-04	Bronze	Professional	Y	2	Billy Coe
2458	20264792400	Ketchum	Catherine	A.	5785 American Beauty Dr	\N	\N	\N	Glendale	CA	39721	USA	54	439-555-8595	465-555-8130	1942-03-07	S	$90K - $110K	M	4	0	Partial High School	1993-08-18	Bronze	Management	Y	4	Catherine Ketchum
2459	20266358852	Leon	Arlene	J.	5571 Crawford	\N	\N	\N	Everett	WA	41836	USA	81	319-555-1212	454-555-3262	1922-02-02	S	$110K - $130K	F	4	0	Bachelors Degree	1991-07-19	Bronze	Professional	Y	3	Arlene Leon
2460	20270199775	Lopez	Evelyn	\N	3648 El Dorado	\N	\N	\N	Grossmont	CA	58354	USA	17	261-555-8047	835-555-1783	1955-04-22	S	$30K - $50K	M	5	0	High School Degree	1993-09-14	Bronze	Manual	Y	2	Evelyn Lopez
2461	20294441580	Marshall	Jean	\N	3689 Sun Tree Lane	\N	\N	\N	Richmond	CA	26631	USA	35	950-555-6112	492-555-7705	1912-08-24	M	$30K - $50K	F	1	1	High School Degree	1994-09-15	Bronze	Skilled Manual	Y	3	Jean Marshall
2462	20296163600	Rasmussen	Brian	\N	4676 Mt Washington Way	\N	\N	\N	Santa Fe	DF	82019	Mexico	109	915-555-2576	896-555-4854	1932-11-17	M	$90K - $110K	F	3	2	High School Degree	1993-05-23	Normal	Management	Y	2	Brian Rasmussen
2463	20326188200	Morrow	Elisa	G.	7626 Sinclair Avenue	\N	\N	\N	Richmond	BC	16457	Canada	90	965-555-2926	815-555-4062	1961-08-18	M	$10K - $30K	M	4	2	Partial High School	1991-02-20	Golden	Skilled Manual	Y	1	Elisa Morrow
2464	20329160094	Badger	Lawrence	\N	6212 C Olivera Rd	\N	\N	\N	Port Hammond	BC	62684	Canada	98	954-555-7019	342-555-8840	1936-04-13	S	$50K - $70K	F	1	0	Bachelors Degree	1991-03-26	Bronze	Professional	N	3	Lawrence Badger
2465	20330812335	Van Meter	Joe	P.	9416 Bentley Ct	\N	\N	\N	Novato	CA	62283	USA	42	127-555-5997	284-555-6676	1929-05-12	M	$10K - $30K	F	1	1	Partial High School	1992-08-02	Normal	Skilled Manual	N	1	Joe Van Meter
2466	20341873800	Muse	Clara	\N	912 Vallejo	\N	\N	\N	Chula Vista	CA	49994	USA	13	377-555-3376	973-555-4740	1954-06-01	M	$70K - $90K	F	3	0	Graduate Degree	1994-10-03	Silver	Management	Y	2	Clara Muse
2467	20346299409	Hagae	Catherine	\N	7026 Hooftrail Way	\N	\N	\N	Acapulco	Guerrero	15756	Mexico	28	473-555-9983	277-555-4862	1962-01-06	M	$70K - $90K	F	4	2	Bachelors Degree	1993-09-08	Bronze	Management	N	3	Catherine Hagae
2468	20363835700	Mohr	Janet	\N	8775 Bovlevard	\N	\N	\N	Corvallis	OR	68628	USA	70	985-555-9648	988-555-1555	1936-11-19	S	$130K - $150K	F	4	0	High School Degree	1991-12-13	Bronze	Professional	Y	4	Janet Mohr
2469	20364087820	Bade	Maria	S.	5144 Via Bonita	\N	\N	\N	Ballard	WA	99550	USA	20	204-555-5883	315-555-9305	1978-07-20	S	$70K - $90K	F	1	0	Partial High School	1992-08-07	Normal	Professional	N	3	Maria Bade
2470	20371453200	Poston	Barbara	\N	9803 Holiday Hill Dr	\N	\N	\N	Burbank	CA	19585	USA	53	738-555-4176	150-555-4626	1950-10-17	M	$30K - $50K	F	5	2	Partial College	1990-05-05	Bronze	Manual	Y	4	Barbara Poston
2471	20396102700	Hill	Valerie	\N	6425 Adelia Court	\N	\N	\N	Burien	WA	89376	USA	74	219-555-2698	400-555-2004	1925-11-16	S	$10K - $30K	M	2	0	Partial High School	1992-10-23	Normal	Manual	Y	0	Valerie Hill
2472	20401483200	Sparks	Linda	\N	6027 Lisa Ann Street	\N	\N	\N	Lakewood	CA	74572	USA	56	889-555-1879	847-555-5529	1910-04-04	M	$10K - $30K	M	4	1	Partial High School	1994-07-11	Normal	Manual	N	2	Linda Sparks
2473	20408355000	Bratek	Ron	\N	5560 Hanover St.	\N	\N	\N	Santa Cruz	CA	11526	USA	40	393-555-8029	220-555-1536	1925-02-04	S	$10K - $30K	M	1	0	Partial High School	1992-09-07	Normal	Skilled Manual	N	1	Ron Bratek
2474	20410709977	Yates	Andrew	E.	3383 Castle Hill Road	\N	\N	\N	Anacortes	WA	61883	USA	79	312-555-7236	339-555-6771	1973-03-25	M	$130K - $150K	F	1	1	Bachelors Degree	1991-06-18	Bronze	Management	Y	2	Andrew Yates
2475	20412925481	Howard	Pamela	J.	3169 Estela	\N	\N	\N	Merida	Yucatan	63998	Mexico	26	739-555-3014	873-555-5064	1919-01-14	S	$30K - $50K	F	5	0	Partial College	1993-10-05	Bronze	Manual	N	4	Pamela Howard
2476	20418418645	Stidham	Linda	\N	8590 Hoek Maple Court	\N	\N	\N	Acapulco	Guerrero	54224	Mexico	28	681-555-9850	354-555-3586	1914-11-05	S	$10K - $30K	F	4	0	Partial High School	1993-08-20	Normal	Manual	Y	1	Linda Stidham
2477	20425682100	Boles	James	R.	1287 Youngsdale Drive	\N	\N	\N	Concord	CA	22501	USA	46	470-555-7914	912-555-9507	1973-11-04	M	$150K +	F	3	1	High School Degree	1992-05-18	Golden	Professional	Y	1	James Boles
2478	20429415700	Tatom	Rachel	\N	9618 San Rafael	\N	\N	\N	La Mesa	CA	51812	USA	11	435-555-4379	416-555-6657	1955-11-21	S	$110K - $130K	F	4	0	Bachelors Degree	1993-08-23	Bronze	Management	Y	3	Rachel Tatom
2479	20438229400	Vij	Julie	\N	2569 Webster Drive	\N	\N	\N	Lebanon	OR	38619	USA	72	485-555-4729	335-555-5864	1958-07-03	S	$50K - $70K	M	4	0	Partial High School	1992-05-04	Bronze	Skilled Manual	N	4	Julie Vij
2480	20452321767	Karle	Henry	J.	3810 Freda Drive	\N	\N	\N	Santa Anita	DF	60168	Mexico	108	473-555-8821	101-555-5300	1965-11-22	M	$30K - $50K	M	0	0	High School Degree	1993-02-07	Bronze	Skilled Manual	Y	3	Henry Karle
2481	20474385600	Clementi	Jose	\N	7014 Yorba Linda	\N	\N	\N	Orizaba	Veracruz	51694	Mexico	24	547-555-7800	943-555-3136	1926-02-21	S	$50K - $70K	F	3	0	Bachelors Degree	1992-04-07	Bronze	Professional	N	3	Jose Clementi
2482	20479760800	Sanok	Stephanie	\N	8510 G St.	\N	\N	\N	Salem	OR	39405	USA	23	797-555-5179	493-555-6543	1977-06-05	M	$30K - $50K	F	4	4	Partial High School	1993-06-17	Golden	Skilled Manual	N	2	Stephanie Sanok
2483	20484540500	Ursick	Cecil	B	1969 Meadowvale Court	\N	\N	\N	Lincoln Acres	CA	51662	USA	10	893-555-2786	697-555-6665	1959-11-18	S	$90K - $110K	F	4	0	High School Degree	1993-09-08	Bronze	Professional	Y	3	Cecil Ursick
2484	20497103929	Mc Keon	Roberto	J.	6374 Las Palmas	\N	\N	\N	San Carlos	CA	58038	USA	44	195-555-3025	198-555-3932	1965-07-02	M	$50K - $70K	M	2	1	Bachelors Degree	1993-11-22	Bronze	Professional	Y	2	Roberto Mc Keon
2485	20514441728	Watts	Mary Anne	\N	2742 Cincerto Circle	\N	\N	\N	Sooke	BC	62669	Canada	101	314-555-8261	425-555-2682	1911-02-11	S	$50K - $70K	M	4	0	Bachelors Degree	1993-07-24	Bronze	Professional	N	4	Mary Anne Watts
2486	20525175900	Thomas	Cathy	\N	4746 Mcelroy Court	#45	\N	\N	San Andres	DF	81703	Mexico	106	848-555-6554	260-555-7003	1973-10-21	S	$130K - $150K	M	4	0	High School Degree	1991-03-27	Bronze	Professional	Y	3	Cathy Thomas
2487	20529483556	Salka	Lisa	\N	4024 Calhoun Court	\N	\N	\N	Redmond	WA	52495	USA	19	329-555-5075	749-555-8039	1922-10-01	M	$30K - $50K	F	2	1	High School Degree	1992-08-26	Bronze	Skilled Manual	Y	3	Lisa Salka
2488	20534080862	Smith	Marion	C.	8937 Thors Bay Road	\N	\N	\N	El Cajon	CA	37690	USA	16	887-555-1996	845-555-5647	1939-11-14	M	$150K +	M	4	4	High School Degree	1992-06-19	Golden	Professional	Y	3	Marion Smith
2489	20535631200	Arbaiza	Clarine	\N	5814 Homestead Avenue	\N	\N	\N	Santa Anita	DF	99936	Mexico	108	391-555-8146	218-555-1654	1929-09-22	M	$30K - $50K	M	4	3	High School Degree	1992-05-12	Golden	Skilled Manual	Y	3	Clarine Arbaiza
2490	20538603067	Borus	Patricia	\N	3637 Guillermo	\N	\N	\N	San Jose	CA	25001	USA	39	310-555-7354	576-555-1547	1938-06-13	M	$10K - $30K	F	3	3	Partial High School	1993-10-21	Normal	Manual	Y	1	Patricia Borus
2491	20539069800	Burns	Sonya	\N	3424 Roehlidge Lane	\N	\N	\N	Langley	BC	27116	Canada	94	737-555-3132	871-555-5182	1924-02-14	M	$10K - $30K	M	5	2	Partial High School	1990-02-16	Normal	Skilled Manual	N	1	Sonya Burns
2492	20549605488	Hoffman	Je	Q.	1501 Shannon Ln	\N	\N	\N	Ladner	BC	43635	Canada	96	679-555-9968	352-555-3704	1951-08-02	S	$30K - $50K	M	4	0	High School Degree	1992-08-01	Silver	Manual	N	4	Je Hoffman
2493	20573428900	Martinez	Jean	\N	1542 Orwood Dr	\N	\N	\N	Olympia	WA	11911	USA	85	468-555-8032	910-555-9625	1914-07-09	S	$110K - $130K	F	1	0	Bachelors Degree	1992-12-23	Bronze	Management	Y	1	Jean Martinez
2494	20583589100	Vasquez	Linda	\N	2529 Greer Ave	\N	\N	\N	Arcadia	CA	93591	USA	51	672-555-8154	653-555-1432	1928-03-24	M	$50K - $70K	F	1	1	Bachelors Degree	1992-04-09	Bronze	Professional	Y	4	Linda Vasquez
2495	20603775382	Baker	Pamela	J.	2823 Napa Court	\N	\N	\N	Colma	CA	17372	USA	32	483-555-4846	333-555-5982	1963-07-02	M	$30K - $50K	F	4	3	High School Degree	1990-08-12	Bronze	Manual	Y	2	Pamela Baker
2496	20619557499	Ure	Dawn	F.	4064 Regina Lane	\N	\N	\N	Oregon City	OR	49579	USA	68	710-555-3597	999-555-5418	1924-07-05	S	$50K - $70K	M	2	0	Partial College	1993-10-02	Bronze	Clerical	Y	1	Dawn Ure
2497	20627067685	Sloan	Mary Katherine	\N	7268 Norcross Lane	\N	\N	\N	Shawnee	BC	73856	Canada	105	657-555-1178	153-555-5514	1917-05-28	M	$30K - $50K	F	4	1	High School Degree	1994-08-26	Bronze	Manual	N	4	Mary Katherine Sloan
2498	20634679800	Giles	Meriann	\N	8764 Pacific	\N	\N	\N	Shawnee	BC	87859	Canada	105	907-555-7556	842-555-3578	1948-03-23	M	$110K - $130K	F	4	4	Bachelors Degree	1993-09-17	Silver	Management	Y	3	Meriann Giles
2499	20635125000	Stone	John	P.	4878 Concerto Circle	\N	\N	\N	Burnaby	BC	27328	Canada	92	103-555-5163	807-555-9042	1950-02-22	M	$30K - $50K	M	3	2	Partial College	1990-09-06	Bronze	Skilled Manual	Y	3	John Stone
2500	20639904737	Salazar	Lisa	L.	7874 Jones Lane	\N	\N	\N	Merida	Yucatan	80200	Mexico	26	615-555-4828	618-555-5735	1930-08-14	M	$30K - $50K	F	0	0	High School Degree	1994-02-24	Bronze	Skilled Manual	Y	2	Lisa Salazar
2501	20640205100	Archilla	Vivian	\N	4243 Willow Creek Ct	\N	\N	\N	Guadalajara	Jalisco	12124	Mexico	4	734-555-1063	845-555-4485	1978-11-20	S	$30K - $50K	F	2	0	High School Degree	1991-05-23	Bronze	Manual	N	4	Vivian Archilla
2502	20642731785	Strang	Donna	J.	8901 Fourth Stret	\N	\N	\N	National City	CA	31157	USA	9	368-555-8356	918-555-3464	1942-01-09	M	$10K - $30K	F	1	1	Partial High School	1992-01-08	Normal	Skilled Manual	Y	1	Donna Strang
2503	20648203492	Powell	Venus	C.	5524 Virgil St	\N	\N	\N	Tlaxiaco	Oaxaca	19502	Mexico	30	749-555-6878	268-555-9842	1923-09-13	M	$150K +	F	1	1	Bachelors Degree	1991-02-04	Golden	Professional	N	4	Venus Powell
2504	20650826692	McAnarney	Pauline	F.	438 Perry Way	\N	\N	\N	San Andres	DF	86144	Mexico	106	407-555-3799	365-555-7449	1972-07-23	M	$50K - $70K	F	1	1	Bachelors Degree	1992-03-14	Bronze	Professional	Y	4	Pauline McAnarney
2505	20657237200	Cody	Gary	S.	9969 Coggins Drive	\N	\N	\N	Richmond	BC	23098	Canada	90	810-555-9949	637-555-3456	1923-12-02	M	$30K - $50K	M	4	4	High School Degree	1990-12-15	Golden	Skilled Manual	Y	4	Gary Cody
2506	20666050900	Fellhauer	Colleen	\N	5137 Napa Court	\N	\N	\N	Issaquah	WA	73455	USA	21	730-555-9156	995-555-3349	1964-06-17	M	$90K - $110K	M	3	3	Bachelors Degree	1993-03-21	Golden	Management	N	2	Colleen Fellhauer
2507	20668588300	Ogelb	Patricia	\N	4924 Mariposa	\N	\N	\N	Bremerton	WA	75570	USA	76	256-555-4935	391-555-6985	1924-12-26	S	$10K - $30K	F	4	0	Partial High School	1992-02-14	Normal	Skilled Manual	N	2	Patricia Ogelb
2508	20671715736	Espinoza	Curt	D.	3001 Mt. Etna	\N	\N	\N	Bellingham	WA	92089	USA	78	199-555-2770	772-555-5506	1914-03-11	S	$30K - $50K	F	0	0	High School Degree	1992-04-23	Bronze	Manual	N	3	Curt Espinoza
2509	20694434000	Williams	Robert	W.	5697 Jacqueline Way	\N	\N	\N	West Covina	CA	60365	USA	60	585-555-1172	367-555-6423	1979-10-16	S	$30K - $50K	F	3	0	High School Degree	1993-08-02	Bronze	Skilled Manual	Y	2	Robert Williams
2510	20701482892	Rainosek	Leslie	\N	4029 The Alameda	\N	\N	\N	Hidalgo	Zacatecas	16754	Mexico	25	790-555-1294	770-555-3573	1967-06-11	S	$10K - $30K	M	1	0	Partial High School	1990-07-12	Normal	Skilled Manual	N	1	Leslie Rainosek
2511	20702931284	Garrison	Charles	\N	6979 Harvard Drive	\N	\N	\N	Puyallup	WA	50191	USA	86	601-555-6987	451-555-8122	1964-07-14	M	$30K - $50K	M	2	0	Partial College	1994-05-02	Bronze	Management	N	1	Charles Garrison
2512	20710119600	Tebo	Nancy	\N	5565 Logan Court	\N	\N	\N	Imperial Beach	CA	71741	USA	14	828-555-5737	217-555-7558	1964-03-01	M	$10K - $30K	F	2	2	Partial High School	1992-01-21	Normal	Skilled Manual	Y	2	Nancy Tebo
2513	20717737100	Perez	Rose	\N	8769 Heavenly Drive	\N	\N	\N	W. Linn	OR	38879	USA	66	662-555-1058	159-555-5394	1932-01-05	S	$30K - $50K	M	2	0	Partial High School	1991-07-16	Bronze	Skilled Manual	N	1	Rose Perez
2514	20726255800	Osborne	Alma	\N	265 Jeff Ct	\N	\N	\N	Oakland	CA	26590	USA	37	912-555-7437	847-555-3458	1925-06-24	M	$10K - $30K	F	0	0	Partial High School	1991-02-20	Normal	Manual	N	1	Alma Osborne
2515	20732768177	Roberson	Nancy	\N	6379 Yellowood Place	\N	\N	\N	Burbank	CA	91350	USA	53	347-555-8701	813-555-8922	1959-02-21	M	$30K - $50K	M	2	2	Partial College	1991-12-17	Bronze	Management	Y	2	Nancy Roberson
2516	20746415257	Tresso	Winston	\N	8128 Honey Trail Lane	\N	\N	\N	Newton	BC	45223	Canada	95	620-555-4708	624-555-5615	1963-03-23	M	$110K - $130K	M	5	1	Partial High School	1991-02-22	Normal	Professional	Y	2	Winston Tresso
2517	20753973722	Brubaker	Elizabeth	\N	4497 Nulty Dr	\N	\N	\N	San Carlos	CA	49854	USA	44	739-555-9944	851-555-4365	1973-03-27	S	$50K - $70K	F	4	0	Bachelors Degree	1991-02-19	Bronze	Professional	N	4	Elizabeth Brubaker
2518	20759343504	White	William	C.	9155 Red Leaf	\N	\N	\N	Bellingham	WA	68888	USA	78	374-555-8237	924-555-3344	1971-06-15	S	$50K - $70K	M	1	0	Bachelors Degree	1993-05-28	Bronze	Management	N	2	William White
2519	20771966000	Wise	Gregory	J.	5778 Mt Trinity Court	\N	\N	\N	Oak Bay	BC	65972	Canada	99	755-555-6758	274-555-9723	1914-11-17	M	$130K - $150K	M	1	1	High School Degree	1994-03-21	Bronze	Professional	Y	3	Gregory Wise
2520	20772416600	Goddard	Joseph	\N	3348 Galindo Street	\N	\N	\N	Beaverton	OR	51168	USA	67	412-555-3680	370-555-7330	1937-08-08	S	$30K - $50K	M	3	0	High School Degree	1993-11-01	Bronze	Manual	Y	3	Joseph Goddard
2521	20795623064	Burr	Peter	B.	224 Stroer Lane	\N	\N	\N	Arcadia	CA	87121	USA	51	928-555-3089	755-555-5597	1920-09-11	S	$30K - $50K	M	1	0	High School Degree	1993-05-27	Bronze	Skilled Manual	Y	2	Peter Burr
2522	20809999704	Thurlow	Karen	J.	8047 Dover Drive	\N	\N	\N	Cliffside	BC	38478	Canada	103	848-555-2297	213-555-5490	1930-08-05	S	$110K - $130K	M	3	0	Partial High School	1990-07-14	Silver	Management	Y	1	Karen Thurlow
2523	20823700428	Wallin	Katherine	H.	7833 Chilpancingo Pkwy	\N	\N	\N	Altadena	CA	40593	USA	50	613-555-1732	748-555-3782	1921-11-11	S	$90K - $110K	M	3	0	High School Degree	1991-03-04	Normal	Management	Y	2	Katherine Wallin
2524	20825921297	McCarthy	Susan	\N	5911 Del Vista Court	\N	\N	\N	Burbank	CA	30820	USA	53	556-555-8568	890-555-7646	1943-10-20	S	$30K - $50K	F	3	0	High School Degree	1993-05-21	Bronze	Skilled Manual	Y	3	Susan McCarthy
2525	20826184153	Singh	Eric	P.	5951 Snowberry Court	\N	\N	\N	Albany	OR	98096	USA	71	105-555-2975	786-555-8225	1970-03-22	S	$70K - $90K	M	0	0	Bachelors Degree	1992-06-21	Bronze	Professional	N	2	Eric Singh
2526	20835164189	Dills	Lorraine	A.	4283 Meaham Drive	\N	\N	\N	San Diego	CA	80776	USA	7	309-555-3097	290-555-5375	1920-05-15	S	$30K - $50K	F	3	0	High School Degree	1992-05-12	Bronze	Skilled Manual	Y	2	Lorraine Dills
2527	20835861563	Weidlich	Magdalena	\N	7233 Leticia	\N	\N	\N	N. Vancouver	BC	15215	Canada	97	121-555-8789	871-555-9925	1949-03-16	M	$30K - $50K	M	4	3	High School Degree	1993-11-26	Golden	Skilled Manual	Y	4	Magdalena Weidlich
2528	20837250900	Bias	Ed	\N	8474 Carmel Drive	\N	\N	\N	Hidalgo	Zacatecas	36764	Mexico	25	348-555-7540	636-555-9361	1923-10-11	S	$30K - $50K	M	1	0	Partial College	1994-04-16	Bronze	Professional	N	2	Ed Bias
2529	20837996600	Shipman	John	A.	7613 Orwood Dr	\N	\N	\N	Long Beach	CA	36364	USA	48	182-555-2861	579-555-7197	1923-05-12	M	$70K - $90K	F	1	0	Bachelors Degree	1990-06-07	Bronze	Professional	N	4	John Shipman
2530	20845871567	Cowen	Otis	\N	9109 Pinetree Court	\N	\N	\N	Long Beach	CA	75334	USA	48	671-555-3897	367-555-5261	1948-06-01	M	$10K - $30K	F	3	1	Partial High School	1993-11-20	Normal	Manual	Y	1	Otis Cowen
2531	20854132800	Rottmann	Maria	B.	2568 Danielle Court	\N	\N	\N	Richmond	CA	14803	USA	35	767-555-1504	332-555-1725	1956-01-07	S	$10K - $30K	F	3	0	Partial High School	1991-07-14	Normal	Skilled Manual	Y	1	Maria Rottmann
2532	20869609117	Rubin	Carlos	M.	6973 Elena	\N	\N	\N	Shawnee	BC	93968	Canada	105	140-555-6511	144-555-7418	1930-11-20	S	$30K - $50K	F	4	0	High School Degree	1994-01-03	Normal	Skilled Manual	Y	2	Carlos Rubin
2533	20873020887	Jackson	Louis	B.	3341 Teakwood Dr	\N	\N	\N	Bellflower	CA	98598	USA	55	864-555-2459	737-555-2223	1914-10-05	M	$50K - $70K	M	1	1	Bachelors Degree	1991-09-24	Silver	Professional	Y	4	Louis Jackson
2534	20876539900	Austin	Marialice	\N	5345 Willow Avenue	\N	\N	\N	Metchosin	BC	18633	Canada	104	260-555-6094	810-555-1202	1944-10-18	S	$50K - $70K	F	4	0	Bachelors Degree	1991-12-17	Bronze	Management	N	2	Marialice Austin
2535	20878868103	Jacobs	William	A.	4623 St. George Dr	\N	\N	\N	Grossmont	CA	88424	USA	17	641-555-4616	160-555-7580	1911-10-02	M	$30K - $50K	M	2	0	Partial College	1993-09-18	Bronze	Manual	Y	1	William Jacobs
2536	20880273600	Jersin	Jean	\N	9536 Mt. Hood Circle	\N	\N	\N	Imperial Beach	CA	73620	USA	14	298-555-1537	256-555-5187	1966-03-18	S	$10K - $30K	F	4	0	Partial High School	1990-02-23	Normal	Skilled Manual	N	1	Jean Jersin
2537	20886850357	Wang	Caitin	M.	9068 Bohon Circle	\N	\N	\N	Shawnee	BC	10574	Canada	105	941-555-2345	529-555-1194	1923-04-02	S	$30K - $50K	F	5	0	High School Degree	1992-04-19	Bronze	Manual	Y	3	Caitin Wang
2538	20895959100	Lucero	John	\N	4236 Malibu Place	\N	\N	\N	Oakland	CA	60930	USA	37	621-555-6895	887-555-1087	1959-03-11	S	$30K - $50K	M	1	0	Partial College	1991-02-03	Bronze	Clerical	Y	2	John Lucero
2539	20900754928	Pearce	Ann	C.	4023 Jasper Court	\N	\N	\N	Burnaby	BC	63045	Canada	92	387-555-6330	522-555-8380	1913-01-15	M	$30K - $50K	M	4	4	Partial High School	1991-08-28	Golden	Manual	Y	4	Ann Pearce
2540	20915828900	Gertz	Carmen	\N	2100 Linton Terr	\N	\N	\N	Langley	BC	79564	Canada	94	329-555-4166	902-555-6902	1978-11-05	S	$10K - $30K	F	3	0	Partial High School	1990-07-16	Normal	Manual	N	2	Carmen Gertz
2541	20919374823	Cornett	William	\N	2141 Bancroft Road	\N	\N	\N	Edmonds	WA	47841	USA	83	118-555-2230	560-555-3823	1957-06-03	M	$50K - $70K	F	2	2	Partial College	1993-03-13	Bronze	Skilled Manual	N	3	William Cornett
2542	20920013200	Breeze	Lori	\N	3128 Second Street	\N	\N	\N	Santa Monica	CA	42294	USA	49	983-555-7695	964-555-9973	1939-05-20	M	$10K - $30K	M	4	1	Partial High School	1990-07-18	Normal	Skilled Manual	N	0	Lori Breeze
2543	20927330300	Jackson	Martha	I.	3422 Alvarado	\N	\N	\N	Tlaxiaco	Oaxaca	37667	Mexico	30	794-555-4387	883-555-9180	1930-10-17	S	$30K - $50K	F	3	0	High School Degree	1990-11-24	Bronze	Manual	N	3	Martha Jackson
2544	20935859680	Brewer	Irene	W.	4663 Hoek Maple Court	\N	\N	\N	Oakland	CA	85508	USA	37	121-555-3137	410-555-4959	1937-03-10	M	$90K - $110K	F	4	4	Graduate Degree	1992-11-11	Golden	Professional	Y	3	Irene Brewer
2545	20937528014	Whistle	John	M	7867 F Mt Hood Circle	\N	\N	\N	Richmond	BC	58815	Canada	90	195-555-2116	352-555-2795	1968-05-08	S	$10K - $30K	F	1	0	Partial High School	1992-02-11	Normal	Skilled Manual	N	1	John Whistle
2546	20949292200	Little	Filomena	R	9363 Vista Bonita	#123	\N	\N	Cliffside	BC	72819	Canada	103	557-555-1755	253-555-3119	1967-06-06	M	$30K - $50K	F	3	3	High School Degree	1992-04-21	Golden	Manual	Y	3	Filomena Little
2547	20950729846	Contreras	Peter	J.	5477 Oak Leaf Ct	\N	\N	\N	Yakima	WA	45044	USA	89	653-555-8362	218-555-8583	1937-08-08	M	$70K - $90K	F	3	2	Graduate Degree	1992-07-12	Bronze	Professional	Y	2	Peter Contreras
2548	20977975700	Schultz	Frances	\N	7227 Frayne Ln	\N	\N	\N	Salem	OR	57376	USA	23	926-555-4369	268-555-8933	1943-04-19	S	$70K - $90K	M	1	0	Bachelors Degree	1992-09-26	Bronze	Professional	Y	2	Frances Schultz
2549	20979960560	Mathis	Derik	L.	3595 May Way	\N	\N	\N	Mexico City	Mexico	88298	Mexico	2	384-555-4262	256-555-4026	1959-10-28	S	$70K - $90K	M	3	0	Bachelors Degree	1991-02-17	Bronze	Professional	N	2	Derik Mathis
2550	20982755400	Lawn	Shelly	\N	8254 Nridgewood Drive	\N	\N	\N	San Diego	CA	83334	USA	7	679-555-7897	330-555-3004	1952-07-11	M	$110K - $130K	M	3	1	High School Degree	1991-01-04	Bronze	Management	Y	3	Shelly Lawn
2551	20992701053	Connelly	Gledola	G.	4877 Limewood Place	\N	\N	\N	Camacho	Zacatecas	78124	Mexico	27	160-555-6419	580-555-9383	1971-07-18	M	$70K - $90K	F	4	4	High School Degree	1991-06-03	Golden	Professional	N	2	Gledola Connelly
2552	20993661300	Schenkenberger	Janet	\N	9790 Deer Creek Lane	\N	\N	\N	Metchosin	BC	63320	Canada	104	957-555-6997	676-555-6990	1929-11-15	S	$30K - $50K	F	4	0	High School Degree	1990-05-13	Bronze	Skilled Manual	N	2	Janet Schenkenberger
2553	20995302800	Kountz	Maria	\N	9322 Sinaloa	\N	\N	\N	Spokane	WA	99273	USA	87	461-555-4147	288-555-6655	1977-06-12	M	$50K - $70K	M	2	1	Bachelors Degree	1994-03-06	Bronze	Professional	Y	3	Maria Kountz
2554	21001616716	Salka	Ariel	\N	4490 Chablis Court	\N	\N	\N	Redmond	WA	50631	USA	19	141-555-8697	407-555-2890	1916-03-03	S	$50K - $70K	F	0	0	Partial College	1991-09-15	Silver	Management	N	4	Ariel Salka
2555	21016218700	Walker	Casilda	\N	4277 Benet Court	\N	\N	\N	Burien	WA	52746	USA	74	807-555-8133	941-555-1183	1976-12-28	M	$50K - $70K	M	4	4	Partial College	1992-11-10	Golden	Skilled Manual	Y	2	Casilda Walker
2556	21016964300	Pack	Herman	\N	2354 Caravelle Ct	\N	\N	\N	Bremerton	WA	69264	USA	76	749-555-5969	422-555-8705	1934-07-15	M	$110K - $130K	M	2	0	Partial High School	1994-06-22	Bronze	Professional	Y	3	Herman Pack
2557	21018541455	Morrison	Richard	L.	5050 Riverside Drive	\N	\N	\N	Langley	BC	11249	Canada	94	538-555-4033	980-555-5626	1966-06-23	S	$10K - $30K	F	0	0	Partial High School	1990-10-17	Normal	Manual	N	2	Richard Morrison
2558	21023685900	Alexander	Jeremy	\N	4628 Mountain View Place	\N	\N	\N	Newport Beach	CA	92928	USA	59	503-555-9497	174-555-3351	1910-02-10	M	$110K - $130K	F	0	0	Graduate Degree	1990-02-03	Bronze	Professional	Y	4	Jeremy Alexander
2559	21026378900	Hanlon	Phyllis	\N	7578 Sierra Road	#905	\N	\N	Edmonds	WA	27367	USA	83	904-555-6765	993-555-2558	1945-06-16	M	$110K - $130K	F	3	0	Graduate Degree	1991-04-22	Silver	Management	Y	2	Phyllis Hanlon
2560	21026647090	Lyons	Margaret	J.	6164 Cliffside Drive	\N	\N	\N	La Mesa	CA	48916	USA	11	231-555-5515	520-555-7336	1914-07-06	S	$30K - $50K	M	3	0	High School Degree	1992-12-07	Bronze	Manual	Y	3	Margaret Lyons
2561	21028020400	Avancena	Elaine	\N	2024 Belle Dr	\N	\N	\N	Richmond	CA	48516	USA	35	305-555-4494	462-555-5172	1919-08-13	M	$30K - $50K	M	3	3	Partial College	1993-06-03	Golden	Skilled Manual	Y	3	Elaine Avancena
2562	21028766000	Fisher	Li Mei	\N	3519 Brookside Drive	\N	\N	\N	Fremont	CA	36227	USA	34	555-555-1872	251-555-3236	1938-03-24	S	$130K - $150K	M	2	0	High School Degree	1991-04-10	Bronze	Management	N	1	Li Mei Fisher
2563	21030160784	Nichols	Myriam	\N	6978 Hoke Dr	\N	\N	\N	Issaquah	WA	19894	USA	21	651-555-8479	216-555-8701	1952-05-07	S	$30K - $50K	M	2	0	Partial College	1993-07-10	Normal	Management	Y	3	Myriam Nichols
2564	21031877398	Wuertele	Robert	\N	1383 Bola Raton Court	\N	\N	\N	Westminster	BC	65414	Canada	91	924-555-4486	266-555-9051	1920-07-15	M	$70K - $90K	M	4	4	Bachelors Degree	1992-06-20	Golden	Professional	Y	4	Robert Wuertele
2565	21038132309	Ucti	Dale	E.	5096 Flamingo Dr	\N	\N	\N	Palo Alto	CA	11171	USA	41	382-555-4379	254-555-4143	1951-03-08	S	$30K - $50K	M	4	0	High School Degree	1994-09-19	Bronze	Skilled Manual	N	3	Dale Ucti
2566	21050427600	Uribe	David	\N	9754 Hilltop Dr	\N	\N	\N	Lynnwood	WA	30205	USA	75	916-555-2672	328-555-3122	1917-09-26	M	$50K - $70K	F	3	2	Partial High School	1990-05-04	Silver	Manual	N	2	David Uribe
2567	21063345074	Gelabert	Barbara	\N	6377 East Avenue	\N	\N	\N	Newton	BC	27289	Canada	95	158-555-6536	577-555-9501	1968-06-04	S	$10K - $30K	F	3	0	Partial College	1993-06-27	Normal	Professional	N	2	Barbara Gelabert
2568	21070447600	Scharf	Linda	\N	3947 Alhambra Valley Rd	\N	\N	\N	Lake Oswego	OR	12485	USA	64	955-555-7115	674-555-7108	1958-06-24	M	$50K - $70K	M	2	2	Bachelors Degree	1990-07-10	Bronze	Management	Y	3	Linda Scharf
2569	21071193200	Ahlberg	Catherine	\N	824 El Campo Ct	\N	\N	\N	Beverly Hills	CA	48438	USA	47	458-555-4265	285-555-6772	1938-09-22	M	$10K - $30K	M	1	1	Partial High School	1991-08-25	Normal	Skilled Manual	Y	2	Catherine Ahlberg
2570	21075527700	Madrid	Mike	\N	8646 Pleasant Circle	\N	\N	\N	Spokane	WA	98795	USA	87	139-555-8815	404-555-3008	1921-06-21	M	$70K - $90K	M	2	1	Graduate Degree	1991-01-14	Bronze	Management	Y	4	Mike Madrid
2571	21076273300	Goldblatt	Erica	\N	8432 Sierra Madre	#914	\N	\N	Beverly Hills	CA	19114	USA	47	919-555-1432	154-555-3482	1939-08-19	M	$130K - $150K	F	2	1	High School Degree	1994-12-07	Bronze	Professional	Y	3	Erica Goldblatt
2572	21079636812	Tolson	Shannon	D.	6510 Walter Way	\N	\N	\N	Altadena	CA	91136	USA	50	862-555-8267	535-555-2003	1929-11-04	S	$30K - $50K	M	5	0	Partial College	1993-03-16	Silver	Management	N	3	Shannon Tolson
2573	21087179200	Mulberry	Myrna	\N	6550 Mallard Dr	\N	\N	\N	San Jose	CA	59413	USA	39	650-555-6332	192-555-7924	1923-07-09	S	$50K - $70K	F	2	0	Bachelors Degree	1992-06-20	Golden	Management	Y	1	Myrna Mulberry
2574	21088970900	White	Donald	\N	4882 Darlene Drive	\N	\N	\N	Guadalajara	Jalisco	42093	Mexico	4	615-555-2796	596-555-5074	1911-02-04	M	$50K - $70K	M	0	0	Bachelors Degree	1990-06-03	Bronze	Management	Y	1	Donald White
2575	21122434100	Pfotenhauer	Tara	L.	7832 Landana Dr	\N	\N	\N	Langley	BC	49239	Canada	94	427-555-8489	516-555-4282	1978-03-07	M	$110K - $130K	M	1	0	Bachelors Degree	1993-04-20	Silver	Professional	Y	3	Tara Pfotenhauer
2576	21131398100	Garcia	Andrew	\N	9073 Stimel Drive	\N	\N	\N	Portland	OR	97080	USA	22	654-555-7239	942-555-9060	1979-11-21	M	$30K - $50K	F	5	3	Partial High School	1991-08-01	Golden	Manual	N	4	Andrew Garcia
2577	21132889400	Bowie	Ana	\N	2278 Rosa	\N	\N	\N	Concord	CA	96680	USA	46	727-555-6217	885-555-6896	1946-09-25	S	$30K - $50K	F	1	0	Partial High School	1991-06-07	Silver	Skilled Manual	N	2	Ana Bowie
2578	21134015917	Ramirez	Carol	R.	3774 Margo Drive	\N	\N	\N	Redwood City	CA	84391	USA	45	977-555-3596	673-555-4960	1940-03-17	S	$50K - $70K	M	3	0	Bachelors Degree	1991-12-11	Normal	Professional	N	2	Carol Ramirez
2579	21135888099	Borden	Jessica	\N	7232 Bales Court	\N	\N	\N	Colma	CA	23860	USA	32	173-555-1203	877-555-5082	1973-10-14	M	$30K - $50K	F	2	1	High School Degree	1990-10-20	Bronze	Skilled Manual	N	4	Jessica Borden
2580	21145447492	Thiel	Bonnie	C.	1637 San Carlos Ave	\N	\N	\N	Langford	BC	20919	Canada	102	446-555-6210	689-555-1774	1915-12-03	M	$30K - $50K	F	2	2	High School Degree	1991-05-01	Bronze	Skilled Manual	Y	4	Bonnie Thiel
2581	21147748827	Riccillo	Hope	A.	8005 RanchfordCourt	\N	\N	\N	San Gabriel	CA	25549	USA	52	804-555-6103	916-555-9525	1926-12-07	M	$30K - $50K	M	1	1	High School Degree	1990-05-25	Bronze	Skilled Manual	Y	3	Hope Riccillo
2582	21151407361	Garcia	Cathy	\N	2665 B Wildbrook Ct	\N	\N	\N	Torrance	CA	44583	USA	57	439-555-4396	750-555-4846	1952-12-14	M	$10K - $30K	F	4	2	Partial High School	1993-09-07	Normal	Manual	N	1	Cathy Garcia
2583	21158735200	Lewis	Raul	\N	9287 Pecan Pl	\N	\N	\N	Bellingham	WA	15375	USA	78	820-555-2917	690-555-2799	1965-05-16	S	$130K - $150K	F	2	0	High School Degree	1994-09-11	Bronze	Professional	Y	3	Raul Lewis
2584	21174447536	Thiessen	Jose	E.	4201 San Carlos	\N	\N	\N	National City	CA	99570	USA	9	167-555-9414	786-555-9406	1917-02-07	M	$30K - $50K	F	1	0	High School Degree	1993-06-18	Bronze	Skilled Manual	Y	2	Jose Thiessen
2585	21175434589	Powers	Ginine	\N	3733 Water Street	\N	\N	\N	Sooke	BC	36524	Canada	101	571-555-6564	398-555-9071	1971-04-10	M	$110K - $130K	F	4	1	Graduate Degree	1993-12-17	Bronze	Management	Y	4	Ginine Powers
2586	21178304600	Pendleton	Paula	\N	3426 Serrana Ct	\N	\N	\N	Pomona	CA	86880	USA	61	491-555-5771	517-555-5306	1974-05-22	S	$50K - $70K	F	1	0	Bachelors Degree	1994-10-20	Bronze	Management	Y	2	Paula Pendleton
2587	21184731100	Alexander	Bob	\N	3212 Yellowood Lane	\N	\N	\N	Spokane	WA	88995	USA	87	917-555-1549	152-555-3599	1966-08-02	M	$70K - $90K	F	1	0	Bachelors Degree	1991-09-21	Bronze	Professional	N	2	Bob Alexander
2588	21187118300	Smith	Sarah	\N	1290 Arguello Blvd.	\N	\N	\N	Yakima	WA	65154	USA	89	860-555-8385	533-555-2121	1930-10-22	M	$10K - $30K	M	3	3	Partial High School	1992-03-25	Normal	Manual	Y	0	Sarah Smith
2589	21187477707	Donnelly	John	\N	1330 Nuala Street	\N	\N	\N	Tixapan	DF	73791	Mexico	107	648-555-6449	190-555-8042	1930-02-26	M	$10K - $30K	M	4	3	Partial High School	1993-02-26	Normal	Manual	Y	1	John Donnelly
2590	21193094300	Wang	Terry	L.	2317 Glen Road	\N	\N	\N	Renton	WA	30179	USA	73	613-555-2913	594-555-5192	1938-02-08	S	$30K - $50K	M	1	0	High School Degree	1992-10-06	Golden	Manual	N	1	Terry Wang
2591	21200212836	Flanders	Debra	M.	5267 Mt. Trinity Court	\N	\N	\N	Glendale	CA	63617	USA	54	664-555-3264	513-555-4399	1979-03-19	S	$10K - $30K	F	1	0	Partial High School	1994-07-04	Normal	Manual	Y	1	Debra Flanders
2592	21204150300	Plant	Gonzalo	M.	3853 Wildcat Circle	Unit 13C12	\N	\N	Pomona	CA	85166	USA	61	652-555-7356	940-555-9178	1942-07-03	S	$30K - $50K	M	0	0	High School Degree	1993-02-20	Bronze	Skilled Manual	N	4	Gonzalo Plant
2593	21209359169	Hunter	Charlene	\N	7057 Striped Maple Court	\N	\N	\N	Victoria	BC	84766	Canada	6	725-555-6335	882-555-7013	1941-01-05	S	$110K - $130K	F	3	0	Graduate Degree	1993-10-09	Bronze	Professional	Y	1	Charlene Hunter
2594	21229164600	Snow	Arthur	K.	8552 Oak Park Blvd	\N	\N	\N	Olympia	WA	72477	USA	85	975-555-3714	671-555-5078	1966-03-21	M	$70K - $90K	M	3	1	Bachelors Degree	1992-04-21	Bronze	Management	Y	2	Arthur Snow
2595	21240247488	Moen	Rhonda	\N	4667 Chilpancingo Pk	\N	\N	\N	Royal Oak	BC	38238	Canada	100	171-555-1321	875-555-5199	1974-09-26	M	$30K - $50K	M	0	0	High School Degree	1994-10-15	Bronze	Manual	Y	3	Rhonda Moen
2596	21241867542	Brook	Bonnie	L.	6416 Teakwood Drive	\N	\N	\N	Beverly Hills	CA	43371	USA	47	795-555-3245	799-555-4152	1960-11-23	M	$70K - $90K	M	4	4	Partial High School	1992-02-20	Golden	Professional	Y	3	Bonnie Brook
2597	21248068800	Huntsman	Carla	\N	2785 Snow Drive	\N	\N	\N	Shawnee	BC	74293	Canada	105	914-555-8481	126-555-2902	1932-07-24	S	$130K - $150K	M	3	0	Partial High School	1994-02-25	Bronze	Management	Y	1	Carla Huntsman
2598	21248921751	Anderson	Kasandra	L.	7444 Cherokee Drive	\N	\N	\N	Daly City	CA	93327	USA	31	549-555-6773	860-555-7223	1963-07-10	M	$10K - $30K	F	4	2	Partial High School	1990-01-04	Normal	Manual	Y	1	Kasandra Anderson
2599	21255241000	Oliver	Olga	Y.	4067 Sandiago Drive	\N	\N	\N	Arcadia	CA	64119	USA	51	930-555-5295	210-555-4602	1966-05-28	M	$50K - $70K	M	2	0	Bachelors Degree	1993-09-06	Bronze	Management	N	2	Olga Oliver
2600	21257483400	Hilen	Katherine	\N	8980 Sea Ranch Ct	#2	\N	\N	Ballard	WA	49315	USA	20	587-555-2216	545-555-5866	1950-09-16	M	$30K - $50K	F	4	4	Partial College	1994-03-10	Normal	Clerical	Y	2	Katherine Hilen
2601	21262375712	Baseheart	Suzette	M.	8512 Arrowwood Circle	\N	\N	\N	Los Angeles	CA	85268	USA	3	991-555-8366	818-555-1873	1966-07-16	M	$10K - $30K	F	4	2	Partial High School	1992-05-06	Normal	Manual	Y	1	Suzette Baseheart
2602	21266742300	Carol Shannon	Dana	\N	6336 La Orinda Pl	\N	\N	\N	Burlingame	CA	36625	USA	43	910-555-7574	937-555-7109	1943-08-10	M	$150K +	M	1	0	High School Degree	1991-02-03	Golden	Professional	Y	3	Dana Carol Shannon
2603	21275556100	Smith	Jodi	\N	6122 Orange St	\N	\N	\N	Port Hammond	BC	38740	Canada	98	437-555-3352	572-555-5402	1967-07-13	S	$10K - $30K	M	4	0	Partial High School	1994-08-01	Normal	Manual	N	2	Jodi Smith
2604	21287599205	Williams	Pamela	K.	1544 Quigley Street	\N	\N	\N	Royal Oak	BC	28967	Canada	100	379-555-1188	952-555-3923	1962-06-04	S	$10K - $30K	F	3	0	High School Degree	1994-07-16	Normal	Skilled Manual	N	1	Pamela Williams
2605	21292389631	Underwood	Josephine	E.	4240 El Campo Ct	\N	\N	\N	Lincoln Acres	CA	96243	USA	10	168-555-8252	610-555-9845	1951-06-03	S	$10K - $30K	F	2	0	Partial High School	1992-11-03	Normal	Skilled Manual	N	1	Josephine Underwood
2606	21305285700	Dawson	Edna	\N	2572 Hillsborough Dr	#2	\N	\N	Edmonds	WA	78923	USA	83	133-555-4716	114-555-6995	1973-05-23	S	$50K - $70K	M	4	0	Bachelors Degree	1994-07-19	Silver	Professional	Y	4	Edna Dawson
2607	21306476593	Cook	Sareena	R.	5522 Deer Ridge Way	\N	\N	\N	Berkeley	CA	13362	USA	36	183-555-5066	933-555-6202	1964-10-20	S	$130K - $150K	F	3	0	Partial College	1993-12-14	Bronze	Management	Y	2	Sareena Cook
2608	21312774419	Spaulding	Sandy	C.	6763 Northridge Drive	\N	\N	\N	Richmond	CA	34911	USA	35	762-555-9734	389-555-6213	1971-03-13	S	$10K - $30K	F	3	0	Partial High School	1992-01-28	Normal	Skilled Manual	Y	1	Sandy Spaulding
2609	21313552260	Weiss	Virginia	\N	9967 Malibu Place	\N	\N	\N	Downey	CA	34511	USA	58	835-555-8713	331-555-4048	1944-08-22	M	$10K - $30K	F	2	0	Partial High School	1990-11-17	Normal	Skilled Manual	N	0	Virginia Weiss
2610	21314099400	Pansa	Kamal	\N	1463 El Verano	\N	\N	\N	Downey	CA	22222	USA	58	185-555-6091	781-555-7455	1931-05-09	S	$50K - $70K	F	2	0	Bachelors Degree	1990-01-26	Bronze	Professional	N	3	Kamal Pansa
2611	21323063400	Sullivan	Edna	M.	4921 St. Geemain Lane	\N	\N	\N	Redwood City	CA	86982	USA	45	281-555-3698	985-555-7577	1971-08-11	S	$30K - $50K	M	2	0	High School Degree	1993-07-04	Normal	Skilled Manual	N	2	Edna Sullivan
2612	21325155500	Sypriano	Suzanne	\N	9326 Mayda Way	#2	\N	\N	San Diego	CA	40855	USA	7	793-555-3363	796-555-4270	1919-06-06	M	$10K - $30K	M	1	1	Partial High School	1994-09-18	Normal	Skilled Manual	N	0	Suzanne Sypriano
2613	21332773000	Butler	Richard	\N	5695 Laurel Drive	\N	\N	\N	Milwaukie	OR	37701	USA	65	912-555-8598	124-555-3020	1923-10-04	M	$30K - $50K	F	2	1	High School Degree	1993-03-09	Bronze	Manual	Y	1	Richard Butler
2614	21345277428	Glenn	Stacy	\N	1601 Crowm Court	\N	\N	\N	Corvallis	OR	56735	USA	70	547-555-6891	858-555-7341	1928-09-25	M	$10K - $30K	M	3	3	Partial High School	1992-02-23	Normal	Skilled Manual	N	1	Stacy Glenn
2615	21350298523	Maddalena	Alvin	J.	879 South Royal Links	\N	\N	\N	Westminster	BC	27527	Canada	91	927-555-5413	447-555-8377	1935-07-21	M	$50K - $70K	M	4	1	Bachelors Degree	1993-07-22	Bronze	Professional	Y	3	Alvin Maddalena
2616	21353039741	Moyer	Dorothy	\N	5792 Mori Court	\N	\N	\N	Walla Walla	WA	12723	USA	88	585-555-2334	543-555-5984	1979-04-26	M	$30K - $50K	F	4	0	High School Degree	1991-08-24	Bronze	Skilled Manual	Y	4	Dorothy Moyer
2617	21353538600	Sanchez	Andrea	F.	2669 Black Point Pl	\N	\N	\N	Albany	OR	74968	USA	71	989-555-8484	816-555-1991	1957-10-23	S	$70K - $90K	M	4	0	Bachelors Degree	1991-09-01	Bronze	Professional	N	2	Andrea Sanchez
2618	21355705857	Belleci	Sali	S.	492 Loveridge Circle	\N	\N	\N	Los Angeles	CA	99033	USA	3	908-555-7691	274-555-1884	1966-08-14	M	$30K - $50K	F	5	5	High School Degree	1993-03-09	Golden	Manual	Y	3	Sali Belleci
2619	21359364400	Van Treeck	Robert	L.	279 Inverness Drive	Unit C3	\N	\N	Downey	CA	21494	USA	58	435-555-3470	569-555-5520	1952-03-15	S	$10K - $30K	F	2	0	Partial High School	1994-06-05	Normal	Manual	Y	0	Robert Van Treeck
2620	21359514600	Boshnack	Betty	M.	8355 Lighthouse Way	\N	\N	\N	West Covina	CA	18667	USA	60	377-555-1305	160-555-6380	1922-01-13	M	$50K - $70K	F	0	0	Bachelors Degree	1993-04-11	Bronze	Management	Y	1	Betty Boshnack
2621	21362803000	Wyatt	Helen	\N	8396 Galveston Ct	\N	\N	\N	Woodland Hills	CA	85943	USA	62	275-555-1709	717-555-3301	1942-09-10	M	$30K - $50K	F	4	0	High School Degree	1994-07-06	Bronze	Skilled Manual	Y	1	Helen Wyatt
2622	21368778900	Torres	Susan	K.	9383 Ashmount Way	\N	\N	\N	Acapulco	Guerrero	68624	Mexico	28	479-555-1830	460-555-4109	1956-05-24	S	$70K - $90K	F	4	0	Bachelors Degree	1994-11-19	Bronze	Professional	N	2	Susan Torres
2623	21370420500	Rivera	Maryann	\N	9677 Elkwood Dr	\N	\N	\N	National City	CA	75769	USA	9	291-555-7523	141-555-8659	1921-09-03	M	$30K - $50K	M	2	0	High School Degree	1991-12-11	Bronze	Skilled Manual	Y	1	Maryann Rivera
2624	21374545693	Fox	Cynthia	L.	920 Holiday Hills Drive	\N	\N	\N	Redwood City	CA	24612	USA	45	518-555-6273	806-555-8095	1960-09-20	S	$30K - $50K	F	2	0	Partial High School	1991-09-22	Silver	Manual	N	2	Cynthia Fox
2625	21378381252	Vanbuskirk	Jeremy	D.	4124 Escobar St	\N	\N	\N	Woodburn	OR	96918	USA	69	352-555-1594	749-555-5930	1965-11-27	S	$70K - $90K	F	3	0	Bachelors Degree	1992-07-20	Bronze	Management	N	1	Jeremy Vanbuskirk
2626	21385210200	Bowen	Arden	J.	5619 Gatter Court	\N	\N	\N	Oregon City	OR	11922	USA	68	602-555-7973	537-555-3995	1926-08-22	M	$30K - $50K	M	2	2	Partial High School	1990-05-27	Bronze	Manual	N	2	Arden Bowen
2627	21392827600	Bartle	Daniel	\N	1733 Thistle Circle	\N	\N	\N	Bellflower	CA	50391	USA	55	698-555-5580	502-555-9459	1979-07-22	S	$10K - $30K	M	1	0	Partial High School	1992-08-26	Normal	Manual	Y	0	Daniel Bartle
2628	21412971019	Wood	Vicki	L.	3483 Flamingo Drive	\N	\N	\N	N. Vancouver	BC	42644	Canada	97	310-555-5244	314-555-6151	1959-02-14	S	$130K - $150K	M	3	0	Bachelors Degree	1991-06-10	Bronze	Professional	Y	2	Vicki Wood
2629	21415309906	Loyer	Kathy	H.	9850 Martindale	\N	\N	\N	Lynnwood	WA	61893	USA	75	429-555-1480	541-555-4902	1926-03-09	M	$70K - $90K	F	4	1	Bachelors Degree	1991-10-12	Silver	Professional	Y	4	Kathy Loyer
2630	21419569300	Williams	Darren	L.	4510 Terry Lynn Lane	\N	\N	\N	Sedro Woolley	WA	80927	USA	80	964-555-8773	614-555-3880	1978-03-08	M	$50K - $70K	F	3	3	Bachelors Degree	1991-03-12	Golden	Management	Y	2	Darren Williams
2631	21437196700	Kuntz	Pacita	\N	1133 Leisure Lane	\N	\N	\N	Sooke	BC	51719	Canada	101	445-555-7294	864-555-1259	1959-11-13	S	$10K - $30K	M	3	0	Partial High School	1990-07-20	Normal	Manual	Y	2	Pacita Kuntz
2632	21441080600	Benallich	Catherine	L.	6046 Dale Pl	\N	\N	\N	Woodburn	OR	36915	USA	69	102-555-4216	960-555-7866	1949-11-07	S	$10K - $30K	M	3	0	Partial High School	1991-07-03	Normal	Manual	Y	2	Catherine Benallich
2633	21443483829	Bushman	Margaret	E.	5578 Ruth Drive	\N	\N	\N	N. Vancouver	BC	72868	Canada	97	872-555-6421	699-555-8928	1971-06-12	M	$30K - $50K	M	1	1	High School Degree	1993-02-20	Bronze	Manual	Y	4	Margaret Bushman
2634	21445860300	Davis	Linton	J.	746 Castro Street	\N	\N	\N	Acapulco	Guerrero	24226	Mexico	28	791-555-5628	157-555-8821	1942-11-27	M	$30K - $50K	F	5	0	High School Degree	1993-07-09	Bronze	Skilled Manual	Y	1	Linton Davis
2635	21456766100	Kovacs	Edwin	A.	533 Beauer Lane	\N	\N	\N	Edmonds	WA	26341	USA	83	318-555-1406	452-555-3456	1960-03-26	M	$30K - $50K	M	0	0	Partial College	1991-06-02	Bronze	Clerical	Y	1	Edwin Kovacs
2636	21474860310	Wilks	Maggie	E.	8609 Camino Peral	\N	\N	\N	Puyallup	WA	42859	USA	86	260-555-8242	833-555-1978	1962-08-21	S	$10K - $30K	F	2	0	Partial High School	1991-09-11	Normal	Skilled Manual	Y	0	Maggie Wilks
2637	21476072669	Skarr	Ian	R.	1306 B St.	\N	\N	\N	Metchosin	BC	11136	Canada	104	949-555-6307	730-555-2557	1926-04-02	M	$30K - $50K	M	3	1	High School Degree	1993-09-04	Bronze	Manual	N	1	Ian Skarr
2638	21478878300	Adams	Barbara	\N	9637 Kenneth Ct	\N	\N	\N	Woodburn	OR	66524	USA	69	253-555-6428	234-555-8707	1972-07-13	M	$50K - $70K	F	3	2	Bachelors Degree	1994-12-27	Bronze	Management	Y	1	Barbara Adams
2639	21493206620	Bond	Dale	T	2588 Wellington Ct	\N	\N	\N	Issaquah	WA	99961	USA	21	964-555-3121	814-555-4257	1969-08-16	M	$10K - $30K	F	0	0	Partial High School	1994-02-28	Normal	Skilled Manual	Y	1	Dale Bond
2640	21498297500	Beninati	Barry	\N	1174 Ayers Rd	\N	\N	\N	Downey	CA	22512	USA	58	291-555-1871	580-555-3692	1970-05-03	M	$30K - $50K	M	4	4	Partial College	1992-06-09	Golden	Professional	Y	4	Barry Beninati
2641	21509702205	Haney	Joe	\N	4378 Westminster Place	\N	\N	\N	Mexico City	Mexico	22111	Mexico	2	126-555-6192	522-555-1528	1937-03-08	M	$30K - $50K	F	0	0	High School Degree	1991-12-04	Bronze	Skilled Manual	N	4	Joe Haney
2642	21526862978	Stewart	Shirley	\N	9152 L St.	\N	\N	\N	Everett	WA	98224	USA	81	376-555-3571	311-555-8592	1931-08-27	S	$70K - $90K	M	2	0	Graduate Degree	1991-09-19	Normal	Management	N	3	Shirley Stewart
2643	21534748700	Williams	Steve	\N	5266 Tanager Cir	\N	\N	\N	Ladner	BC	74583	Canada	96	711-555-4835	276-555-5057	1977-07-08	S	$50K - $70K	M	1	0	High School Degree	1991-08-16	Silver	Manual	Y	1	Steve Williams
2644	21535236835	Henriques	Tracey	M.	7015 F Mt Hood Circle	\N	\N	\N	Tlaxiaco	Oaxaca	28456	Mexico	30	983-555-9842	987-555-1749	1918-09-24	M	$10K - $30K	F	2	2	Partial High School	1992-04-24	Normal	Skilled Manual	N	1	Tracey Henriques
2645	21544334888	Wood	Anne-Marie	\N	3384 Malibu Place	\N	\N	\N	Walla Walla	WA	33086	USA	88	315-555-8338	426-555-2759	1929-09-27	S	$70K - $90K	F	1	0	Graduate Degree	1991-04-20	Golden	Management	Y	3	Anne-Marie Wood
2646	21549388200	Terry	Margaret	\N	8043 Napa Court	\N	\N	\N	Camacho	Zacatecas	45951	Mexico	27	849-555-6631	500-555-1738	1927-12-16	M	$30K - $50K	F	2	2	Partial College	1994-07-02	Bronze	Skilled Manual	Y	3	Margaret Terry
2647	21559387445	Smith	Karen	\N	4666 Lancelot Drive	\N	\N	\N	Long Beach	CA	43035	USA	48	330-555-5152	750-555-8117	1940-05-18	S	$50K - $70K	M	2	0	Bachelors Degree	1990-05-23	Bronze	Professional	Y	3	Karen Smith
2648	21562901139	Randall	Alice	M.	2235 Craig Drive	\N	\N	\N	El Cajon	CA	28231	USA	16	888-555-2074	846-555-5724	1962-02-09	M	$30K - $50K	M	1	1	Partial High School	1990-07-10	Silver	Manual	Y	2	Alice Randall
2649	21562981600	Belli	Thomas	\N	9111 Rose Ann Ave	\N	\N	\N	Santa Anita	DF	64184	Mexico	108	392-555-8224	219-555-1731	1946-04-11	M	$10K - $30K	F	3	0	Partial High School	1990-01-09	Normal	Skilled Manual	N	1	Thomas Belli
2650	21563432200	Wojik	Gail	L.	6935 Candellero Dr	\N	\N	\N	San Jose	CA	15541	USA	39	311-555-7431	577-555-1624	1949-05-24	M	$30K - $50K	F	1	1	High School Degree	1991-11-12	Golden	Skilled Manual	N	2	Gail Wojik
2651	21572530269	Kraft	Richard	G.	6721 Baldwin Dr	\N	\N	\N	Langley	BC	17656	Canada	94	977-555-6867	211-555-8917	1923-11-17	M	$130K - $150K	F	5	5	High School Degree	1992-09-13	Golden	Management	Y	3	Richard Kraft
2652	21578667200	Hewton, Sr.	Ronald	\N	4799 Buena Vista	\N	\N	\N	Ladner	BC	78834	Canada	96	919-555-4702	353-555-3781	1957-02-10	S	$30K - $50K	F	1	0	High School Degree	1994-08-19	Normal	Manual	Y	3	Ronald Hewton, Sr.
2653	21581960916	Sweet	Connie	\N	4839 Ramsey Circle	\N	\N	\N	Victoria	BC	75159	Canada	6	468-555-8109	250-555-4360	1913-05-12	S	$50K - $70K	F	1	0	Bachelors Degree	1990-08-20	Bronze	Professional	N	4	Connie Sweet
2654	21585115194	Claypool	Cynthia	J.	3171 Jeanne Circle	\N	\N	\N	Arcadia	CA	57839	USA	51	673-555-8231	653-555-1509	1933-08-05	M	$130K - $150K	F	3	2	High School Degree	1994-04-28	Bronze	Management	Y	4	Cynthia Claypool
2655	21595699200	Vasilauskas	Julia	M.	6121 Pebble Glen Drive	\N	\N	\N	Colma	CA	91277	USA	32	484-555-4924	334-555-6059	1962-05-05	M	$110K - $130K	M	4	3	Partial High School	1992-02-25	Golden	Professional	N	3	Julia Vasilauskas
2656	21595999600	Zehr	Dawn	\N	7362 Arguello Blvd.	\N	\N	\N	Woodburn	OR	13827	USA	69	711-555-3674	1000-555-5495	1925-10-16	M	$10K - $30K	F	2	1	Bachelors Degree	1991-03-04	Normal	Professional	Y	2	Dawn Zehr
2657	21596444800	May	Frank	\N	567 Water Street	\N	\N	\N	Burnaby	BC	13426	Canada	92	545-555-7995	942-555-3331	1936-07-02	M	$30K - $50K	F	2	2	High School Degree	1992-11-20	Bronze	Skilled Manual	Y	2	Frank May
2658	21602941155	Bass	Florentius	J.	2062 Woodruff Lane	\N	\N	\N	Glendale	CA	11384	USA	54	725-555-9606	421-555-1970	1962-09-18	M	$30K - $50K	M	4	0	High School Degree	1994-05-06	Bronze	Skilled Manual	Y	2	Florentius Bass
2659	21604663100	James	Akram	\N	5520 Massolo Drive	\N	\N	\N	Palo Alto	CA	39606	USA	41	821-555-7213	386-555-7434	1958-12-12	S	$30K - $50K	M	1	0	High School Degree	1992-11-27	Bronze	Manual	N	2	Akram James
2660	21607892513	Gulick	Faye	H.	9925 Wildberry Court	\N	\N	\N	Guadalajara	Jalisco	19771	Mexico	4	194-555-3220	197-555-4127	1943-02-10	S	$30K - $50K	M	5	0	High School Degree	1990-03-05	Bronze	Skilled Manual	N	2	Faye Gulick
2661	21611384700	Urgphakorn	Renato	\N	6294 Chablis Court	\N	\N	\N	Pomona	CA	24401	USA	61	552-555-3113	424-555-2877	1920-12-07	M	$50K - $70K	M	2	1	Bachelors Degree	1991-11-26	Bronze	Professional	Y	3	Renato Urgphakorn
2662	21614222500	Whicher	Charles	W.	8297 Dos Encinas	\N	\N	\N	W. Linn	OR	43435	USA	66	847-555-6748	497-555-1856	1950-12-20	S	$30K - $50K	F	4	0	Partial High School	1993-02-16	Bronze	Manual	N	2	Charles Whicher
2663	21628229022	LeMaster	Stanley	L.	7575 Bryce Dr	\N	\N	\N	Spokane	WA	38905	USA	87	328-555-5270	747-555-8234	1937-05-03	M	$30K - $50K	M	1	1	Partial High School	1991-08-07	Bronze	Skilled Manual	Y	3	Stanley LeMaster
2664	21639322600	Dissette	Percy	\N	2489 Teakwood Drive	\N	\N	\N	Tacoma	WA	24100	USA	84	886-555-2191	844-555-5841	1922-09-18	S	$50K - $70K	F	3	0	High School Degree	1992-04-22	Silver	Skilled Manual	Y	3	Percy Dissette
2665	21648967862	Passig	Andrew	\N	2022 Highridge Court	\N	\N	\N	Oregon City	OR	60053	USA	68	628-555-2999	216-555-1848	1923-10-04	S	$10K - $30K	F	5	0	Partial High School	1990-06-18	Normal	Manual	Y	1	Andrew Passig
2666	21662647128	Montano	Kameron	R.	7189 Sherry Circle	\N	\N	\N	Tixapan	DF	11411	Mexico	107	309-555-7548	574-555-1741	1970-11-25	S	$30K - $50K	M	4	0	Partial College	1993-09-12	Bronze	Manual	N	2	Kameron Montano
2667	21666750907	Crega	Dalene	K.	6975 Ridgewood Drive	\N	\N	\N	Glendale	CA	13526	USA	54	975-555-6984	209-555-9034	1924-10-02	M	$50K - $70K	F	1	1	Partial College	1992-04-11	Golden	Clerical	Y	3	Dalene Crega
2668	21667555600	Connors	Mark	\N	5053 Sea Point Way	\N	\N	\N	Lakewood	CA	30045	USA	56	917-555-4820	590-555-7556	1919-08-19	M	$70K - $90K	M	0	0	Bachelors Degree	1991-11-14	Bronze	Professional	N	1	Mark Connors
2669	21679056900	Aspinwall	Russ	\N	5093 Greer Ave	\N	\N	\N	Concord	CA	97320	USA	46	705-555-2884	248-555-4477	1978-08-18	S	$10K - $30K	M	0	0	Partial High School	1994-07-12	Bronze	Manual	N	2	Russ Aspinwall
2670	21681449413	Toenjes	Susan	A.	6080 Benita Way	\N	\N	\N	La Mesa	CA	53709	USA	11	783-555-1608	763-555-3887	1960-08-08	S	$70K - $90K	F	0	0	Graduate Degree	1992-03-28	Bronze	Professional	Y	3	Susan Toenjes
2671	21686974800	Svoboda	Linda	\N	6375 Freda Drive	\N	\N	\N	Victoria	BC	87146	Canada	6	594-555-7301	683-555-3094	1967-07-14	S	$90K - $110K	M	5	0	Graduate Degree	1991-07-23	Bronze	Professional	N	2	Linda Svoboda
2672	21687125000	Whitehouse	Lowell	\N	1519 Birch Bark Road	\N	\N	\N	Chula Vista	CA	35989	USA	13	821-555-6051	210-555-7873	1962-08-22	S	$10K - $30K	M	1	0	Partial High School	1994-08-10	Golden	Manual	Y	1	Lowell Whitehouse
2673	21690617203	Briggs	Michael	\N	4723 Zion Avenue	\N	\N	\N	W. Linn	OR	92964	USA	66	894-555-5030	152-555-5708	1935-02-05	M	$50K - $70K	M	5	2	Bachelors Degree	1992-06-26	Silver	Management	Y	3	Michael Briggs
2674	21695058941	Medina	Paul	T.	6218 Alpine Rd	\N	\N	\N	Milwaukie	OR	23300	USA	65	244-555-2409	840-555-3773	1922-10-18	M	$10K - $30K	M	0	0	Partial High School	1992-08-08	Normal	Skilled Manual	Y	2	Paul Medina
2675	21716618537	Latessa	Billie	L.	2333 Fillet Ave	\N	\N	\N	San Gabriel	CA	61768	USA	52	340-555-9016	806-555-9237	1962-02-21	S	$110K - $130K	M	0	0	Partial High School	1992-06-24	Silver	Management	N	1	Billie Latessa
2676	21718345900	Woods	Virginia	\N	4082 Roslyn Road	\N	\N	\N	Langley	BC	15641	Canada	94	613-555-5023	856-555-9587	1910-11-15	S	$10K - $30K	F	1	0	Partial High School	1992-05-27	Normal	Skilled Manual	N	0	Virginia Woods
2677	21729401900	Weber	Jennifer	\N	451 Creed Ave	\N	\N	\N	Lebanon	OR	46563	USA	72	971-555-4916	844-555-4680	1914-04-13	S	$50K - $70K	F	1	0	Bachelors Degree	1992-01-02	Bronze	Professional	Y	2	Jennifer Weber
2678	21742593050	Spars	Jennifer	S.	5109 Fawn Glen Circle	\N	\N	\N	Port Orchard	WA	65597	USA	77	367-555-8551	917-555-3658	1919-03-07	M	$90K - $110K	M	1	0	Bachelors Degree	1991-12-16	Bronze	Management	Y	3	Jennifer Spars
2679	21742673516	Dr. Eugene Burbige	Lorenzo	A.	1732 Parabola	\N	\N	\N	Port Hammond	BC	36389	Canada	98	748-555-7073	267-555-1037	1938-04-15	M	$110K - $130K	M	2	1	Bachelors Degree	1991-02-04	Bronze	Professional	Y	4	Lorenzo Dr. Eugene Burbige
2680	21771373152	Pontius	Pilar	\N	6645 Sinaloa	\N	\N	\N	W. Linn	OR	20260	USA	66	644-555-7651	363-555-7644	1954-04-27	S	$70K - $90K	F	4	0	Bachelors Degree	1994-06-17	Bronze	Professional	N	1	Pilar Pontius
2681	21783759593	McCullough	Patricia	A.	6177 Ana Mile	\N	\N	\N	Altadena	CA	56213	USA	50	148-555-4801	875-555-7309	1944-02-08	M	$150K +	M	4	3	Bachelors Degree	1994-05-10	Silver	Professional	Y	3	Patricia McCullough
2682	21786742210	Kovalic	Rafael	\N	1345 La Luz	\N	\N	\N	Yakima	WA	75714	USA	89	729-555-9351	994-555-3544	1941-08-15	S	$30K - $50K	F	3	0	High School Degree	1991-02-02	Bronze	Manual	N	1	Rafael Kovalic
2683	21790352500	Burnett	Lorelei	\N	1132 San Vincente Drive	\N	\N	\N	Anacortes	WA	96864	USA	79	848-555-5625	983-555-7675	1939-06-27	M	$50K - $70K	F	1	1	Bachelors Degree	1993-05-25	Bronze	Professional	Y	3	Lorelei Burnett
2684	21791763305	Mitchell	Brooke	M.	9208 St. Germain Lane	\N	\N	\N	Everett	WA	26205	USA	81	790-555-3461	464-555-6197	1967-01-15	S	$10K - $30K	F	4	0	Partial High School	1990-11-10	Normal	Skilled Manual	Y	1	Brooke Mitchell
2685	21795920729	Brauer	Myrna	\N	1905 Horseshoe Circle	\N	\N	\N	Oak Bay	BC	67188	Canada	99	579-555-1525	121-555-3118	1911-04-09	S	$50K - $70K	M	1	0	Bachelors Degree	1990-03-17	Bronze	Professional	N	2	Myrna Brauer
2686	21808232069	Zugelder	Julia	A.	237 El Centro	\N	\N	\N	Lake Oswego	OR	49869	USA	64	544-555-6990	525-555-9268	1925-10-23	M	$10K - $30K	F	0	0	Partial High School	1993-03-19	Normal	Skilled Manual	Y	0	Julia Zugelder
2687	21833788156	Bakeman	James	\N	3187 Hackamore Lane	\N	\N	\N	Grossmont	CA	83306	USA	17	356-555-3682	444-555-8475	1960-04-02	S	$50K - $70K	F	5	0	Graduate Degree	1991-07-23	Normal	Professional	N	3	James Bakeman
2688	21843814253	Jecman	Robert	S.	1773 Royal Ann Lane	\N	\N	\N	Burbank	CA	58574	USA	53	583-555-2432	871-555-4254	1929-04-19	M	$50K - $70K	F	5	3	Partial College	1992-04-07	Silver	Skilled Manual	Y	3	Robert Jecman
2689	21845477200	Owen	John	\N	7632 Oxford Way	\N	\N	\N	Port Orchard	WA	54564	USA	77	656-555-1411	813-555-2089	1922-03-15	S	$30K - $50K	M	1	0	High School Degree	1992-02-04	Bronze	Manual	Y	3	John Owen
2690	21850122809	Bakkie	Karen	\N	9127 Pinnacle Drive	\N	\N	\N	Bremerton	WA	92166	USA	76	906-555-7790	602-555-9154	1953-11-10	M	$70K - $90K	F	0	0	Bachelors Degree	1991-12-11	Normal	Professional	Y	3	Karen Bakkie
2691	21851619482	Stephens	Theresa	R.	2587 Windmill Way	\N	\N	\N	Kirkland	WA	57928	USA	63	102-555-5397	567-555-5618	1955-10-09	M	$30K - $50K	M	4	4	High School Degree	1993-03-11	Silver	Skilled Manual	N	2	Theresa Stephens
2692	21858062148	Smith	Judith	A.	6991 Pembroke Dr	\N	\N	\N	Hidalgo	Zacatecas	11801	Mexico	25	375-555-1404	617-555-5968	1935-05-01	M	$50K - $70K	F	1	0	Bachelors Degree	1991-02-21	Silver	Management	Y	1	Judith Smith
2693	21866543300	Silhanek	Sam	\N	705 Temple Drive	\N	\N	\N	Edmonds	WA	16431	USA	83	733-555-1297	605-555-1061	1914-08-07	M	$30K - $50K	F	4	2	High School Degree	1994-06-21	Bronze	Manual	N	3	Sam Silhanek
2694	21870893836	Barnes	Marcella	\N	5363 Willow Pass Dr	\N	\N	\N	National City	CA	35465	USA	9	367-555-8590	679-555-9040	1950-04-26	S	$70K - $90K	F	2	0	Bachelors Degree	1991-02-05	Silver	Management	N	4	Marcella Barnes
2695	21874375343	Melville	Shelley	N.	1986 St. Andrews Way	\N	\N	\N	Lebanon	OR	32549	USA	72	861-555-9371	380-555-3335	1919-09-19	M	$10K - $30K	F	3	3	Partial High School	1994-03-01	Normal	Manual	Y	1	Shelley Melville
2696	21877170205	Schulze	Susan	E.	9555 Mt. Whitney Way	\N	\N	\N	Santa Cruz	CA	62545	USA	40	757-555-9950	476-555-9943	1979-09-13	M	$50K - $70K	F	1	1	Bachelors Degree	1991-04-11	Silver	Management	Y	3	Susan Schulze
2697	21892383694	Albo	Helen	L.	6431 Stanford St	\N	\N	\N	Orizaba	Veracruz	98498	Mexico	24	261-555-7100	988-555-9607	1931-03-19	M	$30K - $50K	M	1	1	Bachelors Degree	1993-02-13	Bronze	Professional	Y	1	Helen Albo
2698	21902543900	Noffsinger	Theresa	\N	4255 Detroit Ave	\N	\N	\N	Kirkland	WA	49856	USA	63	841-555-2650	207-555-5843	1972-08-07	M	$30K - $50K	M	2	2	Partial High School	1992-11-17	Bronze	Skilled Manual	N	1	Theresa Noffsinger
2699	21907624000	Anderson	Rosalie	\N	4041 Jennifer Way	\N	\N	\N	Lincoln Acres	CA	51971	USA	10	607-555-2086	742-555-4135	1976-07-12	M	$30K - $50K	F	3	2	High School Degree	1992-02-21	Bronze	Skilled Manual	Y	3	Rosalie Anderson
2700	21913449800	Caffano	Morris	\N	2119 Little Dr	\N	\N	\N	Lemon Grove	CA	42197	USA	12	549-555-8921	222-555-2657	1966-10-24	S	$30K - $50K	F	4	0	High School Degree	1991-05-03	Bronze	Skilled Manual	N	1	Morris Caffano
2701	21918229500	Flick	Charles	L.	4192 East 39th Street	\N	\N	\N	Mexico City	Mexico	10474	Mexico	2	338-555-6986	780-555-8578	1960-06-02	M	$30K - $50K	M	2	2	Partial High School	1994-05-23	Bronze	Skilled Manual	Y	2	Charles Flick
2702	21924505800	Richards	Marie	\N	2523 Northridge Drive	\N	\N	\N	Lynnwood	WA	92153	USA	75	303-555-3450	284-555-5728	1931-04-11	M	$30K - $50K	M	5	1	High School Degree	1991-05-06	Bronze	Manual	Y	1	Marie Richards
2703	21927939100	Dehaas	Luisa	A.	5473 Sinaloa	\N	\N	\N	Lakewood	CA	99299	USA	56	114-555-9142	203-555-4936	1928-05-14	S	$30K - $50K	M	2	0	High School Degree	1991-06-06	Bronze	Manual	Y	3	Luisa Dehaas
2704	21928169727	Moore	Joyce	A.	6715 North Park Court	\N	\N	\N	Haney	BC	48141	Canada	93	341-555-7893	630-555-9714	1940-05-12	S	$30K - $50K	F	1	0	High School Degree	1993-10-15	Bronze	Manual	N	3	Joyce Moore
2705	21938099300	Soto	Eric	S.	9919 MacArthur Avenue	\N	\N	\N	Coronado	CA	47741	USA	8	415-555-6871	572-555-7550	1978-03-16	M	$130K - $150K	F	1	0	Graduate Degree	1992-05-09	Bronze	Professional	Y	1	Eric Soto
2706	21945716700	Cole	Mike	\N	1415 Edwards Ave	\N	\N	\N	Coronado	CA	35452	USA	8	665-555-4250	361-555-5614	1959-04-24	M	$70K - $90K	F	4	1	Partial High School	1992-02-25	Bronze	Professional	Y	3	Mike Cole
2707	21948259500	Hanavan	Monte	J.	4873 St Francis St	\N	\N	\N	Langford	BC	73920	Canada	102	212-555-7774	916-555-2653	1935-03-05	S	$70K - $90K	F	4	0	Bachelors Degree	1992-07-19	Bronze	Management	Y	1	Monte Hanavan
2708	21954825520	Manchester	Jose	A.	9278 San Francisco	\N	\N	\N	Tixapan	DF	54085	Mexico	107	485-555-3781	727-555-8346	1947-05-21	M	$30K - $50K	F	5	3	High School Degree	1993-02-27	Silver	Manual	Y	2	Jose Manchester
2709	21965586500	Whitehead	Gretel	\N	5647 Larch Ct	\N	\N	\N	Torrance	CA	58716	USA	57	843-555-3674	954-555-7096	1957-05-25	S	$30K - $50K	F	4	0	High School Degree	1992-03-23	Bronze	Skilled Manual	N	4	Gretel Whitehead
2710	21966933000	Childs	Leonard	H.	306 Spring Hill Drive	\N	\N	\N	Woodland Hills	CA	77750	USA	62	477-555-1967	789-555-2417	1955-08-14	S	$50K - $70K	F	2	0	High School Degree	1991-06-05	Bronze	Manual	Y	2	Leonard Childs
2711	21975746800	Wiegner	Beverly	\N	6928 Jason Ct	\N	\N	\N	Marysville	WA	48542	USA	82	858-555-9489	139-555-8796	1968-02-15	M	$130K - $150K	M	1	0	High School Degree	1991-04-26	Bronze	Management	Y	2	Beverly Wiegner
2712	21981722700	Tompkins	Bob	\N	1842 Kelly	\N	\N	\N	Arcadia	CA	33738	USA	51	516-555-6410	235-555-6403	1913-09-19	M	$10K - $30K	M	4	0	Partial High School	1990-12-06	Normal	Skilled Manual	N	0	Bob Tompkins
2713	21987698700	Marinello	Harold	\N	1374 Queens Road	\N	\N	\N	Fremont	CA	67786	USA	34	920-555-3560	747-555-6067	1966-10-22	M	$30K - $50K	M	1	1	High School Degree	1990-06-05	Bronze	Skilled Manual	Y	4	Harold Marinello
2714	21993862390	Adams	Alma	J.	6541 Bonita Ave	\N	\N	\N	Langford	BC	19143	Canada	102	839-555-2767	866-555-2303	1911-04-18	S	$50K - $70K	M	3	0	Bachelors Degree	1992-07-18	Bronze	Professional	N	3	Alma Adams
2715	21998100280	Ortiz	David	C.	6328 Eola	\N	\N	\N	Issaquah	WA	21258	USA	21	366-555-7546	500-555-9596	1961-03-14	S	$10K - $30K	F	3	0	Partial High School	1993-06-19	Normal	Manual	Y	1	David Ortiz
2716	22002622485	King	Sheila	A.	4405 Grant Street	\N	\N	\N	Salem	OR	37777	USA	23	308-555-5381	881-555-8117	1925-05-07	M	$30K - $50K	F	4	2	High School Degree	1990-04-11	Bronze	Manual	Y	4	Sheila King
2717	22009344100	Moyer	Nancy	\N	4446 Walnut Lane	\N	\N	\N	Palo Alto	CA	60546	USA	41	997-555-3446	539-555-5039	1951-09-09	S	$70K - $90K	M	5	0	Partial College	1991-04-12	Bronze	Professional	N	3	Nancy Moyer
2718	22036954760	Gutierrez	Laura	J.	5433 Park Glenn	\N	\N	\N	Victoria	BC	61441	Canada	6	962-555-8910	943-555-2188	1966-07-26	M	$50K - $70K	M	1	1	Bachelors Degree	1990-11-19	Normal	Professional	N	4	Laura Gutierrez
2719	22048499000	Hyland	Sue	\N	8383 Toyon Dr	\N	\N	\N	Tlaxiaco	Oaxaca	94879	Mexico	30	463-555-6178	313-555-7313	1925-04-27	S	$10K - $30K	F	2	0	Partial High School	1992-09-17	Normal	Skilled Manual	Y	0	Sue Hyland
2720	22053579092	Rusciano	Robert	L.	6969 Eaker Way	\N	\N	\N	Oakland	CA	17429	USA	37	451-555-1270	740-555-3092	1969-11-22	M	$30K - $50K	M	4	3	Partial College	1992-10-23	Golden	Manual	N	2	Robert Rusciano
2721	22054024300	Leyendecker	Baljeet	\N	174 Cedar Point Loop	\N	\N	\N	Richmond	BC	17029	Canada	90	525-555-9249	682-555-9927	1969-06-23	S	$30K - $50K	M	4	0	Partial High School	1993-04-26	Bronze	Manual	N	3	Baljeet Leyendecker
2722	22056239843	Garcia	Mariann	\N	1669 Warwick Dr	\N	\N	\N	West Covina	CA	47404	USA	60	775-555-6627	471-555-7992	1924-07-13	S	$110K - $130K	M	1	0	Bachelors Degree	1991-06-27	Bronze	Professional	Y	1	Mariann Garcia
2723	22068486809	Waclawczyk	Colleen	\N	7783 Limewood Pl	\N	\N	\N	Bremerton	WA	69500	USA	76	871-555-4234	675-555-8113	1932-02-18	M	$70K - $90K	F	2	2	High School Degree	1994-04-05	Normal	Management	Y	3	Colleen Waclawczyk
2724	22073475718	Abahamdeh	Catherine	\N	9532 Clayton Rd	\N	\N	\N	Lincoln Acres	CA	23373	USA	10	483-555-3899	486-555-4806	1976-12-04	S	$50K - $70K	M	2	0	Bachelors Degree	1992-07-10	Bronze	Management	N	4	Catherine Abahamdeh
2725	22076790928	Nelson	Carolyne	S.	5901 Buckthorn Court	\N	\N	\N	Beaverton	OR	54295	USA	67	602-555-9135	713-555-3556	1944-08-17	S	$30K - $50K	F	2	0	Partial College	1993-10-02	Bronze	Skilled Manual	N	1	Carolyne Nelson
2726	22085947990	Alumbaugh	Brian	S.	561 Lewis Way	\N	\N	\N	Sooke	BC	73329	Canada	101	236-555-7427	548-555-7877	1916-10-14	M	$70K - $90K	M	3	3	Partial High School	1994-01-19	Golden	Professional	N	2	Brian Alumbaugh
2727	22088383400	Ferguson	David	L.	7182 Benedict Ct	\N	\N	\N	Imperial Beach	CA	44122	USA	14	617-555-5949	797-555-5256	1961-11-13	S	$50K - $70K	F	1	0	Partial College	1992-06-09	Bronze	Skilled Manual	N	2	David Ferguson
2728	22109599700	Zimmerman	Fred	\N	2096 Blackwood Drive	#2	\N	\N	Richmond	BC	29317	Canada	90	275-555-2870	233-555-6520	1940-10-26	M	$150K +	F	3	2	High School Degree	1993-03-25	Golden	Professional	N	3	Fred Zimmerman
2729	22137199640	Trujillo	Harold	L.	1629 Green View Court	\N	\N	\N	Burien	WA	65270	USA	74	678-555-9020	505-555-2527	1955-08-26	M	$50K - $70K	F	4	4	Bachelors Degree	1991-05-21	Bronze	Professional	Y	4	Harold Trujillo
2730	22140015959	Wright	Helen	\N	3354 Carpetta Circle	\N	\N	\N	Vancouver	BC	86105	Canada	5	598-555-8228	624-555-7763	1932-09-19	S	$50K - $70K	M	5	0	Partial High School	1991-03-05	Bronze	Manual	N	2	Helen Wright
2731	22148588300	Okane	Thomas	\N	3140 Gingham Way	\N	\N	\N	West Covina	CA	88220	USA	60	251-555-5403	386-555-7453	1956-08-23	S	$30K - $50K	M	3	0	High School Degree	1993-06-19	Bronze	Manual	Y	3	Thomas Okane
2732	22151436805	Guagliardo	Nettie	M.	8561 Hilltop Road	\N	\N	\N	Bellingham	WA	78447	USA	78	194-555-3239	767-555-5975	1952-07-13	S	$10K - $30K	F	2	0	Partial High School	1993-05-07	Normal	Manual	Y	1	Nettie Guagliardo
2733	22165158987	Donathan	Tom	L.	1258 Yeoman Dr	\N	\N	\N	Ladner	BC	46723	Canada	96	882-555-1304	424-555-2896	1940-07-13	M	$30K - $50K	M	1	1	Partial High School	1992-01-05	Bronze	Skilled Manual	Y	2	Tom Donathan
2734	22165319900	Sanders	Philip	\N	9589 Rae Anne Dr	\N	\N	\N	Pomona	CA	29404	USA	61	847-555-6768	828-555-9046	1914-05-15	S	$130K - $150K	M	3	0	Partial High School	1991-07-09	Silver	Management	Y	2	Philip Sanders
2735	22165400385	Anaya	Tom	L.	2540 Waterview Place	\N	\N	\N	Chula Vista	CA	62842	USA	13	898-555-7118	748-555-8254	1917-02-24	S	$130K - $150K	M	3	0	Partial High School	1992-03-15	Bronze	Professional	Y	4	Tom Anaya
2736	22165432572	Sgambati	Kathleen	M.	3781 Fox Way	\N	\N	\N	Altadena	CA	84391	USA	50	886-555-2211	513-555-7689	1924-06-17	M	$10K - $30K	F	5	5	Partial High School	1993-12-18	Normal	Manual	Y	1	Kathleen Sgambati
2737	22175925400	Sponburg	Dewey	H.	6985 Countrywood Ct	\N	\N	\N	Renton	WA	83990	USA	73	959-555-1189	456-555-5525	1956-08-15	M	$50K - $70K	F	3	0	Bachelors Degree	1992-02-18	Bronze	Professional	Y	1	Dewey Sponburg
2738	22178183794	Applegate	Donna	L.	8480 Zartop Street	\N	\N	\N	Renton	WA	71702	USA	73	309-555-7568	905-555-8932	1943-06-02	M	$30K - $50K	F	3	3	High School Degree	1993-04-27	Golden	Manual	Y	3	Donna Applegate
2739	22181161046	Baca	Tina	M.	1939 Meadow Glen Way	\N	\N	\N	West Covina	CA	37463	USA	60	405-555-5175	209-555-9054	1925-12-15	M	$110K - $130K	F	3	3	Partial High School	1992-07-19	Golden	Management	N	3	Tina Baca
2740	22187432100	Wilson	Evelyn	L.	6344 Dartmouth Way	\N	\N	\N	Portland	OR	90335	USA	22	917-555-4839	921-555-5746	1930-07-26	S	$50K - $70K	M	1	0	Bachelors Degree	1993-09-05	Silver	Management	N	3	Evelyn Wilson
2741	22195805907	Kline	Craig	\N	2713 Chinquapin Court	\N	\N	\N	Sedro Woolley	WA	94965	USA	80	136-555-1075	248-555-4496	1947-03-08	S	$70K - $90K	M	3	0	Bachelors Degree	1993-05-07	Bronze	Professional	N	4	Craig Kline
2742	22201921300	Lazo	Marilyn	\N	4716 Mayhew Way	\N	\N	\N	Olympia	WA	15000	USA	85	671-555-8368	982-555-8818	1939-10-18	M	$30K - $50K	M	3	1	Partial High School	1991-02-11	Normal	Manual	Y	3	Marilyn Lazo
2743	22207747100	Quintan	Aaron	\N	3995 C Mt. Hood Circle	\N	\N	\N	San Andres	DF	84791	Mexico	106	152-555-6889	930-555-6534	1940-02-12	S	$30K - $50K	F	4	0	Partial College	1992-06-10	Bronze	Clerical	N	2	Aaron Quintan
2744	22230363488	Fowler	Kimbra	C.	8908 The Trees Drive	\N	\N	\N	Mill Valley	CA	69987	USA	38	168-555-9491	126-555-4141	1957-03-24	M	$50K - $70K	F	3	3	Bachelors Degree	1991-05-20	Golden	Professional	N	4	Kimbra Fowler
2745	22240808010	Jones	Ralph	\N	5784 Holiday Hill Dr	\N	\N	\N	Issaquah	WA	33233	USA	21	572-555-6641	399-555-9148	1946-12-05	S	$30K - $50K	M	3	0	Partial College	1991-04-13	Bronze	Professional	Y	1	Ralph Jones
2746	22248827800	Quisenberry	Wilda	\N	3608 Sinclair Avenue	#203	\N	\N	Pomona	CA	55973	USA	61	492-555-5848	757-555-9041	1955-09-23	S	$130K - $150K	M	2	0	Partial High School	1992-09-21	Silver	Management	Y	1	Wilda Quisenberry
2747	22251880168	Hoffman	Deborah	M.	3394 Rock Island Drive	\N	\N	\N	Coronado	CA	58088	USA	8	918-555-1626	153-555-3676	1941-05-24	S	$70K - $90K	M	4	0	High School Degree	1993-12-17	Golden	Professional	Y	1	Deborah Hoffman
2748	22251944541	Leonard	George	A.	1472 Shadow Creek Drive	\N	\N	\N	Lincoln Acres	CA	74607	USA	10	860-555-8462	534-555-2198	1969-11-12	S	$50K - $70K	M	3	0	Bachelors Degree	1991-07-02	Bronze	Professional	Y	3	George Leonard
2749	22259669303	Sage	Phyllis	\N	1512 Orangewood Ave.	\N	\N	\N	Tixapan	DF	42883	Mexico	107	649-555-6526	191-555-8119	1931-10-19	S	$70K - $90K	F	1	0	Graduate Degree	1991-11-24	Normal	Professional	N	3	Phyllis Sage
2750	22267952000	Heil	Elizabeth	\N	2499 Greendell Pl	\N	\N	\N	Renton	WA	25564	USA	73	853-555-6648	834-555-8927	1946-06-07	M	$10K - $30K	F	0	0	Partial High School	1991-03-10	Normal	Manual	Y	2	Elizabeth Heil
2751	22269893900	Fuller	Jack	\N	2794 N. Civic Drive	\N	\N	\N	Glendale	CA	32709	USA	54	665-555-3341	514-555-4476	1910-10-13	M	$30K - $50K	F	3	2	Partial College	1993-07-13	Bronze	Clerical	Y	3	Jack Fuller
2752	22284013032	Conway	Dorothy	A.	4035 Red Maple Ct	\N	\N	\N	Richmond	BC	80551	Canada	90	892-555-2091	280-555-3912	1953-02-26	S	$130K - $150K	F	3	0	Partial High School	1992-01-13	Bronze	Professional	Y	4	Dorothy Conway
2753	22284678220	Sizemore	Kelley	L.	7239 Nicholas Drive	\N	\N	\N	Victoria	BC	53858	Canada	6	726-555-6412	222-555-1748	1947-11-22	S	$10K - $30K	M	4	0	Partial High School	1993-09-23	Normal	Manual	N	0	Kelley Sizemore
2754	22288567400	Konig	Graciela	\N	8734 Oxford Place	\N	\N	\N	Vancouver	BC	67861	Canada	5	976-555-3791	911-555-8812	1978-09-17	S	$30K - $50K	F	5	0	Bachelors Degree	1992-10-14	Silver	Professional	Y	1	Graciela Konig
2755	22292000700	Tucker	Amanda	\N	4849 C Olivera Rd	\N	\N	\N	Royal Oak	BC	73314	Canada	100	172-555-1398	876-555-5277	1980-08-16	S	$70K - $90K	M	3	0	Bachelors Degree	1993-10-03	Bronze	Professional	Y	1	Amanda Tucker
2756	22293035984	Weeks	Larry	L.	6598 Oak Street	\N	\N	\N	Bremerton	WA	60203	USA	76	135-555-6980	139-555-7887	1959-03-08	M	$30K - $50K	F	1	0	Partial College	1992-09-13	Bronze	Management	N	1	Larry Weeks
2757	22297531400	Kendrick	Tim	R.	2967 St. George Dr	\N	\N	\N	Glendale	CA	91125	USA	54	254-555-3215	366-555-6637	1938-06-14	M	$70K - $90K	M	5	3	Graduate Degree	1993-01-12	Golden	Professional	Y	2	Tim Kendrick
2758	22298277000	Topliss	Hansraji	\N	906 Cloudview Dr	\N	\N	\N	Newport Beach	CA	11160	USA	59	789-555-1508	439-555-5615	1974-02-06	M	$10K - $30K	M	4	3	Partial High School	1990-08-24	Normal	Manual	Y	1	Hansraji Topliss
2759	22311677336	Silber	Robert	\N	7527 Brook Way	\N	\N	\N	Sedro Woolley	WA	80951	USA	80	270-555-9030	689-555-2994	1955-10-10	M	$30K - $50K	M	4	2	Partial College	1993-09-20	Silver	Professional	N	2	Robert Silber
2760	22313216900	Sparks	William	M.	2441 Talbart St.	\N	\N	\N	Long Beach	CA	66147	USA	48	827-555-5951	785-555-9601	1934-07-20	S	$50K - $70K	M	4	0	Bachelors Degree	1994-10-03	Silver	Management	N	2	William Sparks
2761	22331740300	Eason	Eric	\N	1974 Heritage Oaks	\N	\N	\N	Colma	CA	31014	USA	32	331-555-3101	158-555-5608	1948-04-11	M	$30K - $50K	F	2	1	Partial College	1992-08-05	Normal	Manual	Y	1	Eric Eason
2762	22334486842	Roskey	Lawrence	R.	7141 Shannondale Drive	\N	\N	\N	Albany	OR	53458	USA	71	250-555-2308	516-555-5501	1919-09-26	S	$70K - $90K	M	2	0	Bachelors Degree	1990-01-24	Bronze	Professional	N	3	Lawrence Roskey
2763	22335624100	Lutes	Wilfred	F.	6927 Ricardo Drive	\N	\N	\N	Seattle	WA	1374	USA	18	677-555-7087	812-555-9137	1949-04-08	M	$50K - $70K	F	4	3	Bachelors Degree	1993-12-16	Golden	Management	Y	4	Wilfred Lutes
2764	22339926362	Scott	Gery	\N	5004 Santa Rita Dr	\N	\N	\N	Issaquah	WA	17892	USA	21	619-555-4922	292-555-7658	1939-06-20	S	$70K - $90K	F	5	0	Bachelors Degree	1993-03-26	Bronze	Professional	N	3	Gery Scott
2765	22352055300	Wood	Bruce	W.	7700 Oak Rd	#46	\N	\N	San Jose	CA	85168	USA	39	408-555-2987	189-555-8237	1933-03-25	M	$30K - $50K	F	2	2	High School Degree	1991-07-02	Bronze	Manual	Y	3	Bruce Wood
2766	22375809000	Bachicha	Vonetta	\N	6032 Bella Avenue	\N	\N	\N	Guadalajara	Jalisco	41556	Mexico	4	612-555-3108	593-555-5387	1922-09-20	M	$10K - $30K	M	0	0	Partial High School	1993-06-12	Normal	Skilled Manual	Y	1	Vonetta Bachicha
2767	22378196120	King	Jimmy	\N	8982 Mt. Etna	\N	\N	\N	Lake Oswego	OR	74994	USA	64	423-555-8801	273-555-9937	1919-10-23	S	$10K - $30K	M	2	0	Partial High School	1992-04-02	Normal	Manual	Y	0	Jimmy King
2768	22390668392	Conti	Deborah	L.	7568 Prestwick Court	\N	\N	\N	Richmond	CA	96543	USA	35	102-555-4468	390-555-6290	1919-07-11	S	$30K - $50K	F	1	0	High School Degree	1991-11-21	Bronze	Manual	N	2	Deborah Conti
2769	22401204100	Demott	Kimberlee	A.	773 Mt. Wilson Place	\N	\N	\N	Spokane	WA	96143	USA	87	836-555-8790	332-555-4126	1957-05-15	S	$10K - $30K	M	1	0	Partial High School	1994-06-16	Normal	Skilled Manual	Y	0	Kimberlee Demott
2770	22412721514	Bowles	Heather	\N	2268 Cobblestone Ct	\N	\N	\N	Downey	CA	83854	USA	58	186-555-6168	121-555-2190	1950-09-07	S	$30K - $50K	F	5	0	High School Degree	1994-12-20	Bronze	Skilled Manual	N	2	Heather Bowles
2771	22420178055	Duncan	Barbara	J.	8382 Cinnabar St	\N	\N	\N	Renton	WA	49615	USA	73	521-555-7433	986-555-7654	1954-05-06	M	$30K - $50K	M	2	1	Partial College	1991-10-27	Normal	Skilled Manual	Y	2	Barbara Duncan
2772	22421326041	Braun	Jens	F.	132 North Park Court	\N	\N	\N	San Diego	CA	34894	USA	7	794-555-3440	797-555-4347	1966-07-22	M	$50K - $70K	F	3	0	Bachelors Degree	1992-08-19	Bronze	Professional	Y	4	Jens Braun
2773	22423589825	Cobb	Frank	J.	6500 Soto Street	\N	\N	\N	Milwaukie	OR	8119	USA	65	913-555-8675	125-555-3097	1976-07-26	S	$90K - $110K	M	2	0	Bachelors Degree	1992-09-15	Silver	Professional	N	2	Frank Cobb
2774	22433771500	Milne	Mitch	\N	1160 Via Del Sol	\N	\N	\N	Oak Bay	BC	27153	Canada	99	547-555-6968	198-555-2076	1974-10-14	S	$30K - $50K	M	5	0	Partial College	1990-12-24	Silver	Clerical	N	2	Mitch Milne
2775	22448561200	Tallant	Roger	\N	7781 Santa Barbara Rd	\N	\N	\N	Lemon Grove	CA	24237	USA	12	928-555-5490	448-555-8454	1917-04-16	M	$70K - $90K	F	4	4	Bachelors Degree	1991-10-18	Golden	Professional	Y	3	Roger Tallant
2776	22451297044	Wood	Michael	T.	5351 Maryland Drive	\N	\N	\N	Walla Walla	WA	94334	USA	88	586-555-2411	544-555-6061	1940-11-07	M	$90K - $110K	F	1	1	Graduate Degree	1994-07-25	Golden	Professional	Y	4	Michael Wood
2777	22456977963	Makinano	Peter	G.	2228 Ashford Court	\N	\N	\N	Lebanon	OR	45386	USA	72	990-555-8561	817-555-2068	1923-02-10	S	$70K - $90K	F	4	0	Bachelors Degree	1994-01-24	Normal	Professional	N	3	Peter Makinano
2778	22464118003	McRae	Ben	P.	51 Lacassie Ave	\N	\N	\N	Los Angeles	CA	95742	USA	3	909-555-7768	275-555-1961	1938-07-06	M	$30K - $50K	F	1	0	High School Degree	1991-02-10	Silver	Skilled Manual	N	2	Ben McRae
2779	22468581200	Wintermantel	Mark	R.	9836 Hanson Lane	\N	\N	\N	Downey	CA	97857	USA	58	675-555-7204	809-555-9254	1930-09-13	M	$30K - $50K	F	1	1	Partial High School	1992-09-27	Bronze	Manual	Y	2	Mark Wintermantel
2780	22470072500	Shellberg	Erryn	\N	7914 Kelly	\N	\N	\N	Langford	BC	86179	Canada	102	968-555-1957	402-555-1036	1968-02-03	S	$50K - $70K	F	2	0	Bachelors Degree	1993-03-05	Silver	Professional	N	3	Erryn Shellberg
2781	22499802100	Cesena	Michael	D.	7954 Alhambra Avenue	\N	\N	\N	Lemon Grove	CA	54456	USA	12	518-555-5364	299-555-1614	1925-06-05	M	$10K - $30K	F	3	2	Partial High School	1993-11-21	Normal	Manual	N	1	Michael Cesena
2782	22504469156	Alexander	Maxine	M.	6286 Ronda Ct	\N	\N	\N	Torrance	CA	37136	USA	57	722-555-5486	703-555-7764	1945-09-24	M	$70K - $90K	F	0	0	Graduate Degree	1993-10-13	Bronze	Management	N	3	Maxine Alexander
2783	22506974300	Vaught	James	A.	9236 Woodland Drive	Unit B	\N	\N	Mill Valley	CA	70574	USA	38	533-555-2179	383-555-3314	1974-06-25	S	$30K - $50K	F	1	0	Partial College	1992-04-02	Silver	Manual	N	4	James Vaught
2784	22525647900	Barnette	Robin	\N	478 Grant St	\N	\N	\N	Burien	WA	92123	USA	74	760-555-9929	149-555-2750	1948-02-20	M	$70K - $90K	F	3	3	Bachelors Degree	1993-08-19	Golden	Professional	Y	3	Robin Barnette
2785	22534499168	Winter	Richard	D.	3682 Diablo View Road	\N	\N	\N	Port Hammond	BC	91723	Canada	98	595-555-5250	991-555-9586	1948-08-21	M	$30K - $50K	M	3	0	High School Degree	1993-10-10	Bronze	Manual	Y	2	Richard Winter
2786	22538377642	Myers	Lola	\N	5178 Elm Road	\N	\N	\N	Port Hammond	BC	79434	Canada	98	184-555-6286	780-555-7650	1973-09-11	M	$30K - $50K	M	2	1	Bachelors Degree	1993-09-03	Bronze	Management	Y	2	Lola Myers
2787	22540335655	Thompson	Betty	R.	2538 Stafford Ave	\N	\N	\N	Tacoma	WA	18903	USA	84	280-555-3893	745-555-4114	1951-04-19	M	$30K - $50K	F	3	3	High School Degree	1991-05-24	Golden	Manual	Y	3	Betty Thompson
2788	22552239300	Swanson	Chester	\N	6943 Patterson Blvd.	#707	\N	\N	Beverly Hills	CA	98067	USA	47	553-555-8900	556-555-9807	1925-03-05	S	$130K - $150K	F	3	0	Partial College	1994-11-13	Bronze	Management	Y	2	Chester Swanson
2789	22561203200	Joyce	Patricia	G.	3312 Tanager Court	\N	\N	\N	Metchosin	BC	36994	Canada	104	911-555-8793	783-555-8557	1979-02-16	S	$130K - $150K	F	1	0	Bachelors Degree	1991-07-07	Bronze	Professional	Y	2	Patricia Joyce
2790	22565982900	Myles	Jean	K.	5315 Wildewood Dr	Unit 9A	\N	\N	Mexico City	Mexico	22732	Mexico	2	306-555-3428	857-555-7536	1939-02-02	M	$30K - $50K	M	2	2	High School Degree	1991-07-13	Bronze	Skilled Manual	Y	1	Jean Myles
2791	22567924900	Medina	Thomas	\N	4594 Springer Court	\N	\N	\N	Portland	OR	92524	USA	22	687-555-1950	207-555-4914	1914-03-01	M	$70K - $90K	F	5	0	Bachelors Degree	1990-04-15	Bronze	Management	Y	2	Thomas Medina
2792	22570891380	Salka	Daniel	\N	9507 Mountaire Drive	\N	\N	\N	Redmond	WA	77719	USA	19	460-555-1052	417-555-4702	1969-07-17	S	$70K - $90K	M	0	0	Bachelors Degree	1991-09-20	Bronze	Professional	Y	2	Daniel Salka
2793	22579726600	Mason	Elizabeth	\N	9039 Blocking Ct.	\N	\N	\N	Grossmont	CA	14673	USA	17	202-555-1860	690-555-9709	1926-08-28	S	$30K - $50K	M	3	0	Partial College	1993-11-16	Bronze	Manual	N	2	Elizabeth Mason
2794	22585402100	Jones	Danielle	\N	4207 Madrid Lane	\N	\N	\N	Lakewood	CA	65030	USA	56	783-555-6409	148-555-9602	1962-06-10	S	$30K - $50K	M	4	0	Partial College	1992-09-26	Normal	Management	Y	3	Danielle Jones
2795	22592424200	England	Nattie	\N	3993 Jalalon Place	\N	\N	\N	Los Angeles	CA	67145	USA	3	548-555-5845	683-555-7895	1915-05-14	M	$10K - $30K	M	3	2	Partial High School	1993-07-14	Normal	Skilled Manual	Y	1	Nattie England
2796	22592794299	Warren	Dorothy	A.	2071 Lindell Dr	\N	\N	\N	Vancouver	BC	47874	Canada	5	491-555-3681	164-555-6417	1911-04-05	M	$50K - $70K	F	3	1	Bachelors Degree	1993-05-02	Bronze	Professional	N	3	Dorothy Warren
2797	22603238821	Morrow	Ruth	N.	2111 Balhan Dr	\N	\N	\N	Cliffside	BC	72063	Canada	103	279-555-1745	721-555-3338	1931-12-22	S	$30K - $50K	M	2	0	Partial College	1991-01-27	Bronze	Skilled Manual	N	2	Ruth Morrow
2798	22635747200	Pacheco	Tiffany	\N	3098 Seabourne Ct	\N	\N	\N	Oregon City	OR	28452	USA	68	244-555-7209	225-555-9488	1913-11-12	M	$30K - $50K	M	3	1	High School Degree	1993-05-04	Bronze	Manual	Y	4	Tiffany Pacheco
2799	22636492800	Powell	Gladys	\N	3393 Alpha Way	\N	\N	\N	Santa Monica	CA	61889	USA	49	956-555-3902	145-555-8695	1974-05-10	S	$90K - $110K	F	2	0	Partial College	1992-10-26	Bronze	Management	Y	3	Gladys Powell
2800	22639480800	Albrecht	Nicole	\N	4634 Hilltop Rd	\N	\N	\N	Torrance	CA	10732	USA	57	283-555-2652	571-555-4474	1911-09-02	M	$30K - $50K	F	4	4	High School Degree	1990-10-13	Silver	Manual	Y	3	Nicole Albrecht
2801	22640709280	Burch	Kay	\N	7838 Euclid Ave.	\N	\N	\N	San Francisco	CA	83038	USA	1	356-555-1631	514-555-2309	1943-11-28	S	$30K - $50K	M	3	0	Partial College	1990-06-21	Bronze	Professional	N	1	Kay Burch
2802	22640945315	Trimble	Ritchie	\N	9333 Georgia Street	\N	\N	\N	Santa Fe	DF	97041	Mexico	109	606-555-8009	302-555-9374	1942-12-25	M	$30K - $50K	F	5	5	Partial High School	1991-07-04	Golden	Manual	Y	3	Ritchie Trimble
2803	22641841173	Mercer	Elise	\N	5448 Nulty Drive	\N	\N	\N	Newton	BC	36511	Canada	95	702-555-5617	267-555-5838	1912-03-28	M	$10K - $30K	F	0	0	Partial High School	1990-11-22	Normal	Skilled Manual	N	0	Elise Mercer
2804	22647366523	Hadlock	Sean	W.	7197 Fox Way	\N	\N	\N	Royal Oak	BC	89383	Canada	100	665-555-2198	908-555-6763	1917-10-11	M	$30K - $50K	F	3	2	Partial High School	1991-02-08	Bronze	Skilled Manual	Y	1	Sean Hadlock
2805	22648380398	Kiser	Ernest	J.	3566 Matterhorn Ct	\N	\N	\N	Bellingham	WA	21306	USA	78	123-555-2092	896-555-1856	1934-06-20	S	$110K - $130K	M	5	0	Bachelors Degree	1990-06-27	Bronze	Professional	Y	1	Ernest Kiser
2806	22652183771	Stemple	Edward	\N	8225 Northridge Road	\N	\N	\N	Edmonds	WA	40340	USA	83	419-555-5727	969-555-9834	1926-02-03	S	$10K - $30K	M	5	0	Partial High School	1993-05-14	Normal	Manual	N	2	Edward Stemple
2807	22663593888	Vezina	Glennita	L.	4848 Lighthouse Way	\N	\N	\N	Metchosin	BC	11132	Canada	104	800-555-4248	319-555-7213	1945-02-11	M	$30K - $50K	F	1	1	Partial College	1990-10-13	Bronze	Management	N	1	Glennita Vezina
2808	22685641600	Pearl	Bonnie	\N	9761 Darnett Circle	\N	\N	\N	Lebanon	OR	95327	USA	72	696-555-4827	415-555-4820	1974-06-07	M	$30K - $50K	M	1	1	High School Degree	1993-03-26	Bronze	Manual	Y	1	Bonnie Pearl
2809	22689080200	Bell	Andrew	\N	9293 Liscome Way	\N	\N	\N	Lakewood	CA	32281	USA	56	200-555-1977	927-555-4484	1921-12-07	M	$90K - $110K	F	1	1	High School Degree	1993-01-19	Bronze	Professional	N	2	Andrew Bell
2810	22694906000	Diehl	Jeannie	\N	4461 Centennial Way	\N	\N	\N	Newton	BC	82638	Canada	95	781-555-6527	146-555-9720	1930-09-25	M	$30K - $50K	M	1	0	High School Degree	1992-07-02	Bronze	Skilled Manual	N	4	Jeannie Diehl
2811	22696649432	Pantell	Paulette	\N	4247 Bellows Ct	\N	\N	\N	Novato	CA	84752	USA	42	546-555-5963	681-555-8013	1916-05-26	S	$90K - $110K	F	3	0	High School Degree	1993-09-25	Normal	Management	Y	4	Paulette Pantell
2812	22697443400	Burriss	Sarah	\N	2325 Candywood Ct	#49	\N	\N	Redwood City	CA	99656	USA	45	489-555-3799	162-555-6534	1944-11-14	S	$30K - $50K	M	1	0	High School Degree	1991-04-10	Bronze	Manual	Y	2	Sarah Burriss
2813	22712233100	Zagar	Brenda	\N	5021 Rio Grande Drive	\N	\N	\N	Kirkland	WA	41641	USA	63	277-555-1863	719-555-3456	1976-10-21	M	$10K - $30K	F	5	2	Partial High School	1991-08-05	Normal	Manual	Y	1	Brenda Zagar
2814	22718209000	Bradshaw	Teresa	\N	3352 Kingswood Circle	\N	\N	\N	Acapulco	Guerrero	24321	Mexico	28	242-555-7327	223-555-9606	1921-06-08	S	$30K - $50K	M	4	0	High School Degree	1991-11-18	Bronze	Manual	Y	3	Teresa Bradshaw
2815	22741812467	Monninger	Kenneth	\N	828 Pinewood Court	\N	\N	\N	Walla Walla	WA	57759	USA	88	954-555-4020	142-555-8813	1955-10-14	M	$110K - $130K	F	2	0	High School Degree	1993-02-10	Bronze	Professional	Y	3	Kenneth Monninger
2816	22752568100	McDonnell	Steven	C.	9413 Maria Vega Court	\N	\N	\N	Tlaxiaco	Oaxaca	79308	Mexico	30	393-555-5030	681-555-6851	1924-11-04	M	$110K - $130K	M	2	1	Partial High School	1993-10-22	Bronze	Management	Y	3	Steven McDonnell
2817	22755105495	Harshell	Rose	A.	5274 Holbrook Dr	\N	\N	\N	Glendale	CA	78908	USA	54	466-555-4009	624-555-4687	1930-01-11	S	$70K - $90K	F	4	0	Bachelors Degree	1994-08-19	Bronze	Professional	Y	2	Rose Harshell
2818	22757948600	Habern	Bethe	A.	6769 Kingswood Circle	\N	\N	\N	Burbank	CA	66619	USA	53	716-555-1387	412-555-2751	1949-07-22	S	$130K - $150K	M	2	0	Graduate Degree	1992-06-26	Bronze	Professional	N	2	Bethe Habern
2819	22762647867	Leske	Gary	V.	228 Rock Creek Way	\N	\N	\N	Santa Cruz	CA	32380	USA	40	812-555-7994	377-555-8215	1963-09-05	S	$30K - $50K	M	5	0	High School Degree	1991-03-06	Golden	Skilled Manual	Y	2	Gary Leske
2820	22763474000	Marinelli	Debbie	\N	4633 Jefferson Street	\N	\N	\N	Los Angeles	CA	85252	USA	3	185-555-4001	428-555-8566	1930-11-13	M	$110K - $130K	F	2	0	High School Degree	1994-01-16	Bronze	Professional	Y	2	Debbie Marinelli
2821	22770796400	Aparisio	Richard	\N	8345 Orangewood Ave.	\N	\N	\N	West Covina	CA	89883	USA	60	543-555-3894	416-555-3658	1979-04-19	M	$90K - $110K	F	1	0	Partial High School	1991-05-16	Bronze	Professional	N	2	Richard Aparisio
2822	22786884307	Gleason	April	C.	3005 Roan Lane	\N	\N	\N	Langley	BC	99187	Canada	94	178-555-2187	489-555-2637	1937-10-24	M	$70K - $90K	M	1	1	Bachelors Degree	1992-12-27	Bronze	Professional	Y	2	April Gleason
2823	22788574100	Butler	Paige	M.	9627 N. Civic Drive	\N	\N	\N	San Diego	CA	70027	USA	7	320-555-6051	739-555-9015	1918-07-28	M	$130K - $150K	F	1	1	Graduate Degree	1991-02-24	Bronze	Professional	Y	1	Paige Butler
2824	22801529169	Smith	Fred	\N	7196 Glen Wood Drive	\N	\N	\N	Edmonds	WA	91197	USA	83	216-555-6630	835-555-6623	1979-07-22	M	$30K - $50K	F	0	0	High School Degree	1992-02-06	Bronze	Manual	N	4	Fred Smith
2825	22838468600	Whittington	Kenneth	J.	4073 Niagara Court	\N	\N	\N	Beaverton	OR	28151	USA	67	620-555-3780	447-555-6287	1918-09-16	M	$10K - $30K	F	4	4	Partial High School	1993-08-24	Normal	Skilled Manual	Y	0	Kenneth Whittington
2826	22849969900	Goldstein	Pasquale	\N	1896 Adelaide Street	\N	\N	\N	San Andres	DF	78507	Mexico	106	300-555-8330	566-555-2523	1971-06-15	S	$10K - $30K	M	2	0	Partial High School	1993-02-13	Normal	Skilled Manual	Y	2	Pasquale Goldstein
2827	22855350400	Dickerson	Elizabeth	\N	1683 Colfax Street	#125	\N	\N	Burbank	CA	80622	USA	53	966-555-7766	201-555-9816	1919-09-14	S	$50K - $70K	F	3	0	Bachelors Degree	1992-02-06	Bronze	Management	N	1	Elizabeth Dickerson
2828	22863863700	Phiel	Hinda	\N	9759 Dover Way	\N	\N	\N	Bellflower	CA	70849	USA	55	374-555-1656	947-555-4392	1979-12-26	M	$30K - $50K	F	0	0	High School Degree	1991-01-04	Bronze	Skilled Manual	Y	2	Hinda Phiel
2829	22866851700	Erwin	Marina	\N	9800 St. George Dr	\N	\N	\N	Yakima	WA	64093	USA	89	163-555-8721	605-555-1314	1967-02-28	S	$30K - $50K	F	1	0	Partial High School	1994-04-08	Bronze	Skilled Manual	Y	2	Marina Erwin
2830	22874769600	Ujdur	Rebecca	D.	8131 Mission Drive	\N	\N	\N	Glendale	CA	46773	USA	54	128-555-5185	109-555-7463	1956-09-23	S	$10K - $30K	M	4	0	Partial High School	1991-04-18	Normal	Skilled Manual	N	2	Rebecca Ujdur
2831	22884629400	Booms	Leman	\N	1082 Selena Court	\N	\N	\N	Richmond	CA	53919	USA	35	839-555-1878	928-555-6671	1953-10-27	M	$50K - $70K	F	0	0	Bachelors Degree	1991-02-07	Silver	Management	Y	2	Leman Booms
2832	22889709500	Conroy	Joe	\N	2324 Cherry Street	\N	\N	\N	Lebanon	OR	27617	USA	72	166-555-9628	455-555-2449	1953-06-14	S	$10K - $30K	M	4	0	Partial High School	1993-06-16	Normal	Manual	N	1	Joe Conroy
2833	22911542654	Wood	Stephanie	G.	5528 Balhan Court	\N	\N	\N	Newton	BC	23617	Canada	95	240-555-8606	397-555-9285	1921-04-18	S	$30K - $50K	F	0	0	High School Degree	1992-04-21	Bronze	Manual	N	2	Stephanie Wood
2834	22922861576	Blanchard	George	P.	7023 Stallion Way	\N	\N	\N	Newton	BC	89071	Canada	95	490-555-5985	186-555-7349	1914-09-10	M	$70K - $90K	M	3	1	Bachelors Degree	1992-10-26	Bronze	Management	Y	4	George Blanchard
2835	22925994396	Martin	Cheryl	\N	482 Hedaro Court	\N	\N	\N	Everett	WA	28540	USA	81	586-555-3592	390-555-7471	1940-04-19	M	$70K - $90K	F	1	1	Bachelors Degree	1992-09-22	Bronze	Management	Y	3	Cheryl Martin
2836	22926563024	Richardson	Khristy	M.	4887 Benthill Ct	\N	\N	\N	San Carlos	CA	87057	USA	44	859-555-8599	201-555-4164	1951-06-08	M	$10K - $30K	F	2	2	Partial High School	1993-04-03	Normal	Skilled Manual	N	2	Khristy Richardson
2837	22941846300	Sorenson	Helen	S.	1256 American Beauty Dr	\N	\N	\N	Langford	BC	13336	Canada	102	317-555-8492	428-555-2914	1962-06-12	S	$10K - $30K	M	1	0	Partial High School	1992-04-27	Normal	Manual	N	0	Helen Sorenson
2838	22943788200	Wieser	John	\N	5914 Hazel Drive	\N	\N	\N	Tixapan	DF	32370	Mexico	107	851-555-6785	263-555-7235	1972-01-12	S	$50K - $70K	M	1	0	Bachelors Degree	1992-01-16	Bronze	Professional	N	1	John Wieser
2839	22948417663	Netz	Ariel	\N	2537 I St.	\N	\N	\N	Redmond	WA	31627	USA	19	332-555-5307	512-555-4613	1915-06-13	S	$30K - $50K	M	0	0	High School Degree	1993-02-21	Bronze	Manual	Y	2	Ariel Netz
2840	22949018500	Hill	Margaret	M.	7450 Olivera Rd	\N	\N	\N	Newton	BC	87356	Canada	95	890-555-2228	721-555-4480	1938-02-04	S	$130K - $150K	M	2	0	Bachelors Degree	1992-10-01	Bronze	Professional	Y	4	Margaret Hill
2841	22949313500	Bucker	Wayne	\N	6982 Duck Horn Court	\N	\N	\N	Haney	BC	24310	Canada	93	506-555-1638	333-555-4145	1921-04-07	S	$70K - $90K	M	0	0	Bachelors Degree	1992-05-27	Bronze	Professional	N	3	Wayne Bucker
2842	22960471510	Ure	James	A.	2150 Pershing Dr	\N	\N	\N	Burbank	CA	74667	USA	53	425-555-9845	452-555-9380	1924-06-19	M	$10K - $30K	F	3	2	Partial High School	1992-03-02	Normal	Skilled Manual	N	1	James Ure
2843	22966404557	Luna	Stella	\N	1937 Sycamore Drive	\N	\N	\N	Anacortes	WA	76782	USA	79	852-555-5623	986-555-7673	1916-08-26	M	$70K - $90K	M	3	2	Graduate Degree	1994-02-03	Bronze	Professional	N	2	Stella Luna
2844	22969322800	Jones	Kay	\N	1261 Viking Drive	\N	\N	\N	Everett	WA	93301	USA	81	794-555-3459	467-555-6195	1950-10-19	M	$150K +	F	2	0	High School Degree	1991-12-10	Golden	Professional	Y	2	Kay Jones
2845	22983629703	Ard	Lela	\N	1301 Northstar Drive	\N	\N	\N	Oak Bay	BC	61577	Canada	99	583-555-1523	125-555-3116	1976-03-21	S	$10K - $30K	F	3	0	Partial High School	1992-12-11	Bronze	Manual	Y	1	Lela Ard
2846	22995678186	Torrez	Adrian	\N	2288 Gingham Way	\N	\N	\N	Milwaukie	OR	36474	USA	65	548-555-6988	528-555-9266	1915-03-03	M	$50K - $70K	F	1	1	Bachelors Degree	1991-08-18	Bronze	Professional	Y	2	Adrian Torrez
2847	23002292513	Aragon	Betty	S.	5238 Mountaire Parkway	\N	\N	\N	Concord	CA	69911	USA	46	598-555-7338	448-555-8473	1956-03-14	M	$90K - $110K	F	0	0	Bachelors Degree	1992-05-17	Silver	Management	Y	1	Betty Aragon
2848	23007876900	Sweet	Todd	\N	3824 Whitehaven Dr	\N	\N	\N	Glendale	CA	91461	USA	54	586-555-2430	875-555-4252	1918-07-26	S	$10K - $30K	F	4	0	Partial High School	1993-09-06	Normal	Manual	N	1	Todd Sweet
2849	23029795885	Herrera	Linda	\N	7028 Stonedale	\N	\N	\N	San Andres	DF	91060	Mexico	106	659-555-1409	817-555-2088	1978-08-25	M	$30K - $50K	F	3	3	High School Degree	1993-11-25	Golden	Manual	Y	3	Linda Herrera
2850	23034468300	Burror	Zelah	P. L.	8523 OFarrell Dr	\N	\N	\N	Port Orchard	WA	78771	USA	77	909-555-7788	605-555-9152	1933-09-14	S	$10K - $30K	M	4	0	Partial High School	1992-05-11	Normal	Skilled Manual	N	1	Zelah Burror
2851	23045073700	Bagley	Joseph	\N	4638 Chestnut Ave	\N	\N	\N	Burnaby	BC	44533	Canada	92	106-555-5395	810-555-9274	1941-04-19	S	$10K - $30K	M	1	0	Partial High School	1994-12-05	Normal	Skilled Manual	Y	0	Joseph Bagley
2852	23049703200	Arazia	Elise	\N	6387 Tanager Road	\N	\N	\N	Merida	Yucatan	97405	Mexico	26	617-555-5059	621-555-5966	1927-06-17	M	$30K - $50K	M	0	0	High School Degree	1992-04-10	Golden	Skilled Manual	Y	2	Elise Arazia
2853	23058967600	Gray	Larry	\N	2756 Sinclair Avenue	\N	\N	\N	Concord	CA	29328	USA	46	424-555-1949	536-555-5370	1969-02-17	S	$30K - $50K	M	4	0	High School Degree	1994-03-15	Silver	Manual	N	3	Larry Gray
2854	23059273362	Smith	James	J.	7415 Chaparral Court	\N	\N	\N	Sedro Woolley	WA	48362	USA	80	959-555-9242	370-555-9692	1929-02-03	M	$30K - $50K	F	0	0	High School Degree	1990-03-21	Bronze	Manual	Y	2	James Smith
2855	23084641695	Weidoff	Susan	R.	4037 San View Way	\N	\N	\N	Sooke	BC	19154	Canada	101	440-555-7763	620-555-7070	1916-06-13	S	$50K - $70K	M	3	0	High School Degree	1993-11-23	Normal	Manual	Y	2	Susan Weidoff
2856	23089485764	Harbut	Stephen	R.	8950 Scenic Avenue	\N	\N	\N	Woodburn	OR	43501	USA	69	997-555-4685	955-555-8335	1971-10-02	M	$130K - $150K	F	5	3	Graduate Degree	1993-07-14	Silver	Professional	Y	3	Stephen Harbut
2857	23093444705	Meuller	Shae	A.	8483 Arizona Drive	\N	\N	\N	Burbank	CA	40303	USA	53	501-555-1834	328-555-4342	1917-08-02	M	$30K - $50K	M	1	0	High School Degree	1991-09-09	Bronze	Skilled Manual	Y	4	Shae Meuller
2858	23111850000	Marchese	Mark	\N	6306 Knollview Court	\N	\N	\N	Burnaby	BC	90660	Canada	92	420-555-1042	447-555-9577	1956-08-08	M	$70K - $90K	F	3	2	Bachelors Degree	1990-07-20	Bronze	Management	Y	4	Mark Marchese
2859	23123989701	Oechsle	Evelyn	J.	6093 Olivera Road	\N	\N	\N	San Jose	CA	92775	USA	39	847-555-5820	981-555-7870	1980-07-12	S	$130K - $150K	F	2	0	Partial High School	1993-03-19	Normal	Professional	N	4	Evelyn Oechsle
2860	23126639700	Thayer	Dee	\N	1515 Ptarmigan Dr	\N	\N	\N	Palo Alto	CA	83001	USA	41	789-555-3656	462-555-6392	1975-06-02	M	$110K - $130K	M	1	1	Bachelors Degree	1993-01-06	Bronze	Professional	Y	3	Dee Thayer
2861	23127535600	Buss	Edward	\N	4211 Eastgate Avenue	\N	\N	\N	Newport Beach	CA	51278	USA	59	578-555-1720	120-555-3313	1964-06-01	M	$30K - $50K	M	5	5	Partial College	1991-06-20	Golden	Professional	Y	3	Edward Buss
2862	23129853010	Trexler	Ronald	\N	2542 Pinecrest Court	\N	\N	\N	Orizaba	Veracruz	58346	Mexico	24	543-555-7184	524-555-9463	1940-11-16	M	$50K - $70K	F	1	1	Bachelors Degree	1993-01-09	Bronze	Professional	Y	2	Ronald Trexler
2863	23131870000	Tato	Paul	\N	5492 Dartmouth Way	\N	\N	\N	Olympia	WA	91783	USA	85	593-555-7535	443-555-8670	1931-05-14	M	$70K - $90K	M	0	0	Bachelors Degree	1993-06-04	Bronze	Professional	Y	3	Paul Tato
2864	23142775900	Velasquez	Susan	M.	6733 North Star Dr	\N	\N	\N	Chula Vista	CA	14334	USA	13	581-555-2627	209-555-8106	1938-09-06	M	$110K - $130K	M	1	1	High School Degree	1991-06-18	Golden	Professional	Y	3	Susan Velasquez
2865	23145264983	Prutch	Barbara	J.	9937 Madrone St	\N	\N	\N	Altadena	CA	13933	USA	50	767-555-3866	263-555-8202	1911-03-16	S	$110K - $130K	M	4	0	High School Degree	1993-10-17	Silver	Management	Y	1	Barbara Prutch
2866	23165156245	Quinn	Jeff	S.	1434 El Dorado Way	\N	\N	\N	Altadena	CA	16447	USA	50	117-555-1244	713-555-2609	1968-11-02	S	$30K - $50K	F	2	0	High School Degree	1993-11-27	Bronze	Skilled Manual	N	2	Jeff Quinn
2867	23175380825	Bullock	Gregory	S	4892 St. Andrews Drive	\N	\N	\N	Berkeley	CA	66405	USA	36	213-555-7851	917-555-2730	1938-03-05	S	$10K - $30K	M	2	0	Partial High School	1993-07-02	Normal	Manual	N	0	Gregory Bullock
2868	23189382000	Archuletta	Alice	\N	9297 Mauna Kea Court	\N	\N	\N	Tixapan	DF	20278	Mexico	107	725-555-7516	728-555-8423	1956-01-26	M	$130K - $150K	M	1	0	High School Degree	1990-09-15	Bronze	Professional	N	3	Alice Archuletta
2869	23193566200	Woods	Steven	\N	5665 Las Lomas Way	Unit F	\N	\N	Torrance	CA	24908	USA	57	844-555-3751	955-555-7173	1960-05-24	S	$10K - $30K	F	2	0	High School Degree	1993-02-06	Normal	Skilled Manual	Y	0	Steven Woods
2870	23194462100	Leadingham	Marie	\N	7669 Springfield Drive	\N	\N	\N	Woodland Hills	CA	43942	USA	62	478-555-2044	790-555-2494	1965-04-18	S	$10K - $30K	M	3	0	Partial High School	1992-01-21	Normal	Skilled Manual	N	1	Marie Leadingham
2871	23198195700	Beavers	Michelle	\N	6947 Jemco Court	\N	\N	\N	Edmonds	WA	14734	USA	83	859-555-9566	379-555-3530	1971-02-15	S	$30K - $50K	M	4	0	Partial College	1993-06-20	Bronze	Management	N	2	Michelle Beavers
2872	23214331900	Yalotz	Michael	\N	1861 Chinquapin Ct	\N	\N	\N	Anacortes	WA	98929	USA	79	517-555-6487	475-555-1137	1930-06-11	M	$30K - $50K	F	4	3	High School Degree	1992-07-21	Golden	Manual	Y	2	Michael Yalotz
2873	23220801353	Rowlez	Kathryn	M.	4672 Euclid Ave	\N	\N	\N	Kirkland	WA	62175	USA	63	921-555-3637	748-555-6144	1978-11-09	S	$90K - $110K	M	4	0	High School Degree	1992-08-26	Silver	Professional	Y	3	Kathryn Rowlez
2874	23221053500	Montoya	Genevieve	\N	2495 Rachele Road	\N	\N	\N	Langford	BC	86240	Canada	102	840-555-2844	206-555-6037	1917-09-26	S	$30K - $50K	F	4	0	High School Degree	1993-03-07	Bronze	Skilled Manual	N	1	Genevieve Montoya
2875	23225833200	Chorbajian	Teresa	G	2282 Nulty Dr	\N	\N	\N	Santa Monica	CA	88354	USA	49	367-555-7623	501-555-9673	1965-04-13	M	$50K - $70K	F	3	2	Bachelors Degree	1993-08-16	Silver	Management	Y	2	Teresa Chorbajian
2876	23228392004	Grant	Mahasti	\N	359 Pleasant Hill Rd	\N	\N	\N	San Gabriel	CA	58747	USA	52	309-555-5459	882-555-8194	1934-01-12	M	$70K - $90K	F	0	0	Graduate Degree	1991-03-28	Bronze	Professional	Y	2	Mahasti Grant
2877	23231213700	Whitley	Mark	S.	400 Matterhorn Court	#3	\N	\N	Palo Alto	CA	73150	USA	41	688-555-4098	230-555-5691	1955-09-08	S	$70K - $90K	F	4	0	Bachelors Degree	1991-07-23	Bronze	Professional	Y	3	Mark Whitley
2878	23231363900	Lindahl	William	\N	1387 Dias Circle	\N	\N	\N	Port Orchard	WA	55830	USA	77	892-555-4219	873-555-6498	1969-05-23	M	$30K - $50K	F	4	4	High School Degree	1991-10-09	Golden	Skilled Manual	Y	4	William Lindahl
2879	23233890533	Montelongo	Lynn	\N	1681 Lighthouse Way	\N	\N	\N	Downey	CA	71627	USA	58	703-555-9912	553-555-2048	1934-09-01	S	$130K - $150K	M	1	0	Graduate Degree	1992-12-01	Bronze	Management	Y	3	Lynn Montelongo
2880	23254827857	Spangenberg	Lucille	R.	2923 Napa St	\N	\N	\N	Newton	BC	55003	Canada	95	930-555-8662	319-555-1484	1973-10-18	M	$30K - $50K	F	2	2	High School Degree	1993-08-12	Bronze	Manual	Y	3	Lucille Spangenberg
2881	23258867263	Patridge	Ruth	A.	6127 Lisa Lee Lane	\N	\N	\N	Lincoln Acres	CA	28311	USA	10	765-555-3983	261-555-8319	1964-03-11	M	$30K - $50K	F	3	1	High School Degree	1994-07-10	Golden	Manual	N	3	Ruth Patridge
2882	23259596800	Carlson	Marina	M. K.	7622 Mayette Avenue	\N	\N	\N	Lincoln Acres	CA	42314	USA	10	115-555-1362	950-555-6384	1925-11-06	S	$10K - $30K	M	2	0	Partial High School	1992-05-17	Normal	Manual	N	1	Marina Carlson
2883	23271098100	Faucette	Joan	\N	3737 Bellord Ct	\N	\N	\N	Shawnee	BC	80782	Canada	105	211-555-7969	915-555-2848	1927-10-06	M	$30K - $50K	F	0	0	High School Degree	1993-07-02	Silver	Manual	Y	4	Joan Faucette
2884	23278002142	Thompson	Eric	\N	5486 Maria Vega Court	\N	\N	\N	San Jose	CA	34655	USA	39	723-555-7634	726-555-8541	1977-05-24	S	$30K - $50K	M	3	0	High School Degree	1992-05-13	Bronze	Manual	Y	2	Eric Thompson
2885	23282250761	Zastpil	Lorence	G.	1855 Rio Blanco Drive	\N	\N	\N	Grossmont	CA	65578	USA	17	842-555-3869	953-555-7291	1943-06-20	S	$130K - $150K	F	3	0	Bachelors Degree	1994-09-12	Bronze	Professional	Y	2	Lorence Zastpil
2886	23283978104	Grainey	Cecilia	C.	6513 Beauer Lane	\N	\N	\N	Portland	OR	84612	USA	22	476-555-2162	127-555-6269	1979-01-11	M	$30K - $50K	F	3	0	High School Degree	1994-02-13	Bronze	Manual	Y	1	Cecilia Grainey
2887	23284165859	Hathcock	Catherine	M.	3136 Pinewood Court	\N	\N	\N	Burlingame	CA	55404	USA	43	857-555-9684	376-555-3648	1960-09-15	S	$10K - $30K	F	2	0	Partial High School	1993-06-20	Normal	Manual	N	2	Catherine Hathcock
2888	23286515474	Hanas	Joann	C.	8049 Jefferson Street	\N	\N	\N	La Mesa	CA	40600	USA	11	515-555-6605	473-555-1255	1951-09-09	S	$130K - $150K	M	2	0	Bachelors Degree	1990-06-03	Bronze	Professional	Y	4	Joann Hanas
2889	23295447230	Jorgensen	Mary	D.	7581 Whiteaben Drive	\N	\N	\N	Cliffside	BC	76553	Canada	103	918-555-3755	745-555-6262	1972-04-15	S	$50K - $70K	M	1	0	Bachelors Degree	1992-01-20	Bronze	Management	Y	1	Mary Jorgensen
2890	23302024000	Cavior	Shirley	J.	2749 Greenbush Drive	\N	\N	\N	Beverly Hills	CA	27910	USA	47	950-555-5222	316-555-8415	1944-09-03	M	$30K - $50K	F	4	4	High School Degree	1991-06-10	Golden	Manual	Y	2	Shirley Cavior
2891	23330407100	Cardenas	Ursula	\N	2536 El Capitan Lane	\N	\N	\N	Langford	BC	30025	Canada	102	477-555-1000	611-555-3050	1966-03-25	S	$10K - $30K	F	5	0	Partial High School	1990-06-03	Normal	Manual	N	0	Ursula Cardenas
2892	23332767486	Manown	Dennis	A.	613 Glen Wood Drive	\N	\N	\N	Shawnee	BC	46544	Canada	105	419-555-7836	992-555-1572	1967-08-21	M	$30K - $50K	F	5	3	Partial College	1993-03-09	Silver	Management	Y	3	Dennis Manown
2893	23356998600	Slavin	Greg	\N	3309 Clayton Way	\N	\N	\N	Spring Valley	CA	14821	USA	15	208-555-5900	889-555-2151	1962-04-26	M	$70K - $90K	F	1	1	Partial High School	1991-03-02	Bronze	Professional	N	3	Greg Slavin
2894	23359090700	Reeves	Jennie	\N	1641 Overhill Rd	\N	\N	\N	Walla Walla	WA	70208	USA	88	412-555-6022	393-555-8301	1938-08-10	M	$10K - $30K	M	5	4	Partial High School	1993-03-12	Normal	Skilled Manual	Y	1	Jennie Reeves
2895	23368054600	Peterson	Ernie	A.	4591 Camino Peral	\N	\N	\N	Santa Cruz	CA	29614	USA	40	223-555-2715	973-555-3850	1935-09-13	M	$10K - $30K	M	1	1	Partial High School	1993-04-12	Normal	Skilled Manual	Y	0	Ernie Peterson
2896	23369867801	Hayne	Kelly	S.	3177 Dover Way	\N	\N	\N	Port Orchard	WA	51163	USA	77	450-555-1465	739-555-3286	1935-05-27	S	$50K - $70K	F	5	0	Bachelors Degree	1991-08-21	Bronze	Professional	N	2	Kelly Hayne
2897	23372228145	Case	Carolyn	\N	6381 Cardinal	\N	\N	\N	Issaquah	WA	50763	USA	21	284-555-5786	681-555-1122	1973-03-04	M	$70K - $90K	F	1	0	Bachelors Degree	1994-03-15	Bronze	Professional	Y	2	Carolyn Case
2898	23401517900	Noble	Michelle	I.	7876 Clinton Dr	Unit E	\N	\N	Royal Oak	BC	38474	Canada	100	534-555-3165	469-555-8186	1966-08-23	M	$110K - $130K	M	3	3	Partial High School	1990-11-03	Golden	Professional	Y	3	Michelle Noble
2899	23402901887	Zehner	Susan	M.	3991 Rose Ann Drive	\N	\N	\N	San Diego	CA	42357	USA	7	870-555-4429	435-555-4651	1942-07-04	M	$130K - $150K	F	2	1	High School Degree	1991-10-27	Bronze	Professional	Y	2	Susan Zehner
2900	23404452204	Nolan	Chellie	A.	5740 Cherry Street	\N	\N	\N	Santa Monica	CA	57107	USA	49	242-555-9436	246-555-1343	1954-09-20	M	$30K - $50K	F	3	3	Partial College	1991-06-08	Golden	Skilled Manual	Y	4	Chellie Nolan
2901	23417847156	Beard	Lona	\N	2109 Harvey Way	\N	\N	\N	Tixapan	DF	61738	Mexico	107	361-555-5672	473-555-9093	1946-12-10	S	$110K - $130K	M	5	0	High School Degree	1991-02-04	Bronze	Professional	Y	2	Lona Beard
2902	23428109300	Mitchell	Liliana	\N	8014 N. Civic Drive	\N	\N	\N	Metchosin	BC	80772	Canada	104	589-555-4461	239-555-8568	1944-04-26	S	$30K - $50K	M	2	0	High School Degree	1994-05-13	Bronze	Manual	N	3	Liliana Mitchell
2903	23431542500	Sikes	M.	C.	4637 Lakeside Court	\N	\N	\N	Grossmont	CA	77856	USA	17	970-555-2982	489-555-5946	1957-08-28	S	$130K - $150K	M	1	0	Partial High School	1990-03-06	Silver	Professional	Y	3	M. Sikes
2904	23431644439	Gramstoff	Barbara	\N	2206 Countrywood Ct	\N	\N	\N	Haney	BC	63052	Canada	93	627-555-8903	585-555-3554	1980-05-19	S	$110K - $130K	M	4	0	Partial High School	1994-03-24	Bronze	Professional	Y	2	Barbara Gramstoff
2905	23432255983	Mulder	Justin	D.	9082 Rolling Green Circle	\N	\N	\N	Port Orchard	WA	99005	USA	77	131-555-6053	858-555-8560	1963-07-22	M	$50K - $70K	M	1	0	Partial High School	1994-09-23	Bronze	Manual	Y	3	Justin Mulder
2906	23435345888	Zuerner	Natalie	J.	6905 Camino Ricardo	\N	\N	\N	Coronado	CA	50362	USA	8	951-555-5261	316-555-8454	1967-08-07	M	$10K - $30K	M	4	1	Partial High School	1990-07-26	Normal	Skilled Manual	N	2	Natalie Zuerner
2907	23436622600	Turpin	Danny	J.	6692 Babel Lane	\N	\N	\N	Kirkland	WA	52477	USA	63	716-555-4696	851-555-6746	1959-11-13	S	$30K - $50K	F	3	0	Partial High School	1992-06-27	Bronze	Manual	N	4	Danny Turpin
2908	23447228100	Broxton	Janeen	A.	4769 Buchanan Ct	Unit G 202	\N	\N	Milwaukie	OR	42704	USA	65	659-555-2532	993-555-1610	1922-02-07	M	$30K - $50K	M	4	4	High School Degree	1993-05-06	Bronze	Manual	N	3	Janeen Broxton
2909	23467548500	Gonzalez	Jane	R.	4810 Rahn Court	\N	\N	\N	Edmonds	WA	10980	USA	83	208-555-5939	889-555-2189	1949-05-09	M	$50K - $70K	M	5	5	Bachelors Degree	1994-05-07	Golden	Management	Y	2	Jane Gonzalez
2910	23480991700	McGrew	Tran	M.	3141 Jalalon Place	\N	\N	\N	Ballard	WA	92660	USA	20	412-555-6061	393-555-8339	1969-08-01	M	$10K - $30K	M	1	0	Partial High School	1994-12-15	Normal	Skilled Manual	N	1	Tran McGrew
2911	23490760326	Williams	Katrina	\N	6091 Patterson Blvd.	\N	\N	\N	Santa Fe	DF	19314	Mexico	109	224-555-2753	973-555-3889	1928-06-02	S	$30K - $50K	M	5	0	Bachelors Degree	1991-04-09	Bronze	Professional	N	3	Katrina Williams
2912	23506837500	Colla	Staci	\N	7332 Arcadia Pl	\N	\N	\N	Oakland	CA	40864	USA	37	451-555-1504	739-555-3325	1960-10-13	S	$90K - $110K	F	3	0	Bachelors Degree	1991-05-15	Bronze	Professional	N	3	Staci Colla
2913	23508355617	Bell	Jean	S.	538 Ward Court	\N	\N	\N	Pomona	CA	40463	USA	61	285-555-5825	681-555-1161	1972-08-25	M	$50K - $70K	F	1	1	Bachelors Degree	1992-10-18	Silver	Professional	Y	3	Jean Bell
2914	23513559100	Rayner	Elydia	K.	2033 Woodbury Place	\N	\N	\N	Burien	WA	28174	USA	74	886-555-9121	582-555-1485	1967-09-17	S	$70K - $90K	M	3	0	High School Degree	1990-04-03	Bronze	Professional	N	1	Elydia Rayner
2915	23523279428	Jameson	Tressa	C.	5491 Martindale Drive	\N	\N	\N	West Covina	CA	66643	USA	60	982-555-6728	547-555-6949	1963-12-12	M	$130K - $150K	M	0	0	Partial High School	1992-11-25	Bronze	Professional	Y	3	Tressa Jameson
2916	23525350093	Barger	Claudia	P.	9896 Whitehaven Dr	\N	\N	\N	Salem	OR	46808	USA	23	355-555-2735	359-555-3642	1949-03-09	M	$30K - $50K	M	5	0	High School Degree	1991-02-03	Bronze	Manual	N	3	Claudia Barger
2917	23535145521	Sparkman	Ken	\N	6264 Center Ave	\N	\N	\N	Everett	WA	51438	USA	81	713-555-2628	586-555-2392	1921-10-10	M	$10K - $30K	M	2	1	Partial High School	1992-10-23	Normal	Manual	N	2	Ken Sparkman
2918	23539549708	Contreras	Kamela	R.	8268 Donald Dr	\N	\N	\N	Puyallup	WA	70472	USA	86	109-555-6263	659-555-1371	1951-10-22	S	$10K - $30K	F	3	0	Partial High School	1993-02-14	Normal	Manual	N	2	Kamela Contreras
2919	23542746901	Shepherd	Harold	\N	7546 Brookview Dr	\N	\N	\N	Tixapan	DF	41264	Mexico	107	490-555-4785	909-555-7749	1938-03-05	M	$90K - $110K	M	1	1	Partial High School	1991-07-04	Bronze	Professional	Y	1	Harold Shepherd
2920	23543583800	Bassett	Lily	\N	2460 Tanager Court	\N	\N	\N	Cliffside	BC	26460	Canada	103	147-555-1706	105-555-5356	1923-07-21	M	$30K - $50K	F	2	2	Partial College	1992-03-05	Bronze	Professional	Y	4	Lily Bassett
2921	23545879721	McLaughlin	Grace	B.	1992 Hidden Oak Ct	\N	\N	\N	Spokane	WA	62413	USA	87	790-555-2514	378-555-1363	1954-10-01	S	$30K - $50K	F	4	0	High School Degree	1990-05-01	Bronze	Manual	Y	2	Grace McLaughlin
2922	23547955751	Duran	Billy	\N	7159 Shell Circle	\N	\N	\N	Seattle	WA	13771	USA	18	470-555-7063	736-555-1256	1932-11-22	M	$110K - $130K	M	1	1	High School Degree	1994-02-12	Bronze	Professional	Y	4	Billy Duran
2923	23563383817	Bradshaw	Francis	\N	6946 Ridge Circle	\N	\N	\N	Renton	WA	15886	USA	73	236-555-6499	371-555-8549	1956-10-26	M	$30K - $50K	M	3	3	Partial College	1993-09-11	Golden	Professional	N	3	Francis Bradshaw
2924	23563539385	Schwairy	Tammy	R.	5023 Scenic Avenue	\N	\N	\N	Bremerton	WA	32404	USA	76	178-555-4335	751-555-7071	1951-08-16	S	$30K - $50K	M	5	0	Partial College	1991-10-12	Bronze	Manual	N	3	Tammy Schwairy
2925	23574037551	Browne	Heidi	R.	5064 Greendell Rd	\N	\N	\N	Milwaukie	OR	99680	USA	65	867-555-2399	409-555-3992	1940-09-15	S	$30K - $50K	M	0	0	Partial College	1994-06-10	Bronze	Skilled Manual	N	1	Heidi Browne
2926	23578393500	Blaine	Linda	R.	6051 Bellows Ct	\N	\N	\N	Tlaxiaco	Oaxaca	56068	Mexico	30	298-555-3918	279-555-6197	1922-08-06	M	$10K - $30K	F	0	0	Partial High School	1992-02-26	Normal	Manual	N	0	Linda Blaine
2927	23583934903	Hayes	Mary	E.	6345 Fox Way	\N	\N	\N	Bellflower	CA	89506	USA	55	109-555-9611	198-555-5404	1925-05-14	M	$30K - $50K	M	4	4	High School Degree	1992-07-21	Golden	Manual	Y	2	Mary Hayes
2928	23589894800	Tate	Mary	\N	7587 Providence Dr	\N	\N	\N	Kirkland	WA	91348	USA	63	336-555-8361	625-555-1183	1920-06-23	M	$10K - $30K	M	1	0	Partial High School	1994-07-08	Normal	Skilled Manual	N	0	Mary Tate
2929	23601315617	Bagno	Dianne	M.	792 Myrtle Drive	\N	\N	\N	San Diego	CA	64655	USA	7	410-555-7340	567-555-8018	1963-11-05	S	$70K - $90K	M	4	0	Bachelors Degree	1992-06-24	Bronze	Professional	N	3	Dianne Bagno
2930	23608160614	Wallace	Everett	L.	6975 Olivera Road	\N	\N	\N	San Diego	CA	78659	USA	7	660-555-4719	356-555-6083	1950-09-19	S	$70K - $90K	F	5	0	Partial High School	1993-07-06	Bronze	Professional	N	4	Everett Wallace
2931	23616040900	Winsor	W.	C.	3089 Hayes Court	\N	\N	\N	Langford	BC	18128	Canada	102	756-555-2326	321-555-2547	1920-11-21	S	$10K - $30K	F	5	0	High School Degree	1993-02-09	Normal	Skilled Manual	N	0	W. Winsor
2932	23633223176	Barile	Don	C.	4839 Belle Dr	\N	\N	\N	Berkeley	CA	71000	USA	36	128-555-7333	371-555-2897	1938-09-16	S	$10K - $30K	F	4	0	Partial High School	1993-02-11	Normal	Skilled Manual	N	0	Don Barile
2933	23640518784	Belding	Richard	\N	1207 Erie Dr	\N	\N	\N	Imperial Beach	CA	29237	USA	14	487-555-7226	359-555-6990	1942-02-14	S	$90K - $110K	F	1	0	Partial High School	1991-11-12	Bronze	Professional	Y	2	Richard Belding
2934	23640985500	Hathi	Kamal	\N	5866 Harvard Court	\N	\N	\N	Redmond	WA	21957	USA	19	782-555-1861	432-555-5968	1914-05-11	M	$10K - $30K	M	1	1	Partial High School	1990-10-27	Normal	Skilled Manual	Y	1	Kamal Hathi
2935	23647165298	Tatman	Cleo	\N	2489 Dianda Drive	\N	\N	\N	Santa Cruz	CA	91748	USA	40	263-555-9383	682-555-3347	1933-05-18	S	$70K - $90K	M	2	0	High School Degree	1991-12-15	Bronze	Professional	Y	1	Cleo Tatman
2936	23656376000	Hawley	Philip	\N	7402 Oakgrove Rd	\N	\N	\N	Coronado	CA	76944	USA	8	160-555-9961	779-555-9954	1950-06-04	S	$70K - $90K	F	3	0	Bachelors Degree	1994-05-27	Bronze	Professional	N	3	Philip Hawley
2937	23657867300	Reetz	Howard	\N	6934 Dos Encinas	\N	\N	\N	Royal Oak	BC	13898	Canada	100	563-555-7111	390-555-9619	1956-09-19	M	$70K - $90K	M	3	3	Bachelors Degree	1993-03-21	Golden	Professional	Y	4	Howard Reetz
2938	23673552900	Petersen	Charles	\N	2102 W. th Street	\N	\N	\N	Daly City	CA	64255	USA	31	244-555-2661	622-555-8114	1953-03-26	M	$90K - $110K	M	2	2	Bachelors Degree	1991-11-13	Bronze	Professional	Y	4	Charles Petersen
2939	23695214400	Spirek	Patricia	J.	1889 Stimel Drive	\N	\N	\N	Oak Bay	BC	66370	Canada	99	122-555-4357	256-555-6407	1951-02-11	M	$70K - $90K	M	0	0	Bachelors Degree	1992-03-08	Golden	Management	Y	4	Patricia Spirek
2940	23703759908	Carrillo	Mary	O.	9965 Via Doble	\N	\N	\N	Langford	BC	82888	Canada	102	964-555-2193	637-555-4928	1978-08-26	M	$50K - $70K	M	3	0	Bachelors Degree	1990-09-20	Silver	Professional	Y	4	Mary Carrillo
2941	23707166300	Hayes	Norene	\N	2662 Limewood Place	\N	\N	\N	Lemon Grove	CA	24873	USA	12	752-555-9257	295-555-1850	1941-07-06	S	$70K - $90K	M	0	0	Bachelors Degree	1990-02-15	Bronze	Professional	Y	2	Norene Hayes
2942	23710894584	Stanley	Charles	H.	994 Costanza Drive	\N	\N	\N	Olympia	WA	75547	USA	85	718-555-5721	698-555-8000	1955-03-21	S	$30K - $50K	F	3	0	High School Degree	1993-08-15	Bronze	Manual	N	1	Charles Stanley
2943	23718072200	Freese	Roberta	\N	3944 Kingsford Dr	\N	\N	\N	Oakland	CA	40991	USA	37	529-555-2414	618-555-7207	1920-08-27	S	$50K - $70K	M	2	0	Bachelors Degree	1991-01-18	Bronze	Professional	N	2	Roberta Freese
2944	23732861900	Norick	Jennifer	\N	2530 Spring Hill Road	\N	\N	\N	Burien	WA	62541	USA	74	756-555-1164	145-555-2985	1959-08-16	M	$50K - $70K	M	2	0	Bachelors Degree	1992-09-02	Bronze	Professional	Y	3	Jennifer Norick
2945	23736649155	Brunie	Terry	\N	8389 Richard Ave.	\N	\N	\N	N. Vancouver	BC	29679	Canada	97	829-555-9143	987-555-9821	1952-07-12	S	$50K - $70K	F	3	0	Bachelors Degree	1993-07-26	Bronze	Professional	N	1	Terry Brunie
2946	23738837800	McCarthy	Margaret	A.	9884 S. Villa Way	\N	\N	\N	N. Vancouver	BC	17390	Canada	97	179-555-6521	775-555-7885	1913-04-07	S	$110K - $130K	M	2	0	Bachelors Degree	1991-05-06	Bronze	Professional	Y	4	Margaret McCarthy
2947	23750001192	Stewart	Andrew	M.	3344 Arguello Blvd.	\N	\N	\N	Tacoma	WA	82150	USA	84	275-555-4128	741-555-4350	1955-03-09	M	$70K - $90K	F	1	1	High School Degree	1993-08-06	Normal	Professional	Y	3	Andrew Stewart
2948	23763508796	Medina	Nina	E.	7748 Rose Ann Ave	\N	\N	\N	Concord	CA	36023	USA	46	548-555-9135	791-555-4700	1935-09-01	S	$30K - $50K	M	3	0	High School Degree	1991-07-16	Bronze	Manual	Y	2	Nina Medina
2949	23766716718	Simmons	Henrietta	A.	1462 Westcliffe Place	\N	\N	\N	Metchosin	BC	40654	Canada	104	906-555-9028	779-555-8792	1913-12-07	S	$30K - $50K	F	4	0	Partial College	1992-07-05	Bronze	Clerical	N	1	Henrietta Simmons
2950	23771405200	Larsen	Felicia	N.	6120 Appia Court	\N	\N	\N	Tlaxiaco	Oaxaca	59688	Mexico	30	541-555-7321	852-555-7771	1949-08-26	M	$50K - $70K	F	2	2	High School Degree	1993-03-16	Silver	Manual	Y	2	Felicia Larsen
2951	23777381200	McWherter	Brad	\N	2743 Veale Ave	\N	\N	\N	Chula Vista	CA	56772	USA	13	373-555-2760	792-555-5725	1918-02-19	M	$30K - $50K	F	3	1	High School Degree	1991-04-25	Silver	Manual	Y	1	Brad McWherter
2952	23778277000	Gilliam	Edward	\N	313 Park Highlands	\N	\N	\N	Yakima	WA	41968	USA	89	270-555-3339	889-555-3332	1979-02-13	S	$30K - $50K	F	1	0	High School Degree	1992-04-08	Bronze	Manual	Y	1	Edward Gilliam
2953	23780744671	Springs	Linda	C.	7188 Viewpoint Ct	\N	\N	\N	Renton	WA	77921	USA	73	673-555-9489	500-555-2996	1947-12-26	M	$70K - $90K	M	1	0	Partial High School	1991-02-10	Bronze	Professional	N	4	Linda Springs
2954	23785996437	Kelley	Bryan	M.	5012 Freda Drive	\N	\N	\N	Guadalajara	Jalisco	29278	Mexico	4	354-555-5039	619-555-8232	1918-06-14	S	$90K - $110K	F	3	0	Graduate Degree	1994-04-15	Bronze	Professional	Y	2	Bryan Kelley
2955	23794209361	Stafford	Robert	L.	4798 MacAlvey Drive	\N	\N	\N	Newport Beach	CA	31393	USA	59	119-555-4475	254-555-6525	1948-12-24	S	$10K - $30K	F	0	0	Partial High School	1993-06-19	Normal	Skilled Manual	Y	0	Robert Stafford
2956	23798635005	Archilla	Glenna	J.	2876 Morgan Territory Road	\N	\N	\N	Woodland Hills	CA	21620	USA	62	962-555-2310	635-555-5046	1937-03-08	M	$110K - $130K	F	1	1	High School Degree	1993-09-01	Bronze	Professional	Y	4	Glenna Archilla
2957	23798892500	Terrazas	Eleanor	\N	2916 Candelero Place	\N	\N	\N	Arcadia	CA	88895	USA	51	750-555-9375	293-555-1967	1932-11-13	S	$150K +	M	3	0	Bachelors Degree	1991-09-21	Silver	Professional	Y	1	Eleanor Terrazas
2958	23799788400	Cunningham	Nancy	\N	1248 Tanager Cir	\N	\N	\N	El Cajon	CA	71576	USA	16	716-555-5839	696-555-8117	1978-03-25	M	$50K - $70K	M	1	1	Bachelors Degree	1993-09-04	Bronze	Professional	N	1	Nancy Cunningham
2959	23804868500	Stone	George	\N	5444 Bohon Circle	\N	\N	\N	San Andres	DF	78721	Mexico	106	527-555-2532	616-555-7325	1975-04-28	S	$70K - $90K	F	4	0	Bachelors Degree	1993-10-04	Bronze	Professional	Y	1	George Stone
2960	23824829459	Hibbits	Linda	J.	6685 Norris Court	\N	\N	\N	Fremont	CA	27564	USA	34	754-555-1282	142-555-3103	1918-04-26	S	$50K - $70K	M	2	0	Bachelors Degree	1990-03-13	Silver	Management	N	2	Linda Hibbits
2961	23826530000	Muniz	Yvonne	\N	9889 Loveridge Circle	Unit B	\N	\N	Downey	CA	78133	USA	58	827-555-9260	985-555-9939	1955-02-03	S	$30K - $50K	F	4	0	High School Degree	1992-11-21	Silver	Skilled Manual	Y	2	Yvonne Muniz
2962	23835402727	Gramm	Pauline	C.	1386 Eastgate	\N	\N	\N	Torrance	CA	65844	USA	57	177-555-6639	773-555-8003	1936-04-11	S	$30K - $50K	M	2	0	Partial College	1993-09-09	Normal	Skilled Manual	N	3	Pauline Gramm
2963	23836985200	Whittington	Dora	B.	4844 Spring Water St	\N	\N	\N	Downey	CA	53137	USA	58	393-555-6269	197-555-1147	1912-02-19	S	$90K - $110K	M	4	0	Graduate Degree	1993-08-06	Bronze	Management	N	4	Dora Whittington
2964	23838074207	Smith	Betti	J.	9249 Martin St	\N	\N	\N	Issaquah	WA	84477	USA	21	666-555-2276	909-555-6840	1924-04-08	M	$30K - $50K	F	0	0	High School Degree	1993-03-14	Bronze	Manual	Y	2	Betti Smith
2965	23838937878	Young	John	M.	5617 Landana Dr	\N	\N	\N	Bellingham	WA	89108	USA	78	124-555-2169	236-555-5590	1934-04-12	M	$30K - $50K	F	4	4	Partial High School	1993-03-11	Silver	Manual	Y	3	John Young
2966	23843411800	Jenning	Christine	\N	277 South Royal Links	\N	\N	\N	Tacoma	WA	91426	USA	84	659-555-9462	970-555-9911	1976-07-02	S	$50K - $70K	F	2	0	High School Degree	1991-07-19	Golden	Skilled Manual	N	3	Christine Jenning
2967	23860738900	Stout	Harold	\N	6899 Jacqueline Way	\N	\N	\N	Metchosin	BC	78934	Canada	104	140-555-7983	320-555-7290	1919-12-04	S	$30K - $50K	M	1	0	Partial High School	1992-04-13	Bronze	Skilled Manual	N	3	Harold Stout
2968	23872374296	Gambrel	Barbara	\N	1813 Kaski Ln	\N	\N	\N	Lebanon	OR	64129	USA	72	697-555-4904	416-555-4897	1942-09-22	S	$30K - $50K	M	5	0	High School Degree	1991-02-20	Bronze	Skilled Manual	N	2	Barbara Gambrel
2969	23873838782	Shipley	Korri	M.	1345 Prospect Street	\N	\N	\N	Lakewood	CA	10836	USA	56	201-555-2054	928-555-4562	1925-10-25	S	$10K - $30K	M	1	0	Partial High School	1991-07-19	Normal	Skilled Manual	N	1	Korri Shipley
2970	23877320300	Cleary	Barbara	L.	6512 Bola Raton Court	\N	\N	\N	El Cajon	CA	51440	USA	16	121-555-1262	147-555-9797	1940-04-21	M	$10K - $30K	M	3	3	Partial High School	1993-08-15	Normal	Manual	Y	0	Barbara Cleary
2971	23878516600	Sellers	Roberta	\N	6299 Elmonte Drive	\N	\N	\N	Novato	CA	53555	USA	42	547-555-6040	682-555-8090	1920-03-17	M	$30K - $50K	F	4	3	Partial College	1991-06-17	Golden	Clerical	Y	3	Roberta Sellers
2972	23898236155	Arnone	Janis	E.	4376 Golf Club Road	\N	\N	\N	Redwood City	CA	70074	USA	45	490-555-3876	163-555-6612	1954-05-10	S	$70K - $90K	M	4	0	Bachelors Degree	1992-05-23	Bronze	Management	N	4	Janis Arnone
2973	23903166100	Griffin	Wendy	C.	4417 W. Watson Court	\N	\N	\N	Kirkland	WA	38350	USA	63	278-555-1940	720-555-3533	1927-03-20	S	$50K - $70K	M	5	0	Bachelors Degree	1993-05-24	Bronze	Professional	N	1	Wendy Griffin
2974	23905108000	Ardell	Lorraine	\N	5404 Panoramic Ave	\N	\N	\N	Acapulco	Guerrero	93738	Mexico	28	243-555-7404	224-555-9683	1947-06-12	M	$30K - $50K	M	1	1	High School Degree	1992-01-04	Bronze	Skilled Manual	N	3	Lorraine Ardell
2975	23910338300	Owen	Peter	\N	8354 Tice Valley Blv.	\N	\N	\N	National City	CA	28176	USA	9	645-555-4672	495-555-5807	1976-03-13	M	$70K - $90K	F	2	1	Bachelors Degree	1990-10-02	Bronze	Professional	N	3	Peter Owen
2976	23916936516	Sluder	Brenda	L.	6939 E. th Street	\N	\N	\N	Newport Beach	CA	49726	USA	59	633-555-8764	921-555-1586	1950-10-08	M	$30K - $50K	M	4	4	High School Degree	1994-11-08	Bronze	Skilled Manual	Y	2	Brenda Sluder
2977	23938399553	Hanson	Chad	C.	144 Castro Street	\N	\N	\N	Los Angeles	CA	49325	USA	3	706-555-7743	864-555-8422	1950-05-09	S	$110K - $130K	M	4	0	Partial High School	1991-05-10	Bronze	Professional	Y	2	Chad Hanson
2978	23943350900	Buerger	Phil	\N	1640 Walter Way	\N	\N	\N	Marysville	WA	29542	USA	82	956-555-5122	652-555-6486	1975-06-26	S	$30K - $50K	F	1	0	Bachelors Degree	1992-10-25	Bronze	Professional	Y	3	Phil Buerger
2979	23946113586	Chaffin	Diane	\N	7753 Liana Lane	\N	\N	\N	Port Hammond	BC	94303	Canada	98	152-555-2729	856-555-6608	1913-01-04	M	$130K - $150K	F	4	1	Bachelors Degree	1991-08-03	Bronze	Professional	Y	3	Diane Chaffin
2980	23969942300	Preece	Connie	\N	9503 Clark Creek Lane	\N	\N	\N	Daly City	CA	48176	USA	31	664-555-2393	668-555-3300	1957-11-17	M	$30K - $50K	F	4	4	High School Degree	1993-11-09	Golden	Manual	Y	3	Connie Preece
2981	23975118994	Azar	Lynn	C.	5871 Bryce Drive	\N	\N	\N	Yakima	WA	79098	USA	89	783-555-7629	895-555-2050	1929-08-18	M	$110K - $130K	F	1	0	Bachelors Degree	1990-08-02	Bronze	Professional	Y	4	Lynn Azar
2982	23980102500	Lyles	Bambi	\N	531 Leisure Lane	\N	\N	\N	Spring Valley	CA	98132	USA	15	418-555-5922	729-555-6372	1971-10-15	M	$10K - $30K	M	2	2	Partial High School	1991-10-19	Normal	Skilled Manual	Y	1	Bambi Lyles
2983	24022379500	Brown	Donald	L.	7153 Bellord Ct	#18	\N	\N	Berkeley	CA	68924	USA	36	799-555-4443	979-555-3750	1946-11-14	M	$50K - $70K	F	5	2	Bachelors Degree	1994-05-10	Bronze	Professional	Y	4	Donald Brown
2984	24025367500	Whitaker	Filemon	\N	2067 Black Point Pl	\N	\N	\N	Guadalajara	Jalisco	54120	Mexico	4	456-555-1365	414-555-5015	1931-04-02	M	$130K - $150K	F	2	1	High School Degree	1991-01-26	Silver	Professional	Y	2	Filemon Whitaker
2985	24026263400	Peters	Marcella	\N	1599 Green Hill Rd	\N	\N	\N	Ladner	BC	90073	Canada	96	860-555-7515	687-555-1022	1946-03-02	M	$30K - $50K	F	3	3	Partial High School	1993-03-22	Bronze	Manual	N	4	Marcella Peters
2986	24028800700	Woodruff	Joanne	M.	9422 San Carlos Ave.	\N	\N	\N	Camacho	Zacatecas	41431	Mexico	27	779-555-6722	806-555-6257	1924-04-23	S	$50K - $70K	M	4	0	High School Degree	1992-12-05	Silver	Skilled Manual	Y	4	Joanne Woodruff
2987	24032239300	Olguin	Aurelia	\N	9208 West Rd	Unit E1	\N	\N	Marysville	WA	43546	USA	82	306-555-2500	792-555-1468	1917-02-02	S	$30K - $50K	M	2	0	High School Degree	1993-04-22	Bronze	Skilled Manual	N	4	Aurelia Olguin
2988	24086763300	Potter	Stephen	\N	4630 Adobe Dr	\N	\N	\N	Seattle	WA	33772	USA	18	600-555-6253	273-555-8989	1913-12-19	M	$30K - $50K	M	1	1	High School Degree	1993-03-10	Bronze	Manual	Y	3	Stephen Potter
2989	24089751200	Smith	Karen	L.	3378 Coggins Drive	\N	\N	\N	Berkeley	CA	20497	USA	36	388-555-4318	830-555-5910	1972-01-19	M	$30K - $50K	M	1	1	Partial College	1991-10-08	Bronze	Skilled Manual	Y	3	Karen Smith
2990	24099015600	Allen	John	\N	1710 View Dr	\N	\N	\N	Mexico City	Mexico	83728	Mexico	2	353-555-9782	334-555-3060	1954-11-09	M	$30K - $50K	M	2	2	Partial College	1993-03-13	Bronze	Management	Y	3	John Allen
2991	24100195765	Wolters	Sheryl	A.	4660 Cape Cod Way	\N	\N	\N	Woodland Hills	CA	18167	USA	62	404-555-1132	253-555-2268	1957-08-17	S	$130K - $150K	F	1	0	High School Degree	1993-10-18	Bronze	Management	Y	2	Sheryl Wolters
2992	24100657100	Kinnaird	Mary	\N	5901 May Rd	\N	\N	\N	Oak Bay	BC	39716	Canada	99	392-555-5225	919-555-1704	1945-04-23	M	$50K - $70K	F	3	3	Bachelors Degree	1991-08-21	Golden	Professional	Y	2	Mary Kinnaird
2993	24109615683	Szynskie	Bonnie	C.	9105 Jacobsen Street	\N	\N	\N	Imperial Beach	CA	39316	USA	14	465-555-4203	861-555-8539	1977-06-22	S	$70K - $90K	M	1	0	Partial High School	1994-10-21	Bronze	Professional	N	1	Bonnie Szynskie
2994	24113955500	Cartan	Elizabeth	R.	602 Columbia River Ct	\N	\N	\N	Imperial Beach	CA	77996	USA	14	715-555-1582	411-555-2946	1964-04-09	M	$30K - $50K	M	1	1	Partial College	1990-11-04	Bronze	Skilled Manual	Y	2	Elizabeth Cartan
2995	24119480800	Bennett	Frances	\N	4060 Roundtree Court	\N	\N	\N	Santa Anita	DF	43758	Mexico	108	811-555-8189	615-555-3068	1946-09-22	M	$130K - $150K	M	2	0	Partial College	1994-03-22	Golden	Professional	Y	3	Frances Bennett
2996	24131733200	Taylor, Jr.	Emmett	H.	8465 Kim Court	\N	\N	\N	Albany	OR	96630	USA	71	423-555-7853	426-555-8760	1952-05-06	M	$10K - $30K	F	4	1	Partial High School	1991-05-09	Normal	Skilled Manual	Y	0	Emmett Taylor, Jr.
2997	24133911132	Borges	Melphia	J.	4833 Heather Pl	\N	\N	\N	Issaquah	WA	22612	USA	21	542-555-4089	654-555-7511	1972-02-11	M	$10K - $30K	M	4	4	Partial High School	1991-07-19	Normal	Skilled Manual	N	1	Melphia Borges
2998	24143014550	Gonzales	Phyllis	\N	6837 Rosemarie Place	\N	\N	\N	Merida	Yucatan	21295	Mexico	26	177-555-2382	488-555-2832	1964-10-21	M	$130K - $150K	M	4	3	Partial High School	1994-03-22	Bronze	Professional	Y	3	Phyllis Gonzales
2999	24150701800	Nopier	Judith	\N	6115 Glenside Court	\N	\N	\N	Concord	CA	91086	USA	46	557-555-9903	977-555-3868	1913-10-02	S	$50K - $70K	F	5	0	Bachelors Degree	1990-08-21	Bronze	Management	N	4	Judith Nopier
3000	24154886000	Taylor	Dante	\N	1029 Birchwood Dr	\N	\N	\N	Olympia	WA	76282	USA	85	566-555-3742	524-555-7392	1930-11-14	S	$30K - $50K	M	1	0	High School Degree	1994-12-07	Normal	Skilled Manual	N	1	Dante Taylor
3001	24155781900	Fitzmorris	Paul	\N	7905 Nottingham Place	\N	\N	\N	Woodburn	OR	39528	USA	69	970-555-9892	797-555-3399	1919-09-23	M	$30K - $50K	F	1	0	High School Degree	1993-10-27	Bronze	Manual	N	1	Paul Fitzmorris
3002	24161950945	Dowdell	Carolyn	\N	5728 Alum Rock Drive	\N	\N	\N	Santa Anita	DF	63593	Mexico	108	889-555-9099	255-555-3292	1929-06-13	S	$110K - $130K	M	0	0	Partial College	1991-04-08	Bronze	Management	Y	4	Carolyn Dowdell
3003	24164912104	Fitzgerald	Kerry	L.	5515 West Boyd Rd	\N	\N	\N	Bellflower	CA	65707	USA	55	416-555-4878	551-555-6928	1963-04-01	S	$50K - $70K	F	2	0	Bachelors Degree	1992-07-03	Bronze	Management	Y	2	Kerry Fitzgerald
3004	24168034200	Moore	Louise	V.	3592 Ada Dr	\N	\N	\N	Downey	CA	82226	USA	58	358-555-2714	931-555-5449	1921-10-16	S	$130K - $150K	F	1	0	Partial High School	1993-02-15	Silver	Management	Y	3	Louise Moore
3005	24168415069	Monkres	Thomas	\N	3633 Stratton Circle	\N	\N	\N	Beverly Hills	CA	50503	USA	47	147-555-9778	589-555-2371	1957-12-20	S	$70K - $90K	M	4	0	Bachelors Degree	1993-06-12	Bronze	Management	N	4	Thomas Monkres
3006	24169825900	Hoskins	Raymond	\N	4620 Mountain Spring Road	\N	\N	\N	Lemon Grove	CA	33183	USA	12	351-555-9899	332-555-3178	1971-08-08	M	$50K - $70K	M	3	2	Partial College	1993-09-25	Bronze	Skilled Manual	Y	2	Raymond Hoskins
3007	24177035689	Bauer	Glenda	S.	4914 Sierra Drive	\N	\N	\N	Sooke	BC	40329	Canada	101	162-555-6592	912-555-7728	1936-01-13	M	$50K - $70K	M	1	1	Bachelors Degree	1991-03-28	Normal	Management	Y	3	Glenda Bauer
3008	24181627600	Sexauer	John	F.	6155 Vist Oak Dr	\N	\N	\N	Tlaxiaco	Oaxaca	88170	Mexico	30	390-555-5342	678-555-7164	1975-02-03	S	$50K - $70K	M	1	0	Bachelors Degree	1990-07-28	Bronze	Management	Y	2	John Sexauer
3009	24192233100	Hackworth	Marie	\N	9359 Smike Tree Court	\N	\N	\N	Burbank	CA	61478	USA	53	224-555-9664	620-555-4999	1968-11-26	M	$130K - $150K	F	3	2	Partial College	1991-06-25	Bronze	Professional	Y	3	Marie Hackworth
3010	24192533500	Aguilar	Roland	\N	856 Summit View Dr	\N	\N	\N	Burbank	CA	92084	USA	53	474-555-7042	409-555-3064	1930-08-21	S	$90K - $110K	M	3	0	Graduate Degree	1994-07-16	Bronze	Professional	Y	3	Roland Aguilar
3011	24196487069	Collins	Jack	\N	6969 Hobby Court	\N	\N	\N	Marysville	WA	31553	USA	82	924-555-1487	728-555-5366	1931-08-21	M	$10K - $30K	F	2	0	Partial High School	1991-06-05	Normal	Manual	Y	2	Jack Collins
3012	24201046800	Frost	Howard	\N	8719 St. Peter Court	\N	\N	\N	El Cajon	CA	84425	USA	16	535-555-1152	539-555-2059	1963-05-26	M	$70K - $90K	F	4	4	Bachelors Degree	1994-05-15	Golden	Professional	Y	2	Howard Frost
3013	24207022800	Collier	John	\N	5087 Arnold Drive	\N	\N	\N	Langford	BC	16349	Canada	102	654-555-6387	766-555-9809	1942-08-05	M	$70K - $90K	F	3	1	Bachelors Degree	1992-09-15	Bronze	Professional	N	2	John Collier
3014	24220171000	Little	Marie	K.	9746 Hillsborough Ct	\N	\N	\N	Tixapan	DF	35383	Mexico	107	289-555-4680	839-555-8788	1978-04-24	S	$30K - $50K	M	3	0	Partial High School	1992-01-20	Bronze	Manual	N	4	Marie Little
3015	24226801395	Lyons	Reginald	C.	7615 Buena Vista	\N	\N	\N	Ballard	WA	61752	USA	20	670-555-3202	189-555-6166	1959-01-28	S	$10K - $30K	F	1	0	Partial High School	1991-02-17	Normal	Manual	Y	0	Reginald Lyons
3016	24227638200	Buxton	William	B.	2529 Terrace Dr	#5	\N	\N	Ladner	BC	90370	Canada	96	328-555-9123	286-555-3773	1937-09-11	S	$10K - $30K	F	1	0	High School Degree	1992-03-27	Normal	Skilled Manual	N	1	William Buxton
3017	24232337474	Armendariz	Susan	M.	2061 Hillsborough Dr	\N	\N	\N	Sedro Woolley	WA	27324	USA	80	731-555-6273	558-555-8780	1959-03-16	S	$30K - $50K	M	4	0	High School Degree	1990-12-01	Bronze	Manual	Y	2	Susan Armendariz
3018	24238243700	Bennett	Barbara	A.	7228 Sierra Ridge	Unit A309	\N	\N	La Mesa	CA	77680	USA	11	651-555-5480	916-555-8673	1930-09-04	M	$10K - $30K	M	3	3	Partial High School	1993-03-06	Normal	Manual	Y	1	Barbara Bennett
3019	24242449402	Gettler	Doris	M.	7015 Riverview Place	\N	\N	\N	W. Linn	OR	79795	USA	66	177-555-1259	312-555-3309	1960-03-14	M	$10K - $30K	F	4	4	Partial High School	1992-02-26	Normal	Manual	N	1	Doris Gettler
3020	24242578100	Maxwell	Henry	\N	5092 Second Street	\N	\N	\N	Woodburn	OR	96314	USA	69	120-555-8095	693-555-1830	1950-06-26	M	$30K - $50K	F	1	1	Partial College	1992-05-09	Silver	Clerical	N	3	Henry Maxwell
3021	24245314002	Bell	Virginia	C.	7788 Olive St	\N	\N	\N	Spokane	WA	64591	USA	87	808-555-6159	590-555-2409	1936-01-16	M	$50K - $70K	F	3	2	Bachelors Degree	1990-08-12	Bronze	Professional	N	2	Virginia Bell
3022	24247577786	Grando	Dori	L.	6120 Berrellesa Street	\N	\N	\N	San Gabriel	CA	20979	USA	52	113-555-6281	993-555-8559	1924-08-12	M	$10K - $30K	M	1	0	Partial High School	1992-08-22	Normal	Manual	Y	1	Dori Grando
3023	24260259270	Bahr	Judy	\N	9070 Muir Road	\N	\N	\N	Vancouver	BC	54417	Canada	5	275-555-8891	125-555-1026	1921-08-15	M	$30K - $50K	M	2	1	High School Degree	1994-05-14	Silver	Manual	Y	2	Judy Bahr
3024	24264089500	Welton	Mary	\N	7656 Ramsey Circle	\N	\N	\N	Edmonds	WA	75966	USA	83	502-555-7641	791-555-9462	1922-05-02	S	$90K - $110K	F	2	0	Partial High School	1992-02-06	Bronze	Professional	Y	4	Mary Welton
3025	24264985300	Naylor	Janet	\N	861 Napa Ct.	\N	\N	\N	Camacho	Zacatecas	75565	Mexico	27	336-555-2962	733-555-7298	1959-03-06	S	$30K - $50K	M	2	0	Partial High School	1991-07-28	Bronze	Manual	Y	3	Janet Naylor
3026	24278208613	Gordon	Kristy	\N	2356 Orange St	\N	\N	\N	San Andres	DF	15247	Mexico	106	586-555-9341	521-555-5362	1950-03-22	M	$10K - $30K	F	0	0	Partial High School	1991-02-05	Normal	Manual	Y	2	Kristy Gordon
3027	24278841614	Burton	Alena	G.	8470 Cliffside Drive	\N	\N	\N	Chula Vista	CA	80007	USA	13	921-555-1605	487-555-1826	1914-10-19	M	$30K - $50K	M	3	3	Bachelors Degree	1991-01-02	Golden	Professional	Y	3	Alena Burton
3028	24292472600	Dozier	Dorene	M.	220 N Ridgewood Drive	\N	\N	\N	Bellflower	CA	33880	USA	55	294-555-6612	298-555-7519	1926-12-08	S	$10K - $30K	M	3	0	Partial High School	1992-10-21	Normal	Skilled Manual	N	0	Dorene Dozier
3029	24298448600	Wilson	Donald	\N	6588 St George Dr	\N	\N	\N	Vancouver	BC	38511	Canada	5	413-555-2848	525-555-6269	1936-12-11	S	$110K - $130K	F	2	0	Graduate Degree	1992-10-17	Bronze	Management	N	2	Donald Wilson
3030	24316494464	Payne	Tonya	C.	1247 Violet Ct	\N	\N	\N	San Jose	CA	57545	USA	39	948-555-1141	598-555-5248	1935-04-27	M	$30K - $50K	M	0	0	Partial College	1990-03-26	Bronze	Manual	N	2	Tonya Payne
3031	24352849125	Stantz	Diane	\N	7869 Sea Point Way	\N	\N	\N	West Covina	CA	54629	USA	60	429-555-8662	848-555-2626	1947-08-02	M	$30K - $50K	M	5	2	High School Degree	1991-11-20	Bronze	Skilled Manual	Y	3	Diane Stantz
3032	24360541701	Tobias	Betty	\N	5439 McElroy Court	\N	\N	\N	Acapulco	Guerrero	39825	Mexico	28	986-555-5583	944-555-9234	1970-05-20	M	$30K - $50K	F	2	1	High School Degree	1994-08-27	Bronze	Skilled Manual	Y	4	Betty Tobias
3033	24362837700	Valderrama	Elvira	\N	2315 B Way	\N	\N	\N	Lemon Grove	CA	75778	USA	12	490-555-2733	317-555-5241	1954-07-23	S	$10K - $30K	M	2	0	Partial High School	1991-08-06	Normal	Skilled Manual	Y	1	Elvira Valderrama
3034	24376296997	Serna	Irving	\N	139 Lancelot Drive	\N	\N	\N	Arcadia	CA	27135	USA	51	410-555-1941	675-555-5134	1969-11-19	S	$90K - $110K	M	4	0	High School Degree	1992-09-20	Bronze	Management	Y	3	Irving Serna
3035	24376870989	Chavez	Honey	\N	9924 Hayes Court	\N	\N	\N	San Andres	DF	29250	Mexico	106	175-555-1377	437-555-4824	1953-02-11	S	$50K - $70K	F	4	0	Partial High School	1993-05-10	Bronze	Skilled Manual	N	2	Honey Chavez
3036	24380910400	Horner	Franklin	\N	8002 Kiska Court	\N	\N	\N	Spring Valley	CA	19477	USA	15	244-555-9610	579-555-8688	1974-12-20	M	$10K - $30K	M	4	2	Partial High School	1991-07-27	Normal	Skilled Manual	Y	1	Franklin Horner
3037	24389048218	Thompson	Bernard	\N	8042 Alvarado	\N	\N	\N	La Jolla	CA	86752	USA	33	694-555-4017	475-555-9267	1931-04-22	M	$30K - $50K	M	4	4	High School Degree	1991-04-17	Bronze	Manual	Y	4	Bernard Thompson
3038	24406654238	Craig	Rosalie	J.	6374 Roundtree Drive	\N	\N	\N	Bellingham	WA	69433	USA	78	898-555-4138	879-555-6417	1951-07-15	S	$10K - $30K	M	2	0	Partial High School	1991-03-09	Normal	Skilled Manual	N	1	Rosalie Craig
3039	24407222867	Calouri	James	W.	9324 Youngsdale Drive	\N	\N	\N	Newport Beach	CA	38722	USA	59	710-555-9831	559-555-1967	1910-05-16	S	$10K - $30K	M	3	0	Graduate Degree	1992-08-22	Normal	Professional	N	1	James Calouri
3040	24408456683	Turner	Michelle	R.	566 Greer Ave	\N	\N	\N	Ladner	BC	25421	Canada	96	937-555-8581	325-555-1403	1955-01-11	M	$70K - $90K	M	0	0	Bachelors Degree	1993-01-12	Bronze	Professional	Y	2	Michelle Turner
3041	24431727528	Smith	Norman	\N	3770 Dos Encinas	\N	\N	\N	La Mesa	CA	25020	USA	11	771-555-3902	267-555-8238	1948-01-10	S	$30K - $50K	M	5	0	Partial College	1993-04-04	Bronze	Management	Y	2	Norman Smith
3042	24432752100	Ashford	Dennis	\N	5265 Ethan Ct	\N	\N	\N	La Mesa	CA	12732	USA	11	360-555-4938	956-555-6303	1973-02-26	M	$30K - $50K	F	2	0	High School Degree	1994-08-19	Bronze	Manual	Y	4	Dennis Ashford
3043	24438127300	Coy	Mary	T.	8724 Stimel Drive	\N	\N	\N	Shawnee	BC	43706	Canada	105	456-555-2546	921-555-2767	1911-09-04	M	$30K - $50K	F	2	1	Partial High School	1992-04-13	Bronze	Manual	Y	3	Mary Coy
3044	24442011100	Lucero	Marie	\N	311 Oakgrove Rd	\N	\N	\N	Oregon City	OR	23871	USA	68	729-555-7553	732-555-8460	1955-07-18	S	$70K - $90K	F	3	0	Bachelors Degree	1991-10-02	Bronze	Professional	N	3	Marie Lucero
3045	24444553900	Leland	Holly	E.	6679 Cornelius Dr	\N	\N	\N	Seattle	WA	28501	USA	18	187-555-7446	959-555-7210	1939-07-02	S	$130K - $150K	F	0	0	Graduate Degree	1992-06-23	Bronze	Professional	Y	1	Holly Leland
3046	24445299500	St. Clair	Tamara	M.	8682 Etcheverry Dr	\N	\N	\N	Salem	OR	47535	USA	23	482-555-2081	133-555-6188	1970-06-15	M	$30K - $50K	M	2	2	High School Degree	1993-06-02	Bronze	Skilled Manual	N	4	Tamara St. Clair
3047	24447391600	Suro	Joann	\N	7960 Cedar Pointe Loop	\N	\N	\N	Burlingame	CA	18327	USA	43	863-555-9603	383-555-3567	1945-08-14	S	$110K - $130K	F	4	0	Graduate Degree	1992-03-04	Bronze	Professional	N	3	Joann Suro
3048	24458774924	Stemple	Pamela	S.	2874 Via Del Verdes	\N	\N	\N	Marysville	WA	35232	USA	82	872-555-3441	830-555-7091	1929-12-02	S	$10K - $30K	M	1	0	Partial High School	1992-08-08	Normal	Manual	Y	1	Pamela Stemple
3049	24464718700	Davis	Gina	\N	2406 Kane Cirlcle	\N	\N	\N	W. Linn	OR	39476	USA	66	615-555-4249	203-555-3098	1949-12-26	S	$30K - $50K	M	3	0	Bachelors Degree	1990-10-04	Bronze	Professional	Y	2	Gina Davis
3050	24468157300	Schlund	Howard	E.	7573 Starlyn Dr	#5188	\N	\N	Shawnee	BC	89833	Canada	105	295-555-8798	561-555-2991	1914-10-09	S	$150K +	M	4	0	High School Degree	1991-10-09	Silver	Professional	Y	2	Howard Schlund
3051	24479658600	Paige	Salem	\N	7360 San Benito Drive	\N	\N	\N	San Gabriel	CA	91948	USA	52	961-555-8234	196-555-1284	1938-09-12	M	$70K - $90K	M	3	1	Bachelors Degree	1991-05-08	Bronze	Professional	N	3	Salem Paige
3052	24483842800	Torrano	Deborah	A.	5437 Spring Hill Road	\N	\N	\N	Bellflower	CA	94672	USA	55	903-555-6070	576-555-8806	1934-07-03	S	$30K - $50K	M	2	0	High School Degree	1990-04-22	Silver	Manual	Y	3	Deborah Torrano
3053	24491460300	Brown	Dorothy	\N	5478 Hillsborough Ct	\N	\N	\N	San Carlos	CA	76743	USA	44	692-555-4134	234-555-5727	1934-11-13	M	$50K - $70K	M	1	0	High School Degree	1993-11-20	Silver	Manual	N	4	Dorothy Brown
3054	24498181900	Parsons	Paula	C.	6465 Brushcreek Dr	\N	\N	\N	National City	CA	33131	USA	9	657-555-9599	638-555-2877	1916-10-03	S	$50K - $70K	M	2	0	Bachelors Degree	1990-04-25	Bronze	Professional	Y	3	Paula Parsons
3055	24514023065	Thornton	Mary	L.	6759 Greenbrier Street	\N	\N	\N	Oak Bay	BC	66569	Canada	99	468-555-6291	557-555-2084	1977-04-28	M	$130K - $150K	M	2	1	Bachelors Degree	1994-09-20	Bronze	Professional	Y	2	Mary Thornton
3056	24518051700	Desilvey	C.	D.	8001 Roosevelt Avenue	\N	\N	\N	San Andres	DF	15411	Mexico	106	695-555-5041	984-555-6863	1914-08-20	S	$50K - $70K	F	3	0	Bachelors Degree	1990-09-09	Bronze	Professional	N	1	C. Desilvey
3057	24520342350	Welch	Julie	D.	1206 Olive St	\N	\N	\N	Arcadia	CA	87718	USA	51	769-555-4020	926-555-4698	1945-10-19	S	$30K - $50K	M	0	0	High School Degree	1994-10-09	Normal	Skilled Manual	N	1	Julie Welch
3058	24527262449	Ottersberg	Joanna	\N	2701 Piedmont Dr	\N	\N	\N	Altadena	CA	27222	USA	50	119-555-1399	715-555-2763	1938-05-14	M	$30K - $50K	M	2	2	Partial High School	1994-12-19	Bronze	Skilled Manual	Y	3	Joanna Ottersberg
3059	24533415436	Sullivan	Gail	A.	8815 Wildberry Court	\N	\N	\N	Oakland	CA	41190	USA	37	215-555-8006	680-555-8227	1978-08-17	M	$30K - $50K	M	2	2	High School Degree	1994-04-10	Bronze	Skilled Manual	Y	3	Gail Sullivan
3060	24537132978	Trinos	Robert	I.	565 Park Highlands	\N	\N	\N	Anacortes	WA	19741	USA	79	839-555-9930	181-555-5495	1914-03-27	S	$50K - $70K	M	5	0	Bachelors Degree	1990-06-24	Bronze	Professional	N	1	Robert Trinos
3061	24547330700	Shepard	Debora	\N	6933 Sutton Circle	\N	\N	\N	Oak Bay	BC	50663	Canada	99	297-555-9823	169-555-9587	1930-10-09	M	$30K - $50K	F	2	1	High School Degree	1993-11-15	Bronze	Manual	Y	2	Debora Shepard
3062	24551214600	Riggio	Irene	M.	1592 Wexford Drive	\N	\N	\N	Metchosin	BC	69697	Canada	104	592-555-4459	243-555-8566	1923-06-19	S	$110K - $130K	F	2	0	Graduate Degree	1992-10-02	Silver	Professional	Y	2	Irene Riggio
3063	24553172588	Mellema	Karen	P.	8214 South Lake Drive	\N	\N	\N	Grossmont	CA	40489	USA	17	973-555-2980	493-555-5944	1942-07-26	S	$130K - $150K	M	3	0	Graduate Degree	1993-03-01	Golden	Professional	N	4	Karen Mellema
3064	24562120400	Clark	Marjorie	\N	3128 Morgan Territory Rd	\N	\N	\N	Haney	BC	25685	Canada	93	870-555-3559	589-555-3552	1970-10-23	S	$70K - $90K	F	3	0	High School Degree	1992-08-14	Bronze	Professional	N	3	Marjorie Clark
3065	24566068649	Berglund	Gary	P.	2660 St George Dr	\N	\N	\N	Port Orchard	WA	61638	USA	77	374-555-9709	201-555-3216	1948-05-20	S	$50K - $70K	M	3	0	Bachelors Degree	1991-09-20	Bronze	Professional	N	2	Gary Berglund
3066	24568396800	Villani	Karen	\N	7827 Lorraine Ave	\N	\N	\N	Coronado	CA	12996	USA	8	954-555-5259	320-555-8452	1957-03-11	S	$70K - $90K	F	5	0	High School Degree	1992-03-02	Bronze	Professional	Y	2	Karen Villani
3067	24574007987	Gyure	Bonnie	S.	7614 Inez Ave	\N	\N	\N	Kirkland	WA	15110	USA	63	720-555-4695	854-555-6744	1943-09-12	S	$30K - $50K	F	1	0	High School Degree	1993-06-24	Bronze	Manual	Y	3	Bonnie Gyure
3068	24603651800	Dalton	Thomas	\N	5691 Lexington Road	\N	\N	\N	Milwaukie	OR	31629	USA	65	662-555-2530	335-555-5266	1971-04-27	M	$10K - $30K	F	4	4	Partial High School	1991-12-09	Normal	Skilled Manual	Y	0	Thomas Dalton
3069	24608222246	West	Nicolette	M.	8387 B Way	\N	\N	\N	Edmonds	WA	72613	USA	83	451-555-9595	893-555-2187	1933-04-07	S	$30K - $50K	M	3	0	High School Degree	1991-05-04	Bronze	Manual	N	3	Nicolette West
3070	24613361400	Lipes	Elvera	\N	6719 Santa Teresa Dr	#1117	\N	\N	Santa Monica	CA	55293	USA	49	416-555-6059	397-555-8337	1947-11-22	M	$30K - $50K	M	3	1	Partial High School	1991-08-17	Bronze	Manual	N	3	Elvera Lipes
3071	24615732431	Bjork	Adienne	L.	9669 Alhambra Court	\N	\N	\N	San Francisco	CA	88731	USA	1	227-555-2751	316-555-7545	1912-04-27	M	$90K - $110K	M	1	0	Bachelors Degree	1993-11-06	Bronze	Management	Y	2	Adienne Bjork
3072	24624267200	Leasman	Michelle	J.	8255 Highland Road	\N	\N	\N	Mill Valley	CA	11281	USA	38	803-555-7498	191-555-9319	1954-04-01	M	$30K - $50K	M	1	1	High School Degree	1993-08-17	Silver	Skilled Manual	Y	3	Michelle Leasman
3073	24643836600	Burns	Phil	\N	5361 Huston Road	\N	\N	\N	Cliffside	BC	10881	Canada	103	876-555-6477	134-555-7155	1959-05-08	S	$30K - $50K	M	3	0	Partial College	1990-06-15	Bronze	Skilled Manual	N	3	Phil Burns
3074	24647403955	Hall	Brian	H.	6857 La Salle Ct	\N	\N	\N	Cliffside	BC	97591	Canada	103	226-555-3855	822-555-5219	1979-10-19	M	$130K - $150K	F	3	3	High School Degree	1991-07-08	Golden	Professional	Y	3	Brian Hall
3075	24655563235	Taylor	Dora	L.	316 Rose Ann Ave	\N	\N	\N	Yakima	WA	63352	USA	89	322-555-1462	787-555-1684	1917-07-27	M	$50K - $70K	M	3	0	Bachelors Degree	1993-10-08	Bronze	Professional	Y	4	Dora Taylor
3076	24674311900	Bloch	Margaret	\N	4721 Kaski Lane	#19	\N	\N	San Gabriel	CA	17225	USA	52	595-555-6469	838-555-2034	1954-10-08	S	$30K - $50K	F	1	0	High School Degree	1992-09-19	Normal	Skilled Manual	N	4	Margaret Bloch
3077	24684021500	Consers	Kari	\N	8433 Pacifica Avenue	#331	\N	\N	Mexico City	Mexico	15686	Mexico	2	953-555-6362	826-555-6126	1933-02-14	S	$30K - $50K	M	5	0	High School Degree	1993-01-18	Silver	Skilled Manual	Y	3	Kari Consers
3078	24694181700	Orr	Shirley	M.	3093 Roland Drive	\N	\N	\N	Richmond	CA	34720	USA	35	588-555-4655	899-555-5105	1969-09-06	S	$30K - $50K	M	4	0	Partial High School	1990-08-03	Golden	Manual	Y	4	Shirley Orr
3079	24696692228	Ryan	John	\N	9714 Nicholas Drive	\N	\N	\N	Lakewood	CA	31804	USA	56	730-555-8519	249-555-2484	1950-06-10	S	$10K - $30K	M	4	0	Partial High School	1993-09-26	Normal	Skilled Manual	N	1	John Ryan
3080	24728540800	Wedellsborg	Dorothy	\N	7284 Golf Club Road	\N	\N	\N	Orizaba	Veracruz	17000	Mexico	24	626-555-9098	345-555-9091	1940-06-04	M	$30K - $50K	M	4	2	High School Degree	1990-10-09	Bronze	Manual	Y	1	Dorothy Wedellsborg
3081	24748914837	Ramirez	Louise	\N	4161 North Sixth Street	\N	\N	\N	Coronado	CA	52953	USA	8	130-555-6248	857-555-8755	1950-08-26	S	$90K - $110K	F	2	0	Bachelors Degree	1992-05-26	Bronze	Professional	Y	2	Louise Ramirez
3082	24757111668	Shoemake	Philip	W.	1984 Alhambra Way	\N	\N	\N	Beverly Hills	CA	43112	USA	47	710-555-1798	976-555-4991	1933-05-25	S	$50K - $70K	F	1	0	Bachelors Degree	1991-09-15	Bronze	Management	N	3	Philip Shoemake
3083	24768280386	Wu	Wonnell	B.	1771 Contra Costa Blvd.	\N	\N	\N	Langford	BC	64262	Canada	102	476-555-1234	611-555-3284	1951-08-23	M	$30K - $50K	F	3	3	High School Degree	1993-03-19	Golden	Manual	Y	4	Wonnell Wu
3084	24772212505	Gay	Celine	C.	9847 E. nd Street	\N	\N	\N	Shawnee	BC	95651	Canada	105	418-555-8070	991-555-1805	1941-11-08	M	$30K - $50K	F	1	1	High School Degree	1993-05-28	Bronze	Manual	Y	4	Celine Gay
3085	24775200486	Smith	Sherry	\N	9888 Steele Drive	\N	\N	\N	Tixapan	DF	63928	Mexico	107	319-555-8394	761-555-9987	1927-06-25	M	$50K - $70K	M	3	2	Bachelors Degree	1992-09-04	Bronze	Management	N	3	Sherry Smith
3086	24799233078	Miwa	Virginia	K.	8219 Moraga Road	\N	\N	\N	Renton	WA	46609	USA	73	284-555-4858	265-555-7136	1915-02-21	S	$30K - $50K	M	1	0	High School Degree	1993-08-14	Bronze	Manual	Y	1	Virginia Miwa
3087	24807269000	McDermott	Jennifer	M.	1170 Shaw Rd	\N	\N	\N	Glendale	CA	53754	USA	54	996-555-1551	184-555-6344	1912-02-24	S	$70K - $90K	M	2	0	Graduate Degree	1993-06-04	Bronze	Professional	Y	2	Jennifer McDermott
3088	24808615400	Auld	Eric	\N	2411 Clark Creek Lane	\N	\N	\N	Richmond	BC	25972	Canada	90	323-555-9301	611-555-2122	1913-10-11	S	$30K - $50K	F	1	0	High School Degree	1991-10-12	Bronze	Skilled Manual	N	2	Eric Auld
3089	24814044237	Arrigo	Peggy	M.	5616 Bayside Way	\N	\N	\N	Victoria	BC	21962	Canada	6	396-555-8279	553-555-8958	1950-08-15	S	$30K - $50K	M	2	0	High School Degree	1990-08-18	Bronze	Manual	N	2	Peggy Arrigo
3090	24817429200	Wise	Edith	\N	7111 Stinson	Unit E	\N	\N	Vancouver	BC	88906	Canada	5	646-555-5658	342-555-7022	1944-02-07	S	$30K - $50K	F	4	0	High School Degree	1994-03-22	Silver	Manual	N	1	Edith Wise
3091	24822461009	Babbitt	Dolores	A.	570 Highridge Court	\N	\N	\N	Royal Oak	BC	28376	Canada	100	742-555-3265	546-555-7144	1978-09-04	S	$10K - $30K	F	3	0	Partial High School	1990-02-19	Normal	Skilled Manual	N	2	Dolores Babbitt
3092	24822954500	Sousa	Laurona	\N	4975 Black Pine Lane	\N	\N	\N	Kirkland	WA	85412	USA	63	115-555-8272	357-555-3837	1919-11-20	S	$50K - $70K	M	0	0	Bachelors Degree	1994-11-13	Bronze	Management	N	1	Laurona Sousa
3093	24823254900	Juentes	Walter	\N	1343 Apple Drive	\N	\N	\N	Lemon Grove	CA	37558	USA	12	473-555-8165	584-555-2587	1930-11-24	S	$70K - $90K	F	4	0	High School Degree	1993-11-10	Bronze	Professional	N	3	Walter Juentes
3094	24823700200	Fournier	Peter	\N	6002 Hickory Drive	Studio #403	\N	\N	Grossmont	CA	56592	USA	17	107-555-6458	419-555-6908	1940-06-23	M	$10K - $30K	M	2	2	Partial High School	1992-03-19	Normal	Skilled Manual	Y	0	Peter Fournier
3095	24834048151	Monitor	Janice	K.	2625 Pacheco St	\N	\N	\N	Mill Valley	CA	27384	USA	38	488-555-4980	669-555-4286	1953-11-25	M	$30K - $50K	M	5	5	High School Degree	1993-04-23	Silver	Manual	N	3	Janice Monitor
3096	24852571487	Schaub	Chauncey	L.	7538 Adobe Dr	\N	\N	\N	Victoria	BC	12580	Canada	6	146-555-1901	765-555-1894	1975-07-16	M	$50K - $70K	M	3	0	Bachelors Degree	1992-12-03	Bronze	Management	N	2	Chauncey Schaub
3097	24865810871	Romers	Karen	\N	7070 East Avenue	\N	\N	\N	Pomona	CA	48533	USA	61	240-555-8626	967-555-2133	1959-09-19	M	$30K - $50K	M	1	0	Partial College	1992-06-02	Bronze	Manual	Y	3	Karen Romers
3098	24867275357	Fisher	Nancy	D.	2238 Pine Street	\N	\N	\N	Issaquah	WA	98890	USA	21	159-555-7833	186-555-7368	1962-10-04	S	$30K - $50K	M	3	0	High School Degree	1993-05-04	Bronze	Manual	Y	2	Nancy Fisher
3099	24870343804	Risner	Lisa	\N	2025 Sunset Meadows	\N	\N	\N	Beverly Hills	CA	20063	USA	47	586-555-3611	721-555-5661	1936-05-24	M	$30K - $50K	M	4	1	High School Degree	1994-04-06	Bronze	Manual	N	2	Lisa Risner
3100	24884441494	Miller	Kent	D.	102 Vista Place	\N	\N	\N	Santa Monica	CA	18524	USA	49	528-555-1447	201-555-4183	1970-07-17	M	$30K - $50K	M	3	3	High School Degree	1991-03-12	Golden	Skilled Manual	Y	4	Kent Miller
3101	24887558221	Bailey	Colette	\N	143 Louisiana Dr	\N	\N	\N	Beaverton	OR	85800	USA	67	317-555-8511	759-555-1104	1926-10-19	M	$70K - $90K	M	3	3	Bachelors Degree	1991-02-25	Golden	Professional	Y	4	Colette Bailey
3102	24894961118	Helen	Mary	E.	7064 Cypress Ave	\N	\N	\N	La Jolla	CA	42188	USA	33	282-555-4976	263-555-7254	1934-10-01	S	$10K - $30K	M	1	0	Partial High School	1991-09-06	Normal	Manual	N	1	Mary Helen
3103	24903817772	Vicknair	William	A.	15 Aspen Drive	\N	\N	\N	Imperial Beach	CA	75626	USA	14	332-555-5326	182-555-6461	1975-10-13	S	$150K +	F	1	0	High School Degree	1993-06-04	Silver	Professional	N	4	William Vicknair
3104	24915576600	Huget	Suzanne	C.	8600 Jomar	\N	\N	\N	Portland	OR	97175	USA	22	320-555-9418	609-555-2240	1938-04-24	S	$30K - $50K	M	4	0	High School Degree	1993-10-20	Bronze	Manual	N	4	Suzanne Huget
3105	24922029972	Antionio	James	M	1805 Gallagher Circle	\N	\N	\N	Burien	WA	96775	USA	74	394-555-8397	551-555-9076	1937-09-25	S	$30K - $50K	M	4	0	Partial College	1994-01-12	Bronze	Clerical	N	3	James Antionio
3106	24928172230	Shaffett	Herman	T.	3300 Blenheim Way	\N	\N	\N	Redwood City	CA	84486	USA	45	644-555-5776	340-555-7140	1963-11-15	S	$50K - $70K	M	4	0	Bachelors Degree	1992-06-24	Bronze	Professional	Y	4	Herman Shaffett
3107	24932458400	Lutz	Consuelo	L.	9414 Pamplona Ct	\N	\N	\N	West Covina	CA	50247	USA	60	740-555-3383	544-555-7261	1971-06-20	M	$10K - $30K	F	1	0	Partial High School	1990-02-19	Silver	Manual	Y	2	Consuelo Lutz
3108	24937983800	Morris	Raymond	N.	1164 Glenview Drive	\N	\N	\N	Langford	BC	41213	Canada	102	352-555-3047	355-555-3954	1960-10-14	M	$30K - $50K	F	1	1	High School Degree	1992-05-24	Silver	Skilled Manual	Y	1	Raymond Morris
3109	24940295815	Schaffer	Sharon	\N	7532 Erie Dr	\N	\N	\N	Milwaukie	OR	35043	USA	65	583-555-1543	694-555-4964	1933-06-14	S	$30K - $50K	M	4	0	High School Degree	1990-04-01	Bronze	Manual	N	4	Sharon Schaffer
3110	24946797500	Wong	Jack	\N	2192 Pacifica Ave	\N	\N	\N	Oak Bay	BC	52462	Canada	99	217-555-8836	529-555-9285	1963-06-27	M	$50K - $70K	F	1	0	Bachelors Degree	1990-10-05	Bronze	Professional	Y	2	Jack Wong
3111	24947881102	Oliveto	Paula	\N	8813 Dianda Dr	\N	\N	\N	Lemon Grove	CA	23254	USA	12	598-555-7357	779-555-6664	1950-10-10	M	$50K - $70K	M	1	1	Bachelors Degree	1993-07-07	Bronze	Management	Y	3	Paula Oliveto
3112	24953454732	Brammier	Ragan	A.	3727 Duck Horn Court	\N	\N	\N	Walla Walla	WA	84503	USA	88	256-555-4278	214-555-7929	1935-03-26	S	$50K - $70K	F	3	0	Bachelors Degree	1990-11-12	Bronze	Professional	Y	3	Ragan Brammier
3113	24965304732	Isom	Ronnie	R.	3260 Marsh Meadow Way	\N	\N	\N	Lebanon	OR	44403	USA	72	660-555-1428	487-555-3936	1950-01-26	M	$10K - $30K	M	3	1	Partial High School	1992-02-07	Normal	Skilled Manual	N	2	Ronnie Isom
3114	24979933500	Reed	Cary	W.	1083 W. Hookston Road	\N	\N	\N	Los Angeles	CA	94760	USA	3	579-555-9636	606-555-9171	1927-02-19	S	$30K - $50K	M	5	0	High School Degree	1991-11-18	Silver	Manual	Y	3	Cary Reed
3115	24983248700	Royal	John	G.	869 Lori Court	\N	\N	\N	Downey	CA	96874	USA	58	106-555-5414	240-555-7464	1937-04-09	M	$10K - $30K	M	3	1	Partial High School	1991-06-17	Normal	Manual	Y	2	John Royal
3116	24987475872	Schroeder	Faith	A.	6290 Chinquapin Court	\N	\N	\N	West Covina	CA	87101	USA	60	948-555-3250	621-555-5986	1933-02-26	S	$50K - $70K	F	2	0	Partial High School	1990-05-04	Bronze	Skilled Manual	Y	1	Faith Schroeder
3117	24992582798	Boyd	Greg	T.	8986 Rubiem Ct	\N	\N	\N	Bellingham	WA	55378	USA	78	737-555-1314	279-555-2907	1921-02-26	S	$30K - $50K	M	2	0	Partial College	1992-09-18	Bronze	Skilled Manual	N	3	Greg Boyd
3118	24993559100	Leyba	Deborah	\N	7318 Lavene Way	\N	\N	\N	Burlingame	CA	38058	USA	43	702-555-6778	683-555-9057	1973-02-16	S	$70K - $90K	M	3	0	Partial High School	1990-05-07	Bronze	Professional	N	3	Deborah Leyba
3119	24995200600	Elliot	Candida	M.	269 Red Leaf Way	\N	\N	\N	Metchosin	BC	71496	Canada	104	752-555-7129	602-555-8264	1964-07-13	M	$70K - $90K	F	1	1	Graduate Degree	1990-06-01	Normal	Professional	Y	2	Candida Elliot
3120	25004014400	Germanson	Shannon	\N	1510 Bidwell Street	\N	\N	\N	Colma	CA	93045	USA	32	740-555-2221	368-555-7700	1971-11-06	M	$30K - $50K	M	1	0	Partial High School	1993-06-15	Bronze	Skilled Manual	Y	2	Shannon Germanson
3121	25011250972	Snodgrass	Sharon	K..	4714 Zand	\N	\N	\N	Lakewood	CA	92645	USA	56	506-555-1696	903-555-6031	1944-05-16	M	$50K - $70K	M	4	1	Bachelors Degree	1991-05-04	Bronze	Professional	N	3	Sharon Snodgrass
3122	25023583800	Hathi	Chandana	\N	6210 S. 88th Street	\N	\N	\N	Redmond	WA	80356	USA	19	756-555-8074	452-555-9438	1931-02-02	S	$50K - $70K	F	1	0	High School Degree	1991-07-14	Bronze	Skilled Manual	N	1	Chandana Hathi
3123	25024581551	Cardas	Calvin	V.	9668 Fieldbrook Pl	\N	\N	\N	Vancouver	BC	46117	Canada	5	852-555-5681	657-555-9560	1971-05-05	S	$50K - $70K	F	5	0	Bachelors Degree	1992-02-16	Silver	Management	N	4	Calvin Cardas
3124	25025970935	Stewart	Julia	K.	4074 Northwood Dr	\N	\N	\N	Bremerton	WA	98989	USA	76	464-555-5346	468-555-6253	1959-03-02	M	$50K - $70K	F	4	4	Partial High School	1993-04-03	Golden	Skilled Manual	Y	2	Julia Stewart
3125	25032547700	Cervantes	Nicola	\N	442 Westcliffe Place	\N	\N	\N	Merida	Yucatan	46213	Mexico	26	583-555-1581	695-555-5003	1963-07-27	S	$150K +	M	5	0	Bachelors Degree	1992-08-21	Silver	Management	Y	4	Nicola Cervantes
3126	25034602284	Wedekind	Sue	\N	2446 Farm Bureau Rd	\N	\N	\N	Daly City	CA	23654	USA	31	218-555-8874	529-555-9324	1968-06-21	M	$30K - $50K	F	1	0	Partial College	1991-08-08	Bronze	Clerical	Y	2	Sue Wedekind
3127	25045771002	Miller	Paul	A.	1724 Vancover Way	\N	\N	\N	Arcadia	CA	39537	USA	51	599-555-7396	118-555-1360	1975-04-17	S	$70K - $90K	F	2	0	Bachelors Degree	1992-01-07	Silver	Management	Y	2	Paul Miller
3128	25047750473	Bunczewski	Ralph	J.	6637 Park Glenn	\N	\N	\N	Long Beach	CA	24732	USA	48	256-555-4317	214-555-7967	1933-07-14	S	$110K - $130K	M	2	0	High School Degree	1990-02-09	Normal	Professional	N	1	Ralph Bunczewski
3129	25048083100	Linder	Tammerra	D.	3514 Citrus Ace	#2306	\N	\N	Colma	CA	86978	USA	32	660-555-1467	487-555-3974	1911-02-11	S	$10K - $30K	M	4	0	Partial High School	1990-09-10	Normal	Skilled Manual	Y	1	Tammerra Linder
3130	25049306154	Wall	L. Albert	\N	1337 Mt. Tamlapais Place	\N	\N	\N	Albany	OR	12043	USA	71	580-555-9674	845-555-3867	1920-11-02	S	$70K - $90K	F	5	0	Bachelors Degree	1991-04-18	Normal	Professional	Y	1	L. Albert Wall
3131	25050244927	Williams	Christina	R.	2370 Mac Court	\N	\N	\N	Seattle	WA	14158	USA	18	106-555-5453	241-555-7503	1976-06-03	S	$10K - $30K	F	2	0	Partial High School	1992-07-14	Normal	Skilled Manual	Y	2	Christina Williams
3132	25057696104	Udovich	Michelle	M.	447 Power Ave	\N	\N	\N	Ballard	WA	30677	USA	20	949-555-3288	622-555-6024	1946-04-01	S	$70K - $90K	F	4	0	Bachelors Degree	1990-02-26	Bronze	Professional	N	1	Michelle Udovich
3133	25068006515	Aylor	John	R.	488 Meadow Glen Way	\N	\N	\N	Lincoln Acres	CA	97952	USA	10	737-555-1353	279-555-2945	1966-12-25	M	$50K - $70K	M	3	1	Bachelors Degree	1990-05-21	Bronze	Professional	Y	3	John Aylor
3134	25076021000	Pittman	Louise	\N	1475 Doyle	\N	\N	\N	N. Vancouver	BC	80633	Canada	97	153-555-3734	134-555-6013	1910-08-12	M	$10K - $30K	F	3	1	Partial High School	1990-09-07	Normal	Manual	N	2	Louise Pittman
3135	25080714821	Smarr	Janet	E.	1769 Lislin Ct	\N	\N	\N	Bellingham	WA	87778	USA	78	865-555-9427	715-555-1563	1945-12-18	M	$50K - $70K	F	1	0	Bachelors Degree	1992-10-26	Bronze	Professional	Y	1	Janet Smarr
3136	25081101100	June	Karen	L.	3011 Norman Avenue	\N	\N	\N	Victoria	BC	36621	Canada	6	192-555-8177	480-555-9998	1914-01-08	M	$90K - $110K	F	1	0	High School Degree	1992-07-11	Bronze	Professional	Y	3	Karen June
3137	25087077000	Bowman	Tom	\N	6215 Louisiana Dr	\N	\N	\N	Tlaxiaco	Oaxaca	99283	Mexico	30	926-555-3498	423-555-7834	1919-03-15	S	$30K - $50K	M	2	0	High School Degree	1993-05-08	Bronze	Skilled Manual	Y	3	Tom Bowman
3138	25087656378	Addington	Chaz	C.	7710 Medina Drive	\N	\N	\N	La Cruz	Sinaloa	23932	Mexico	29	276-555-9877	211-555-5898	1966-05-17	S	$50K - $70K	M	1	0	Bachelors Degree	1990-02-27	Bronze	Management	N	1	Chaz Addington
3139	25088064074	Arruda	Shelly	F.	3824 Birch Bark Rd	\N	\N	\N	El Cajon	CA	62400	USA	16	372-555-7484	176-555-2363	1968-04-17	S	$70K - $90K	F	5	0	Bachelors Degree	1993-05-27	Bronze	Professional	N	2	Shelly Arruda
3140	25089614400	Vanscoy	Cynthia	\N	5574 Martin St	\N	\N	\N	Downey	CA	16273	USA	58	884-555-7148	888-555-8055	1948-10-09	M	$50K - $70K	M	2	0	Bachelors Degree	1991-04-10	Silver	Professional	N	3	Cynthia Vanscoy
3141	25089866518	Nelms	Helen	\N	1942 Rock Island Drive	\N	\N	\N	Berkeley	CA	47195	USA	36	103-555-3384	215-555-6806	1915-10-04	M	$50K - $70K	F	3	1	Bachelors Degree	1993-07-10	Golden	Management	N	2	Helen Nelms
3142	25103508200	Wikey	Kristine	\N	6601 Bentley Ct	\N	\N	\N	Palo Alto	CA	66229	USA	41	638-555-1677	288-555-5784	1951-06-22	M	$10K - $30K	F	2	2	Partial High School	1993-11-10	Normal	Manual	Y	1	Kristine Wikey
3143	25111576300	Reeves	Donna	\N	3224 Pome Court	#178	\N	\N	Woodland Hills	CA	60084	USA	62	119-555-9198	538-555-3163	1932-03-27	S	$150K +	F	2	0	Bachelors Degree	1992-04-18	Silver	Professional	Y	1	Donna Reeves
3144	25118303298	Booyer	Earl	B.	8137 Kaski Lane	\N	\N	\N	Tlaxiaco	Oaxaca	45280	Mexico	30	676-555-6120	634-555-9770	1962-03-23	M	$110K - $130K	F	2	2	High School Degree	1993-05-28	Bronze	Professional	Y	4	Earl Booyer
3145	25142920613	Purcell	Darleen	\N	7669 Willow Lake Rd	\N	\N	\N	Imperial Beach	CA	81233	USA	14	180-555-3270	907-555-5777	1914-08-02	S	$110K - $130K	M	5	0	High School Degree	1991-11-18	Bronze	Management	Y	2	Darleen Purcell
3146	25150811672	Lopez	Trudy	\N	2837 Hacienda Drive	\N	\N	\N	Burbank	CA	32590	USA	53	465-555-7532	731-555-1725	1955-02-17	M	$30K - $50K	M	4	0	High School Degree	1991-05-07	Bronze	Skilled Manual	Y	2	Trudy Lopez
3147	25153853300	Silva	Maria	\N	2624 El Monte Drive	\N	\N	\N	San Carlos	CA	34705	USA	44	892-555-3310	126-555-5360	1973-05-15	S	$30K - $50K	F	2	0	High School Degree	1993-10-25	Silver	Manual	Y	1	Maria Silva
3148	25157855153	Reed	Cheryl	A.	701 Golf Club Road	\N	\N	\N	Concord	CA	51224	USA	46	834-555-1146	507-555-3882	1975-11-11	M	$50K - $70K	M	4	1	Bachelors Degree	1993-01-07	Golden	Professional	Y	4	Cheryl Reed
3149	25182236400	Poindexter	Minerva	\N	3397 C Olivera Rd	Unit A	\N	\N	Lake Oswego	OR	19500	USA	64	623-555-8210	404-555-4461	1969-07-16	S	$10K - $30K	F	5	0	High School Degree	1991-01-26	Normal	Skilled Manual	N	1	Minerva Poindexter
3150	25191629528	Carpenter	Bonnie	A.	1729 Panorama Drive	\N	\N	\N	Tlaxiaco	Oaxaca	74888	Mexico	30	827-555-8332	808-555-1611	1945-10-27	M	$30K - $50K	M	4	2	High School Degree	1993-01-10	Bronze	Manual	N	3	Bonnie Carpenter
3151	25193737700	Kelly	Tifani	\N	4679 Cardinet Dr	\N	\N	\N	Richmond	BC	93273	Canada	90	638-555-5025	488-555-6160	1955-05-11	M	$130K - $150K	F	0	0	High School Degree	1993-02-10	Normal	Management	Y	1	Tifani Kelly
3152	25203898000	Hathi	Gautam	\N	3265 E. 62nd Street	#103	\N	\N	Redmond	WA	30876	USA	19	865-555-3775	254-555-5596	1955-02-25	M	$50K - $70K	M	0	0	Bachelors Degree	1990-06-19	Silver	Professional	Y	2	Gautam Hathi
3153	25214503400	Denton	Peggy	J.	6469 Castlewood	Unit B	\N	\N	Albany	OR	30475	USA	71	700-555-8096	196-555-3432	1923-11-03	M	$70K - $90K	F	0	0	Bachelors Degree	1993-01-13	Bronze	Management	Y	2	Peggy Denton
3154	25214954000	Escher	Yao-chun	\N	7964 Concord Ct	\N	\N	\N	Novato	CA	18187	USA	42	950-555-5475	885-555-1496	1916-05-22	M	$50K - $70K	M	3	2	Bachelors Degree	1994-10-01	Silver	Professional	Y	2	Yao-chun Escher
3155	25220699310	Antilla	Robert	D.	4079 Roxie Lane	\N	\N	\N	Torrance	CA	82947	USA	57	385-555-6739	850-555-6961	1962-03-03	S	$110K - $130K	F	1	0	Bachelors Degree	1994-09-25	Silver	Management	N	3	Robert Antilla
3156	25223767800	Brumback	Rhonda	S.	5828 Clark Creek Lane	\N	\N	\N	Oak Bay	BC	36820	Canada	99	658-555-2746	661-555-3653	1973-06-19	M	$50K - $70K	F	3	3	Partial College	1994-06-04	Silver	Skilled Manual	Y	2	Rhonda Brumback
3157	25233026700	Bell	Janet	\N	2197 Heights Ave.	\N	\N	\N	Santa Monica	CA	41450	USA	49	777-555-7982	888-555-2403	1914-05-22	S	$50K - $70K	M	2	0	Partial High School	1993-06-27	Bronze	Skilled Manual	N	2	Janet Bell
3158	25235569500	Evans	Vallyn	\N	6855 Leewood Place	\N	\N	\N	Marysville	WA	60484	USA	82	411-555-6275	962-555-1382	1912-09-11	S	$130K - $150K	F	3	0	Partial High School	1992-10-09	Bronze	Professional	N	2	Vallyn Evans
3159	25237945914	Lascano	Francisco	\N	3478 Glenwood Dr	\N	\N	\N	National City	CA	57568	USA	9	904-555-7056	424-555-1021	1925-02-13	S	$130K - $150K	F	3	0	Bachelors Degree	1992-07-02	Normal	Professional	N	2	Francisco Lascano
3160	25244785547	Hernandez	Jon	B.	5736 Monument Blvd	\N	\N	\N	Olympia	WA	87274	USA	85	562-555-3978	520-555-7628	1948-10-04	M	$10K - $30K	F	1	1	Partial High School	1992-07-21	Silver	Manual	N	1	Jon Hernandez
3161	25252837538	Sturdevant	Hazel	G.	2612 Berry Dr	\N	\N	\N	Woodburn	OR	24228	USA	69	966-555-1127	793-555-3635	1931-12-06	S	$10K - $30K	F	3	0	Partial High School	1992-02-19	Normal	Skilled Manual	Y	0	Hazel Sturdevant
3162	25259886384	Wagner	Edna	E.	436 Logan Court	\N	\N	\N	Santa Anita	DF	74585	Mexico	108	885-555-9335	251-555-3528	1934-02-19	M	$70K - $90K	F	1	0	Bachelors Degree	1993-11-22	Bronze	Professional	N	1	Edna Wagner
3163	25264489054	Mc Coy	James	\N	222 Huntleigh Drive	\N	\N	\N	Bellflower	CA	76700	USA	55	651-555-8771	785-555-1821	1926-05-25	S	$30K - $50K	F	0	0	High School Degree	1990-10-23	Bronze	Manual	N	3	James Mc Coy
3164	25268040299	Bagley	Mary Elyse	\N	8299 Leed Court West	\N	\N	\N	Torrance	CA	66926	USA	57	593-555-6606	927-555-5685	1930-06-21	M	$10K - $30K	F	1	1	Partial High School	1991-09-02	Normal	Skilled Manual	Y	2	Mary Elyse Bagley
3165	25271570100	Baskin	William	A.	8339 Auburn	\N	\N	\N	Lynnwood	WA	35203	USA	75	143-555-1013	824-555-6263	1956-10-23	M	$10K - $30K	F	2	2	Partial High School	1992-09-03	Normal	Manual	Y	0	William Baskin
3166	25275453900	Mills	Alexis	\N	6671 Santa Barbara	\N	\N	\N	Lemon Grove	CA	17884	USA	12	347-555-1135	327-555-3413	1977-02-16	S	$30K - $50K	M	1	0	High School Degree	1991-11-08	Bronze	Manual	N	1	Alexis Mills
3167	25281279700	Sheffield	Steven	M.	9621 Alamo Court	\N	\N	\N	Sooke	BC	51321	Canada	101	158-555-6828	908-555-7963	1936-10-16	M	$10K - $30K	F	2	0	Partial High School	1993-08-06	Normal	Manual	Y	0	Steven Sheffield
3168	25286670923	Bradford	Mollie	\N	863 Heritage Oaks	\N	\N	\N	La Cruz	Sinaloa	72870	Mexico	29	385-555-5578	674-555-7399	1968-04-27	M	$10K - $30K	M	5	1	Partial High School	1993-09-12	Normal	Skilled Manual	Y	1	Mollie Bradford
3169	25296965200	Bohrnstedt	Jeanne	L.	4067 Elm Road	#114	\N	\N	Burbank	CA	72470	USA	53	219-555-9899	616-555-5235	1980-01-13	S	$150K +	M	3	0	Partial High School	1990-03-14	Silver	Professional	Y	1	Jeanne Bohrnstedt
3170	25302045300	Barton	Anita	\N	5562 Galindo Street	\N	\N	\N	Burbank	CA	60181	USA	53	708-555-1935	404-555-3299	1935-02-02	S	$30K - $50K	M	0	0	Partial College	1992-08-27	Bronze	Professional	Y	1	Anita Barton
3171	25303976535	Bricker	Joe	A.	9021 Terrace Drive	\N	\N	\N	San Jose	CA	98649	USA	39	495-555-9117	960-555-9338	1931-06-23	M	$30K - $50K	F	2	2	Partial College	1990-04-21	Bronze	Management	Y	1	Joe Bricker
3172	25306943058	Stanfield	Karen	K.	3426 Fernwood Drive	\N	\N	\N	Renton	WA	78815	USA	73	768-555-5124	771-555-6031	1933-01-01	M	$10K - $30K	F	1	1	Partial High School	1993-06-26	Normal	Skilled Manual	Y	1	Karen Stanfield
3173	25331667661	Andrade	John	D.	9794 Marion Ct	\N	\N	\N	Portland	OR	83445	USA	22	226-555-5017	998-555-4781	1975-09-02	M	$30K - $50K	M	4	4	High School Degree	1994-03-20	Golden	Manual	Y	3	John Andrade
3174	25337064266	Esche	Caryl	K.	1798 Norfolk Rd	\N	\N	\N	Camacho	Zacatecas	34803	Mexico	27	521-555-8652	172-555-3760	1935-08-15	M	$130K - $150K	F	5	5	Partial College	1991-05-22	Silver	Professional	N	3	Caryl Esche
3175	25342686176	Bunch	Christine	L.	1077 Laurel Drive	\N	\N	\N	Long Beach	CA	73271	USA	48	902-555-7174	421-555-1138	1922-01-25	S	$30K - $50K	F	2	0	High School Degree	1993-10-13	Bronze	Skilled Manual	Y	3	Christine Bunch
3176	25352052450	Vigil	Charles	J.	5990 Curletto Drive	\N	\N	\N	Redwood City	CA	58467	USA	45	560-555-4095	518-555-7745	1977-05-13	M	$70K - $90K	M	4	4	Partial High School	1990-07-02	Golden	Management	N	4	Charles Vigil
3177	25352476239	Powers	L. Marilyn	\N	5522 Roundtree Place	\N	\N	\N	La Cruz	Sinaloa	92805	Mexico	29	302-555-4903	790-555-3752	1922-04-13	M	$50K - $70K	M	1	1	Partial High School	1992-09-24	Golden	Manual	Y	2	L. Marilyn Powers
3178	25354182100	Thomas	Stephanie	\N	690 Carmel Drive	\N	\N	\N	Oregon City	OR	44163	USA	68	883-555-9452	248-555-3645	1939-05-09	S	$30K - $50K	F	3	0	High School Degree	1992-06-08	Bronze	Skilled Manual	Y	3	Stephanie Thomas
3179	25368274450	Collard	Dean	E.	476 Bay Drive	\N	\N	\N	Spring Valley	CA	46277	USA	15	649-555-8888	783-555-1938	1963-04-13	M	$50K - $70K	F	5	5	Bachelors Degree	1991-02-07	Golden	Management	Y	2	Dean Collard
3180	25393921700	Phelps	Esther	\N	8553 Calhoun Court	#340	\N	\N	Grossmont	CA	62796	USA	17	591-555-6724	264-555-9460	1959-02-03	M	$10K - $30K	F	4	0	Partial High School	1994-08-10	Normal	Skilled Manual	Y	0	Esther Phelps
3181	25398921370	Hesslink	Andrew	B.	8593 Reisling Court	\N	\N	\N	San Diego	CA	31073	USA	7	379-555-4788	822-555-6381	1948-02-03	S	$70K - $90K	F	4	0	Partial High School	1992-02-24	Bronze	Management	N	1	Andrew Hesslink
3182	25401893258	Waters	Karen	\N	9580 Kalima Place	\N	\N	\N	Sedro Woolley	WA	86460	USA	80	345-555-1252	325-555-3531	1930-02-20	M	$30K - $50K	M	3	2	Partial College	1994-08-13	Bronze	Clerical	N	1	Karen Waters
3183	25402885700	Nally	Sherry	\N	9875 Pheasant Drive	\N	\N	\N	Pomona	CA	20899	USA	61	276-555-8968	365-555-4761	1933-09-01	S	$90K - $110K	F	2	0	Graduate Degree	1993-02-08	Bronze	Professional	Y	3	Sherry Nally
3184	25403631300	Herendeen	Walter	\N	1117 Asnford Court	\N	\N	\N	Edmonds	WA	68740	USA	83	503-555-7718	791-555-9539	1927-10-10	S	$10K - $30K	F	4	0	Partial High School	1992-02-22	Normal	Skilled Manual	Y	1	Walter Herendeen
3185	25407515200	Keller	Kay	M.	4321 West I St	\N	\N	\N	Camacho	Zacatecas	42048	Mexico	27	576-555-6697	734-555-7375	1971-04-20	S	$30K - $50K	F	2	0	High School Degree	1990-01-11	Bronze	Skilled Manual	N	2	Kay Keller
3186	25409768223	Williams	Richard	E.	5816 Yukon Street	\N	\N	\N	Camacho	Zacatecas	56051	Mexico	27	826-555-4075	522-555-5439	1958-02-06	M	$70K - $90K	F	3	1	High School Degree	1990-03-21	Bronze	Professional	N	1	Richard Williams
3187	25419316900	Ahlin	Adriane	B.	1931 Eagle Way	Unit E11	\N	\N	Imperial Beach	CA	94519	USA	14	922-555-1682	488-555-1904	1928-05-09	S	$50K - $70K	F	3	0	Bachelors Degree	1991-09-23	Bronze	Management	N	2	Adriane Ahlin
3188	25429777503	Thomas	Valerie	E.	3680 Wilson Lane	\N	\N	\N	Lakewood	CA	48392	USA	56	295-555-6689	538-555-2254	1946-03-03	S	$30K - $50K	M	2	0	Partial College	1991-08-25	Bronze	Skilled Manual	N	3	Valerie Thomas
3189	25440978400	Stone	Barbara	J.	1295 Fabian Way	\N	\N	\N	Fremont	CA	79315	USA	34	653-555-6582	526-555-6346	1950-07-01	M	$70K - $90K	F	3	3	Graduate Degree	1991-04-27	Golden	Management	Y	2	Barbara Stone
3190	25441150069	Vandergate	Eudell	\N	5954 Hedaro Court	\N	\N	\N	San Jose	CA	98349	USA	39	949-555-1218	599-555-5325	1954-06-22	S	$10K - $30K	M	3	0	Partial High School	1991-09-22	Normal	Skilled Manual	N	1	Eudell Vandergate
3191	25446809530	Bowley	Frank	L.	2577 Dover Way	\N	\N	\N	West Covina	CA	69141	USA	60	430-555-8739	849-555-2704	1973-07-02	S	$150K +	F	1	0	Partial High School	1991-10-11	Silver	Management	Y	3	Frank Bowley
3192	25457409600	Chavez	Joseph	B.	7490 Northwood Dr	\N	\N	\N	Acapulco	Guerrero	54337	Mexico	28	326-555-9318	945-555-9311	1936-01-23	S	$30K - $50K	M	2	0	Partial College	1990-03-23	Bronze	Clerical	N	1	Joseph Chavez
3193	25460225939	Drake	Grace	\N	7022 E Trident Dr	\N	\N	\N	Lemon Grove	CA	36381	USA	12	730-555-6468	557-555-8975	1925-10-04	S	$10K - $30K	M	2	0	Partial High School	1994-02-16	Normal	Skilled Manual	Y	1	Grace Drake
3194	25485347500	Kiser	Betty	\N	2190 Waterfall Way	\N	\N	\N	Arcadia	CA	86737	USA	51	411-555-2018	676-555-5211	1922-04-11	M	$70K - $90K	M	1	1	Graduate Degree	1992-10-08	Bronze	Professional	Y	2	Betty Kiser
3195	25486549139	Visperas	Pamela	L.	1977 Sun Rise Drive	\N	\N	\N	San Andres	DF	88852	Mexico	106	176-555-1454	311-555-3504	1920-03-23	S	$110K - $130K	M	5	0	Bachelors Degree	1993-02-04	Bronze	Management	Y	3	Pamela Visperas
3196	25527533292	Canyock	Timothy	D.	54 Virgil Street	\N	\N	\N	Albany	OR	63723	USA	71	709-555-8864	382-555-2600	1948-09-10	S	$50K - $70K	M	2	0	High School Degree	1990-08-16	Bronze	Manual	N	4	Timothy Canyock
3197	25535242000	Del Carlo	Pat	A.	2750 Logan Ct	\N	\N	\N	Yakima	WA	47355	USA	89	497-555-6929	939-555-8521	1911-08-18	S	$50K - $70K	F	5	0	High School Degree	1991-12-11	Bronze	Skilled Manual	N	3	Pat Del Carlo
3198	25536588400	Zocchi	John	E.	1082 Crivello Avenue	\N	\N	\N	Glendale	CA	30036	USA	54	462-555-3393	443-555-5671	1925-04-05	M	$70K - $90K	M	4	3	Graduate Degree	1994-01-13	Bronze	Professional	Y	3	John Zocchi
3199	25542113800	Strickland	Johanna	\N	4032 La Salle Ave	Unit C7	\N	\N	San Diego	CA	63474	USA	7	274-555-9086	363-555-4879	1933-09-13	M	$30K - $50K	F	4	4	High School Degree	1992-05-16	Golden	Manual	Y	3	Johanna Strickland
3200	25544361472	Taro	Debbie	K.	2617 St. George Dr	\N	\N	\N	Burlingame	CA	85023	USA	43	501-555-7836	789-555-9657	1972-09-03	S	$10K - $30K	M	4	0	Partial High School	1990-02-03	Normal	Skilled Manual	N	1	Debbie Taro
3201	25549629330	Richardson	Donald	L.	8477 Riverwood Circle	\N	\N	\N	Beaverton	OR	84622	USA	67	574-555-6814	732-555-7493	1966-07-26	S	$50K - $70K	F	0	0	Partial College	1991-11-28	Bronze	Professional	N	3	Donald Richardson
3202	25553915500	Cummings	Valle	Z.	9972 San Miguel Rd	\N	\N	\N	W. Linn	OR	72334	USA	66	824-555-4193	520-555-5557	1927-05-21	M	$50K - $70K	F	4	3	Bachelors Degree	1993-09-08	Golden	Management	Y	2	Valle Cummings
3203	25559349656	Kochle	Felix	J.	3431 Aspen Drive	\N	\N	\N	Burbank	CA	38095	USA	53	920-555-1800	485-555-2021	1929-04-20	S	$10K - $30K	M	3	0	Partial High School	1992-12-07	Bronze	Manual	N	0	Felix Kochle
3204	25571317672	Yengich	Robert	C.	7836 Roux Court	\N	\N	\N	El Cajon	CA	90967	USA	16	293-555-6807	536-555-2371	1978-10-12	M	$30K - $50K	F	0	0	High School Degree	1990-11-18	Bronze	Skilled Manual	N	3	Robert Yengich
3205	25573935500	Friese	Diane	C.	1549 Wildewood Dr	\N	\N	\N	Renton	WA	95597	USA	73	651-555-6700	524-555-6464	1957-02-18	M	$130K - $150K	M	1	1	Graduate Degree	1991-11-06	Bronze	Professional	Y	4	Diane Friese
3206	25585104227	Barr	Ann	\N	6208 Artnell Ct	\N	\N	\N	Tixapan	DF	15632	Mexico	107	286-555-4993	597-555-5443	1923-09-10	S	$10K - $30K	M	4	0	Partial High School	1992-07-18	Normal	Skilled Manual	N	2	Ann Barr
3207	25593708753	Newsome	Alice	R.	2831 Viking Drive	\N	\N	\N	Ballard	WA	12716	USA	20	540-555-2117	959-555-5081	1962-03-03	M	$70K - $90K	M	5	5	Bachelors Degree	1991-08-14	Normal	Management	N	3	Alice Newsome
3208	25612328600	Mikalas	Reta	\N	400 Pecan Street	\N	\N	\N	San Francisco	CA	96911	USA	1	436-555-2696	155-555-2688	1935-06-11	S	$30K - $50K	M	5	0	High School Degree	1991-11-10	Bronze	Manual	N	2	Reta Mikalas
3209	25617854000	Torrez	Donald	J.	7276 Vista Diablo	\N	\N	\N	Haney	BC	75733	Canada	93	840-555-8846	667-555-2353	1956-11-16	S	$10K - $30K	M	4	0	Bachelors Degree	1993-09-12	Normal	Professional	N	1	Donald Torrez
3210	25624554157	Ramey	Barbara	D.	5100 Garwood Ct	\N	\N	\N	Hidalgo	Zacatecas	57930	Mexico	25	521-555-4395	786-555-7588	1927-05-04	S	$30K - $50K	M	2	0	High School Degree	1992-11-17	Golden	Skilled Manual	N	2	Barbara Ramey
3211	25627268600	Weindel	Stephen	\N	4886 Maria Vega Court	\N	\N	\N	Anacortes	WA	60045	USA	79	286-555-3831	421-555-5881	1957-11-13	S	$30K - $50K	F	3	0	High School Degree	1991-03-21	Bronze	Manual	Y	4	Stephen Weindel
3212	25655399560	Burmeister	Mary	S.	2964 Mt. Washington	\N	\N	\N	Marysville	WA	50271	USA	82	229-555-1667	802-555-4403	1947-02-25	M	$50K - $70K	F	4	2	Bachelors Degree	1991-05-03	Bronze	Professional	Y	3	Mary Burmeister
3213	25661026800	McKenna	Lane	\N	3004 Carob Way	\N	\N	\N	Albany	OR	18548	USA	71	917-555-8731	459-555-1324	1941-09-03	M	$30K - $50K	M	2	2	High School Degree	1993-05-23	Bronze	Manual	Y	2	Lane McKenna
3214	25666557600	Mcveigh	Bonnie	\N	1336 Terrace Road	\N	\N	\N	Berkeley	CA	12293	USA	36	882-555-5195	863-555-7474	1917-02-15	M	$10K - $30K	M	5	5	Partial High School	1991-05-06	Normal	Manual	N	1	Bonnie Mcveigh
3215	25675328373	Gutierrez	Cliff	\N	4286 Bpnari Court	\N	\N	\N	Seattle	WA	83743	USA	18	694-555-1888	782-555-6681	1914-03-18	M	$30K - $50K	M	2	2	High School Degree	1991-06-06	Normal	Manual	Y	2	Cliff Gutierrez
3216	25678117871	Henderson	Richard	L.	5527 Liscome Way	\N	\N	\N	Glendale	CA	56215	USA	54	921-555-9638	309-555-2460	1927-03-16	S	$10K - $30K	F	1	0	Partial High School	1993-10-15	Normal	Manual	Y	0	Richard Henderson
3217	25692414045	Yray	Tina	S.	4666 Yellowood Lane	\N	\N	\N	Bellingham	WA	55815	USA	78	994-555-8617	251-555-9295	1965-12-20	M	$150K +	M	1	0	Bachelors Degree	1991-05-09	Golden	Professional	N	3	Tina Yray
3218	25694232583	Szasz	Lita	J.	6161 Sanders St.	\N	\N	\N	Port Orchard	WA	43526	USA	77	344-555-5996	940-555-7360	1950-04-25	S	$10K - $30K	F	2	0	Partial High School	1991-07-08	Normal	Skilled Manual	N	1	Lita Szasz
3219	25695986747	Papir	Susan	M.	9620 Fallbrook Road	\N	\N	\N	Lake Oswego	OR	81995	USA	64	440-555-3603	244-555-7481	1926-03-06	S	$50K - $70K	M	4	0	Bachelors Degree	1991-07-04	Bronze	Management	Y	1	Susan Papir
3220	25697032800	Austin	Jamie	\N	4025 Hillsborough Dr	#163	\N	\N	N. Vancouver	BC	62160	Canada	97	403-555-9184	646-555-4749	1937-05-22	S	$30K - $50K	F	5	0	High School Degree	1992-02-12	Bronze	Manual	Y	3	Jamie Austin
3221	25722513794	Wilson	Holly	B.	394 West Hookston Road	\N	\N	\N	Beverly Hills	CA	66790	USA	47	761-555-9078	873-555-3499	1948-05-25	M	$50K - $70K	F	4	4	Bachelors Degree	1991-02-09	Golden	Management	Y	3	Holly Wilson
3222	25735061168	Hurtado	Susie	A.	5053 F. Mt Hood Circle	\N	\N	\N	San Gabriel	CA	85824	USA	52	396-555-7370	707-555-7820	1946-08-14	M	$70K - $90K	M	1	1	Graduate Degree	1994-05-18	Silver	Professional	Y	2	Susie Hurtado
3223	25739052295	Brophy	Denise	L.	1676 Vallet Crest Drive	\N	\N	\N	Renton	WA	56616	USA	73	777-555-5892	957-555-5199	1959-02-16	M	$10K - $30K	M	1	0	Partial High School	1990-03-11	Normal	Manual	Y	1	Denise Brophy
3224	25744089500	Winkler	Laura	\N	6589 Viewpoint Ct	#29	\N	\N	Palo Alto	CA	41812	USA	41	434-555-2813	153-555-2806	1912-10-07	M	$30K - $50K	M	4	2	Partial High School	1993-11-18	Bronze	Skilled Manual	Y	2	Laura Winkler
3225	25784574700	Botbol	Renee	\N	6121 Chilpancingo Pk	\N	\N	\N	Hidalgo	Zacatecas	77765	Mexico	25	838-555-8963	665-555-2470	1965-11-09	S	$150K +	M	1	0	Partial High School	1993-05-17	Silver	Professional	Y	2	Renee Botbol
3226	25786758065	Wilson	Tom	L.	1289 Mt. Dias Blv.	\N	\N	\N	Haney	BC	73922	Canada	93	757-555-8171	784-555-7706	1910-05-06	S	$10K - $30K	M	3	0	High School Degree	1991-07-04	Normal	Skilled Manual	N	1	Tom Wilson
3227	25790996000	Bouchard	Scott	\N	1075 San Miguel Circle	\N	\N	\N	La Mesa	CA	76037	USA	11	284-555-3949	419-555-5999	1960-04-01	S	$30K - $50K	F	4	0	Partial College	1991-08-18	Bronze	Skilled Manual	Y	4	Scott Bouchard
3228	25801901800	Agee	Sharilynn	\N	9152 St. Patricia	\N	\N	\N	Chula Vista	CA	92556	USA	13	226-555-1785	800-555-4520	1924-06-21	S	$50K - $70K	M	0	0	Bachelors Degree	1992-07-25	Bronze	Professional	N	3	Sharilynn Agee
3229	25805785700	Anton	Lauren	\N	9192 Hoek Maple Court	\N	\N	\N	Daly City	CA	60833	USA	31	915-555-8849	457-555-1442	1950-10-23	S	$30K - $50K	F	1	0	High School Degree	1993-07-26	Bronze	Skilled Manual	Y	3	Lauren Anton
3230	25815221667	Woods	Jane	\N	181 Buena Vista	\N	\N	\N	Shawnee	BC	17221	Canada	105	880-555-5313	861-555-7592	1953-05-03	M	$30K - $50K	F	2	2	Partial College	1993-03-06	Bronze	Clerical	N	4	Jane Woods
3231	25817587400	Swinford	Browl	\N	3131 Greer Ave	#267	\N	\N	Puyallup	WA	50659	USA	86	930-555-5663	780-555-6799	1912-02-03	S	$10K - $30K	M	3	0	High School Degree	1990-12-04	Golden	Manual	N	1	Browl Swinford
3232	25818708539	Riley	Brenda	S.	1716 Rosewood Dr	\N	\N	\N	Haney	BC	72208	Canada	93	145-555-2154	434-555-3975	1956-09-25	M	$110K - $130K	F	0	0	High School Degree	1990-01-09	Bronze	Professional	Y	2	Brenda Riley
3233	25825269222	Breaux	Ann	C.	4920 Orange St	\N	\N	\N	Burbank	CA	71808	USA	53	219-555-1132	376-555-1811	1956-04-27	S	$30K - $50K	F	5	0	High School Degree	1992-07-12	Bronze	Skilled Manual	N	4	Ann Breaux
3234	25838986039	Hartman	Vincent	M.	6416 Honey Court	\N	\N	\N	Orizaba	Veracruz	59519	Mexico	24	469-555-7511	165-555-8875	1911-05-16	M	$10K - $30K	F	2	1	Partial High School	1993-09-14	Normal	Manual	Y	0	Vincent Hartman
3235	25850873589	Justice	Jane	\N	2530 Willow Court	\N	\N	\N	San Jose	CA	25280	USA	39	565-555-5118	369-555-8997	1919-11-21	S	$10K - $30K	F	4	0	Partial High School	1992-07-19	Silver	Skilled Manual	N	1	Jane Justice
3236	25857026600	Lough	Matthew	\N	4279 Patricia Ave	\N	\N	\N	Everett	WA	78152	USA	81	177-555-4782	180-555-5689	1962-10-08	S	$70K - $90K	F	3	0	Partial High School	1994-09-10	Bronze	Management	N	2	Matthew Lough
3237	25866736200	Castro	Renee	\N	648 Newport Drive	\N	\N	\N	Daly City	CA	10076	USA	31	296-555-1018	407-555-4440	1938-06-20	S	$30K - $50K	F	0	0	High School Degree	1991-06-04	Bronze	Skilled Manual	Y	3	Renee Castro
3238	25876150700	Busch	Joan	\N	5307 Wildberry Court	\N	\N	\N	Lake Oswego	OR	29109	USA	64	830-555-8311	242-555-8761	1910-08-17	M	$10K - $30K	M	1	0	Partial High School	1992-09-21	Normal	Skilled Manual	Y	2	Joan Busch
3239	25887448191	Sanchez	Jeanine	\N	1930 Mohr Lane	\N	\N	\N	Olympia	WA	98901	USA	85	311-555-6832	491-555-6139	1955-09-15	S	$50K - $70K	F	4	0	Bachelors Degree	1990-03-11	Bronze	Professional	N	2	Jeanine Sanchez
3240	25891938209	Bean	Margaret	C.	6843 Mountain View Blvd	\N	\N	\N	Burbank	CA	84096	USA	53	869-555-3754	827-555-7404	1940-03-04	M	$50K - $70K	M	1	0	Partial High School	1992-10-27	Bronze	Manual	Y	2	Margaret Bean
3241	25894674100	Kelliher	John	\N	6375 St. Germain Lane	\N	\N	\N	Oakland	CA	21050	USA	37	372-555-9904	199-555-3411	1955-12-04	M	$150K +	M	2	1	Partial High School	1994-01-23	Golden	Management	Y	1	John Kelliher
3242	25899303555	Crane	Susan	M.	4199 Del Rey St	\N	\N	\N	Bremerton	WA	71823	USA	76	292-555-9111	318-555-8646	1932-02-24	S	$10K - $30K	F	3	0	Partial High School	1993-10-07	Normal	Manual	N	0	Susan Crane
3243	25906030535	Valencia	Annabelle	C.	3985 Jacqueline Drive	\N	\N	\N	Salem	OR	73937	USA	23	719-555-4889	853-555-6939	1956-12-01	S	$10K - $30K	F	2	0	Partial High School	1991-03-21	Normal	Skilled Manual	Y	0	Annabelle Valencia
3244	25913991332	Talley	Joanne	S.	9406 Lincoln Dr	\N	\N	\N	Merida	Yucatan	64164	Mexico	26	661-555-2725	688-555-2299	1952-10-19	S	$70K - $90K	M	1	0	Partial College	1991-07-06	Bronze	Management	N	3	Joanne Talley
3245	25917408466	Rice	Timothy	\N	2103 Baldwin Dr	\N	\N	\N	Puyallup	WA	32441	USA	86	803-555-6628	345-555-8220	1940-10-18	S	$30K - $50K	F	2	0	Partial College	1993-03-04	Bronze	Management	N	3	Timothy Rice
3246	25924044251	Stallings	Lisa	M.	1681 Via Estrella	\N	\N	\N	Arcadia	CA	15121	USA	51	768-555-3092	749-555-5370	1923-10-08	M	$10K - $30K	F	4	3	Partial High School	1991-07-09	Normal	Manual	Y	1	Lisa Stallings
3247	25929902195	Lind	Vicki	R.	4631 Candlestick Drive	\N	\N	\N	Guadalajara	Jalisco	48559	Mexico	4	819-555-3442	669-555-4578	1926-07-16	S	$10K - $30K	M	3	0	High School Degree	1991-03-15	Normal	Manual	N	1	Vicki Lind
3248	25945609211	De Cordova	Matthew	D.	5872 Matterhorn Court	\N	\N	\N	Santa Cruz	CA	70108	USA	40	807-555-7535	434-555-4014	1926-05-07	M	$50K - $70K	F	5	5	Bachelors Degree	1993-12-18	Golden	Management	N	3	Matthew De Cordova
3249	25960704700	Benson	Vina	\N	9076 Inverness Drive	\N	\N	\N	Lake Oswego	OR	69708	USA	64	880-555-6513	377-555-1849	1958-07-05	M	$70K - $90K	F	3	2	Bachelors Degree	1992-03-18	Bronze	Professional	Y	4	Vina Benson
3250	25971605181	McConnell	Donna	D.	572 Coggins Drive	\N	\N	\N	Kirkland	WA	57419	USA	63	230-555-3892	826-555-5256	1945-05-19	M	$10K - $30K	F	3	1	Partial High School	1992-04-27	Normal	Skilled Manual	N	1	Donna McConnell
3251	25971916317	Kennedy	John	A.	4030 Rosina Court	\N	\N	\N	Altadena	CA	23180	USA	50	326-555-1499	130-555-5378	1927-11-05	M	$130K - $150K	F	4	2	High School Degree	1992-07-19	Bronze	Management	Y	2	John Kennedy
3252	25972206000	Sammons	Jenny	\N	8435 Kenmore	B105	\N	\N	Chula Vista	CA	76052	USA	13	838-555-1163	842-555-2070	1933-06-16	S	$10K - $30K	M	1	0	Partial High School	1993-10-05	Normal	Skilled Manual	N	0	Jenny Sammons
3253	25991260409	Sinisi	Sharon	L.	4804 Haynes Court	\N	\N	\N	Corvallis	OR	80683	USA	70	957-555-6399	169-555-9821	1949-02-25	S	$70K - $90K	M	3	0	Bachelors Degree	1992-06-07	Bronze	Professional	Y	2	Sharon Sinisi
3254	25995063800	Vance	Nicholas	M.	6807 Rose Ann Drive	\N	\N	\N	Lynnwood	WA	99716	USA	75	592-555-4692	903-555-5142	1941-09-08	M	$10K - $30K	F	2	1	Partial High School	1991-09-10	Normal	Manual	N	2	Nicholas Vance
3255	25999693300	Denny	Colin	\N	6086 Glen Wood Drive	\N	\N	\N	Ladner	BC	70509	Canada	96	973-555-3213	492-555-6178	1960-09-15	M	$70K - $90K	M	3	3	Graduate Degree	1992-03-09	Golden	Management	Y	4	Colin Denny
3256	26005519000	Butler	John	L.	1000 Bidweld Street	\N	\N	\N	Haney	BC	55704	Canada	93	630-555-9135	588-555-3785	1977-10-28	M	$30K - $50K	F	4	2	Graduate Degree	1991-07-21	Bronze	Professional	Y	1	John Butler
3257	26005969600	Mccurry	Angie	L.	7875 Northridge Road	#2	\N	\N	La Mesa	CA	18950	USA	11	485-555-3202	312-555-5709	1966-08-09	S	$110K - $130K	M	4	0	Bachelors Degree	1991-06-15	Bronze	Professional	Y	3	Angie Mccurry
3258	26007412672	Mercado	Jerry	\N	5699 Alpha Way	\N	\N	\N	Altadena	CA	43015	USA	50	405-555-2409	670-555-5602	1975-05-27	S	$30K - $50K	F	3	0	High School Degree	1992-11-23	Bronze	Skilled Manual	N	2	Jerry Mercado
3259	26022551100	Trouse	Mary Jane	\N	5485 Wee Donegal	#27	\N	\N	Shawnee	BC	69807	Canada	105	831-555-7188	966-555-9238	1961-12-28	S	$30K - $50K	M	0	0	High School Degree	1993-03-18	Bronze	Manual	Y	1	Mary Jane Trouse
3260	26032067537	Lovell	Judith	V.	3563 Mulberry	\N	\N	\N	Tixapan	DF	86326	Mexico	107	774-555-5024	447-555-7759	1919-07-15	S	$10K - $30K	F	4	0	Partial High School	1991-09-03	Normal	Manual	Y	1	Judith Lovell
3261	26034840941	Shepard	Jackie	D.	3603 Stinson	\N	\N	\N	N. Vancouver	BC	54603	Canada	97	562-555-3088	104-555-4681	1944-06-09	S	$50K - $70K	M	1	0	Bachelors Degree	1991-02-26	Bronze	Management	N	2	Jackie Shepard
3262	26042469143	Reed	Willa	C.	4590 Mori Court	\N	\N	\N	Woodland Hills	CA	37283	USA	62	766-555-3209	747-555-5488	1958-01-23	M	$30K - $50K	F	1	1	High School Degree	1991-05-12	Bronze	Manual	Y	3	Willa Reed
3263	26047200600	Briner	Carlos	R.	4885 Shepberry Court	\N	\N	\N	Burlingame	CA	44429	USA	43	578-555-8902	427-555-1038	1923-06-02	M	$30K - $50K	M	2	1	High School Degree	1993-04-12	Bronze	Skilled Manual	Y	2	Carlos Briner
3264	26049142500	Walmsley	Brian	H.	6126 Virgil Street	\N	\N	\N	Sedro Woolley	WA	92270	USA	80	805-555-7652	193-555-9474	1961-06-19	M	$30K - $50K	M	2	0	Partial High School	1992-09-12	Silver	Skilled Manual	Y	2	Brian Walmsley
3265	26050810813	Anderson	Antoinette	O.	9330 Sinclair Ave	\N	\N	\N	Cliffside	BC	65577	Canada	103	639-555-2974	135-555-7309	1955-05-14	S	$30K - $50K	F	3	0	Partial High School	1993-07-09	Bronze	Manual	N	2	Antoinette Anderson
3266	26054785847	Vanzwol	H. Patrick	P.	826 Sycamore Drive	\N	\N	\N	Cliffside	BC	79581	Canada	103	889-555-9352	824-555-5374	1916-02-09	S	$30K - $50K	M	3	0	Partial High School	1992-08-27	Bronze	Skilled Manual	N	3	H. Patrick Vanzwol
3267	26058889627	Napier	Michael	J.	6940 Hilltop Dr	\N	\N	\N	Yakima	WA	19050	USA	89	985-555-6959	789-555-1838	1918-01-09	M	$10K - $30K	M	2	1	Partial High School	1994-08-16	Normal	Skilled Manual	Y	1	Michael Napier
3268	26059002300	Smith	Don	\N	8689 St. George Court	\N	\N	\N	Salem	OR	71922	USA	23	597-555-6624	600-555-7531	1962-02-25	M	$70K - $90K	F	5	3	Graduate Degree	1992-06-27	Golden	Management	Y	3	Don Smith
3269	26061840100	Gavalas	Edward	W.	5058 Argyll Ave	\N	\N	\N	Mexico City	Mexico	38453	Mexico	2	716-555-2859	279-555-3198	1940-05-04	M	$10K - $30K	M	4	2	Partial High School	1994-10-26	Normal	Manual	Y	2	Edward Gavalas
3270	26062322854	Chuakay	Linda	L.	9717 Hiliday Hills Drive	\N	\N	\N	Santa Monica	CA	22879	USA	49	702-555-7070	352-555-2177	1976-12-23	S	$10K - $30K	M	3	0	Partial High School	1990-05-23	Normal	Manual	N	1	Linda Chuakay
3271	26085330843	Cooper	David	C.	6340 Olivera Rd	\N	\N	\N	Corvallis	OR	92670	USA	70	183-555-5591	602-555-8555	1957-09-27	M	$10K - $30K	F	2	2	Partial High School	1993-06-19	Normal	Skilled Manual	Y	0	David Cooper
3272	26098377108	Bell	Irene	D.	1254 Roux Court	\N	\N	\N	Mill Valley	CA	77866	USA	38	740-555-2512	698-555-6163	1936-06-10	S	$70K - $90K	M	2	0	Bachelors Degree	1994-07-02	Silver	Professional	N	4	Irene Bell
3273	26099390983	Broska	Sidney	L.	786 Eastgate Ave	\N	\N	\N	Portland	OR	14820	USA	22	244-555-8662	971-555-2169	1957-11-16	M	$10K - $30K	F	1	1	Partial High School	1992-04-04	Normal	Skilled Manual	Y	1	Sidney Broska
3274	26120698500	Milner	Ruth	\N	5953 Pinewood Court	\N	\N	\N	Pomona	CA	65177	USA	61	163-555-7870	429-555-2063	1929-05-04	M	$10K - $30K	F	4	3	Partial High School	1991-06-09	Normal	Skilled Manual	Y	1	Ruth Milner
3275	26127758026	Sanchez	Maria	\N	9641 M St.	\N	\N	\N	Coronado	CA	67292	USA	8	590-555-3648	725-555-5698	1958-11-13	M	$50K - $70K	M	1	1	Bachelors Degree	1990-06-02	Silver	Professional	N	2	Maria Sanchez
3276	26130064725	Cartwright	Sandra	K.	7719 Athene Dr	\N	\N	\N	Lincoln Acres	CA	28287	USA	10	532-555-1484	205-555-4219	1948-02-25	M	$30K - $50K	M	2	2	Partial College	1994-08-11	Bronze	Management	Y	2	Sandra Cartwright
3277	26134592300	Waterhouse	Diane	M.	416 Tupelo Drive	\N	\N	\N	Acapulco	Guerrero	95562	Mexico	28	321-555-8548	102-555-4798	1943-10-03	M	$10K - $30K	M	4	0	Partial High School	1992-12-15	Normal	Skilled Manual	N	0	Diane Waterhouse
3278	26139822600	Thomas	Mike	\N	8746 Gonzalez Ct	#2	\N	\N	Langford	BC	51951	Canada	102	525-555-8670	506-555-1948	1931-05-25	M	$10K - $30K	F	2	2	Partial High School	1990-11-25	Normal	Skilled Manual	Y	2	Mike Thomas
3279	26155690550	Bryson	Mildred	\N	1697 Sullivan Ave	\N	\N	\N	Glendale	CA	85389	USA	54	336-555-5362	186-555-6498	1928-06-01	S	$30K - $50K	M	1	0	High School Degree	1993-04-12	Bronze	Manual	Y	3	Mildred Bryson
3280	26169986724	Hutchings	Julia	A.	283 Winterberry Ct	\N	\N	\N	Westminster	BC	79393	Canada	91	564-555-4113	852-555-5934	1928-03-15	M	$50K - $70K	F	1	1	Graduate Degree	1992-11-05	Bronze	Professional	Y	1	Julia Hutchings
3281	26178650259	Hurst	John	V.	3487 Sunset Way	\N	\N	\N	Richmond	CA	75383	USA	35	398-555-8434	794-555-3770	1958-11-05	S	$130K - $150K	M	1	0	Graduate Degree	1990-06-26	Bronze	Management	Y	3	John Hurst
3282	26180592179	Kompus	Kathleen	B.	4982 Ulfinian Way	\N	\N	\N	Long Beach	CA	94248	USA	48	999-555-2730	934-555-7751	1951-05-24	M	$50K - $70K	F	5	2	Bachelors Degree	1990-11-03	Bronze	Management	Y	3	Kathleen Kompus
3283	26184808611	Lawless	Marylee	H.	1097 Kulani Lane	\N	\N	\N	Kirkland	WA	60010	USA	63	434-555-3994	899-555-4215	1915-11-21	S	$50K - $70K	F	2	0	Partial High School	1990-10-27	Bronze	Manual	N	3	Marylee Lawless
3284	26195001006	Spangler	George	\N	2846 Thomas Ave	\N	\N	\N	Shawnee	BC	13883	Canada	105	707-555-9001	710-555-9908	1927-03-10	S	$50K - $70K	F	3	0	Bachelors Degree	1991-09-19	Bronze	Professional	Y	2	George Spangler
3285	26199367642	Young	Christopher	M.	9214 Birch Park Rd	\N	\N	\N	Bellflower	CA	18513	USA	55	826-555-5237	938-555-8658	1937-02-14	S	$30K - $50K	M	2	0	High School Degree	1991-09-16	Bronze	Skilled Manual	N	1	Christopher Young
3286	26205354332	Florczak	Sandra	\N	3874 Claudia Court	\N	\N	\N	Walla Walla	WA	37547	USA	88	461-555-3530	111-555-7637	1933-11-26	S	$10K - $30K	M	5	0	Partial High School	1994-01-24	Normal	Manual	N	0	Sandra Florczak
3287	26209586900	Moreland	Karen	\N	496 Ashwood Dr	\N	\N	\N	San Francisco	CA	34631	USA	1	841-555-2051	361-555-5016	1946-05-01	M	$30K - $50K	F	4	3	Partial High School	1990-10-18	Golden	Skilled Manual	Y	4	Karen Moreland
3288	26219425201	Hammersmith	Uriel	M.	8065 Shakespeare Drive	\N	\N	\N	Port Orchard	WA	19827	USA	77	499-555-7973	457-555-2623	1969-02-19	S	$30K - $50K	F	2	0	High School Degree	1991-09-24	Bronze	Manual	Y	4	Uriel Hammersmith
3289	26223351955	Munday	Erica	L.	4942 Frigate Ct	\N	\N	\N	Pomona	CA	55780	USA	61	903-555-5123	730-555-7630	1952-03-22	M	$130K - $150K	M	5	3	High School Degree	1991-03-23	Bronze	Professional	Y	3	Erica Munday
3290	26224596500	Chapman	Carol	J.	2765 Robbins Place	\N	\N	\N	Royal Oak	BC	71383	Canada	100	822-555-4330	188-555-7523	1967-08-18	S	$10K - $30K	M	2	0	Partial High School	1993-04-10	Normal	Manual	N	0	Carol Chapman
3291	26232889900	Kerns	Sondra	\N	2552 Palm Ave	\N	\N	\N	Beverly Hills	CA	92533	USA	47	588-555-3766	722-555-5816	1959-10-25	M	$30K - $50K	M	2	0	High School Degree	1994-11-27	Bronze	Skilled Manual	N	4	Sondra Kerns
3292	26233962774	Almond	Larisa	J.	629 Redrock Drive	\N	\N	\N	Altadena	CA	90694	USA	50	530-555-1601	864-555-9680	1973-08-20	S	$30K - $50K	F	2	0	Partial College	1992-02-17	Bronze	Professional	Y	1	Larisa Almond
3293	26240212300	Solosabal	Vierlyn	\N	670 Emmons Canyon Lane	\N	\N	\N	Oregon City	OR	58971	USA	68	980-555-5008	761-555-1258	1929-12-22	M	$30K - $50K	F	2	1	Partial College	1992-10-07	Bronze	Clerical	Y	1	Vierlyn Solosabal
3294	26241108200	Sauder	Mary	\N	9000 Adobe St	#139	\N	\N	Grossmont	CA	41651	USA	17	393-555-7469	374-555-9747	1950-04-15	M	$30K - $50K	F	0	0	High School Degree	1992-09-25	Bronze	Manual	N	4	Mary Sauder
3295	26243795800	Carlson	Marie	\N	1951 Detroit Avenue	\N	\N	\N	Tixapan	DF	75089	Mexico	107	205-555-4162	955-555-5297	1978-01-15	M	$50K - $70K	F	1	1	High School Degree	1993-04-12	Bronze	Skilled Manual	Y	3	Marie Carlson
3296	26246810555	Dutton	Harlis	M.	3192 Oakleaf Ct	\N	\N	\N	Richmond	CA	96638	USA	35	432-555-2912	720-555-4733	1953-09-10	M	$50K - $70K	F	3	2	Bachelors Degree	1993-07-02	Silver	Professional	N	3	Harlis Dutton
3297	26248366236	Hansford	Beath	A.	6396 Market Place	\N	\N	\N	Newport Beach	CA	96238	USA	59	266-555-7233	663-555-2569	1953-03-12	M	$50K - $70K	M	0	0	Bachelors Degree	1994-04-18	Bronze	Professional	Y	3	Beath Hansford
3298	26263365100	Miller	Wendell	\N	7892 Mitchelleanjen Ln.	\N	\N	\N	Downey	CA	83949	USA	58	755-555-8269	451-555-9633	1978-04-28	S	$130K - $150K	F	2	0	High School Degree	1992-09-03	Bronze	Professional	N	2	Wendell Miller
3299	26271272301	Crosby	Frederick	J.	1351 Boxer Blvd.	\N	\N	\N	Redwood City	CA	23418	USA	45	851-555-5876	416-555-6097	1916-11-06	M	$30K - $50K	F	3	1	High School Degree	1990-05-24	Silver	Manual	Y	2	Frederick Crosby
3300	26272811889	Cook	Timothy	W.	5756 Mehaffey Way	\N	\N	\N	San Diego	CA	35833	USA	7	224-555-1883	228-555-2790	1959-09-19	S	$50K - $70K	F	3	0	Bachelors Degree	1993-11-13	Silver	Professional	N	4	Timothy Cook
3301	26276540160	Makeba	Robert	J.	2124 Royal Arch Court	\N	\N	\N	Milwaukie	OR	82143	USA	65	582-555-1776	455-555-1540	1944-09-04	S	$30K - $50K	F	1	0	High School Degree	1990-07-07	Golden	Manual	N	2	Robert Makeba
3302	26292998194	Triolo	Felipe	C.	4128 Stanford Way	\N	\N	\N	Corvallis	OR	27248	USA	70	878-555-5412	528-555-9519	1974-08-17	M	$30K - $50K	M	2	2	Partial High School	1991-07-13	Bronze	Skilled Manual	Y	3	Felipe Triolo
3303	26293094800	Willner	Cindy	L.	3406 Raven Court	\N	\N	\N	Westminster	BC	97039	Canada	91	359-555-3933	778-555-6897	1949-09-16	S	$50K - $70K	F	5	0	Bachelors Degree	1994-04-15	Silver	Professional	Y	1	Cindy Willner
3304	26303550000	Krieger	Margaret	\N	2845 La Vista Avenue	\N	\N	\N	Walla Walla	WA	82235	USA	88	916-555-9854	874-555-4504	1934-03-04	S	$10K - $30K	M	1	0	Partial High School	1990-08-05	Normal	Manual	N	1	Margaret Krieger
3305	26331187500	Isham	Katrina	\N	2377 Joyce Dr	\N	\N	\N	Lebanon	OR	19189	USA	72	659-555-1662	247-555-9511	1955-09-13	S	$30K - $50K	M	3	0	Partial College	1992-10-01	Silver	Skilled Manual	N	2	Katrina Isham
3306	26336900591	Warren	Jimmy	D.	7544 Stanford Street	\N	\N	\N	Burien	WA	69545	USA	74	930-555-6786	295-555-9979	1920-07-22	M	$30K - $50K	F	3	2	Partial College	1991-08-12	Normal	Professional	Y	2	Jimmy Warren
3307	26345537304	Pilotte	Cindy	\N	7330 Saddlehill Lane	\N	\N	\N	Issaquah	WA	71660	USA	21	695-555-6222	830-555-8272	1944-06-26	S	$30K - $50K	F	2	0	High School Degree	1991-03-10	Bronze	Manual	Y	2	Cindy Pilotte
3308	26355241500	Robbins	Paul	\N	5408 South St	\N	\N	\N	Salem	OR	88179	USA	23	638-555-4058	311-555-6794	1940-05-17	M	$150K +	M	1	1	Bachelors Degree	1990-02-25	Golden	Professional	Y	4	Paul Robbins
3309	26355391700	Rodacy	Nona	D.	5448 Hill Drive	Unit 3B	\N	\N	Lemon Grove	CA	80843	USA	12	426-555-2122	868-555-3715	1940-08-27	M	$110K - $130K	M	0	0	Bachelors Degree	1993-09-23	Bronze	Professional	Y	4	Nona Rodacy
3310	26373491287	Payne	Theresa	F.	6436 Brookview Dr	\N	\N	\N	Puyallup	WA	37231	USA	86	391-555-7587	372-555-9865	1923-07-17	S	$10K - $30K	F	1	0	Partial High School	1990-02-28	Normal	Skilled Manual	N	2	Theresa Payne
3311	26378061771	Ferrill	Samuel	T.	6730 Green Leaf Drive	\N	\N	\N	Beaverton	OR	70669	USA	67	203-555-4279	291-555-9072	1914-01-15	M	$70K - $90K	F	2	1	Graduate Degree	1994-10-08	Bronze	Professional	Y	3	Samuel Ferrill
3312	26391435265	Van Katwyk	Lamont	J.	7971 Rolling Green Circle	\N	\N	\N	Burien	WA	19511	USA	74	430-555-3029	718-555-4851	1920-05-07	S	$50K - $70K	F	4	0	Bachelors Degree	1992-10-22	Bronze	Professional	N	4	Lamont Van Katwyk
3313	26414099900	Kasimir	Gunar	\N	1176 Oilvera Road	\N	\N	\N	Redmond	WA	91818	USA	19	503-555-2008	660-555-2686	1952-07-06	M	$30K - $50K	M	0	0	High School Degree	1991-12-22	Bronze	Manual	Y	4	Gunar Kasimir
3314	26414995800	Stallings	Patricia	\N	2672 Petarct	\N	\N	\N	Seattle	WA	68223	USA	18	753-555-8387	449-555-9751	1951-08-03	S	$30K - $50K	F	2	0	Partial High School	1991-02-04	Bronze	Manual	N	1	Patricia Stallings
3315	26418284200	Reynolds	Liane	S.	8785 Whitehall Drive	\N	\N	\N	Vancouver	BC	45290	Canada	5	849-555-5994	414-555-6215	1921-11-06	S	$50K - $70K	M	3	0	Bachelors Degree	1991-05-23	Normal	Management	Y	2	Liane Reynolds
3316	26419019103	Gallagher	Joseph	M.	536 Panoramic Avenue	\N	\N	\N	Beverly Hills	CA	98162	USA	47	222-555-2001	464-555-6565	1918-05-02	M	$130K - $150K	M	0	0	Partial High School	1992-08-09	Silver	Professional	Y	1	Joseph Gallagher
3317	26420226097	Elmore	Aleah	L.	6903 Sunset Way	\N	\N	\N	Hidalgo	Zacatecas	30086	Mexico	25	580-555-1894	453-555-1658	1935-12-11	M	$50K - $70K	F	3	3	High School Degree	1991-12-27	Golden	Manual	Y	3	Aleah Elmore
3318	26425156000	Kwiatek	Martha	M.	1563 Weston Court	\N	\N	\N	Tlaxiaco	Oaxaca	49120	Mexico	30	988-555-7789	638-555-2896	1927-08-21	M	$10K - $30K	F	2	1	Partial High School	1994-11-14	Bronze	Skilled Manual	Y	0	Martha Kwiatek
3319	26431705951	Smith	Earlene	F.	8185 Sol Street	\N	\N	\N	Lake Oswego	OR	19912	USA	64	469-555-6311	888-555-9275	1946-09-01	S	$10K - $30K	M	3	0	Partial High School	1991-05-13	Normal	Manual	N	2	Earlene Smith
3320	26432467699	Dutson	Henry	F.	3099 Morello Court	\N	\N	\N	La Jolla	CA	51074	USA	33	365-555-6889	984-555-6882	1975-01-25	S	$30K - $50K	F	3	0	High School Degree	1991-08-09	Bronze	Manual	N	1	Henry Dutson
3321	26446667300	Cole	Arnold	\N	2631 Springer Court	\N	\N	\N	El Cajon	CA	41060	USA	16	769-555-4039	596-555-6547	1952-07-22	S	$30K - $50K	M	3	0	High School Degree	1991-07-02	Bronze	Manual	Y	1	Arnold Cole
3322	26462352900	Beaudoin	John	\N	7798 Longbrood Way	\N	\N	\N	Lakewood	CA	91417	USA	56	449-555-8589	715-555-2782	1940-07-27	M	$10K - $30K	F	3	3	Bachelors Degree	1992-12-11	Normal	Professional	Y	0	John Beaudoin
3323	26466960906	Poole	Joan	\N	7585 Ida Drive	\N	\N	\N	Los Angeles	CA	93532	USA	3	215-555-8025	350-555-1075	1926-03-28	M	$130K - $150K	M	0	0	High School Degree	1993-04-06	Silver	Professional	Y	3	Joan Poole
3324	26496561800	Campbell	Yaakov	\N	5662 Leland Way	\N	\N	\N	Vancouver	BC	11052	Canada	5	157-555-5861	730-555-8597	1953-09-16	M	$30K - $50K	F	3	1	Partial College	1991-10-18	Bronze	Management	Y	4	Yaakov Campbell
3325	26496921181	Caron	William	V.	8358 Azalea Avenue	\N	\N	\N	Salem	OR	52035	USA	23	846-555-3925	388-555-5518	1933-08-19	S	$50K - $70K	M	2	0	High School Degree	1991-03-13	Bronze	Skilled Manual	Y	2	William Caron
3326	26503884200	Maybrier	Manu	Y.	6690 Santa Fe Dr	\N	\N	\N	Ladner	BC	28546	Canada	96	811-555-9389	792-555-2668	1947-04-07	S	$30K - $50K	F	2	0	High School Degree	1991-06-26	Bronze	Skilled Manual	N	3	Manu Maybrier
3327	26514087319	Wheeler	Devon	P.	9640 Alderwood Lane	\N	\N	\N	Santa Monica	CA	61984	USA	49	622-555-6082	711-555-1875	1912-08-13	S	$30K - $50K	F	4	0	High School Degree	1992-07-18	Bronze	Manual	N	2	Devon Wheeler
3328	26605915400	Hernandez	Rene	\N	8225 Hidden Oak Ct	\N	\N	\N	Olympia	WA	83533	USA	85	849-555-4832	238-555-6653	1951-08-02	M	$10K - $30K	F	4	4	Partial High School	1992-04-03	Normal	Skilled Manual	Y	1	Rene Hernandez
3329	26610083580	Healy	Wesley	V.	4086 Emmons Canyon Lane	\N	\N	\N	Santa Fe	DF	83133	Mexico	109	923-555-3811	180-555-4489	1957-10-09	M	$30K - $50K	M	2	2	High School Degree	1992-05-14	Silver	Manual	Y	3	Wesley Healy
3330	26611000895	Van Donkkenburg	Melissa	R.	5581 Galveston Ct	\N	\N	\N	Santa Anita	DF	70844	Mexico	108	639-555-6244	335-555-7609	1976-04-20	S	$70K - $90K	M	1	0	Bachelors Degree	1990-03-20	Bronze	Professional	N	2	Melissa Van Donkkenburg
3331	26611312031	Van Katwyk	Seferino	C.	9039 North Spoonwood Court	\N	\N	\N	Daly City	CA	36606	USA	31	735-555-3852	300-555-4073	1914-12-01	S	$50K - $70K	F	1	0	Bachelors Degree	1993-06-20	Bronze	Professional	N	3	Seferino Van Katwyk
3332	26618913400	Jordan	Chong-jean	\N	3445 Fine Drive	\N	\N	\N	Sooke	BC	89478	Canada	101	108-555-8858	350-555-4423	1951-04-09	S	$30K - $50K	M	4	0	High School Degree	1991-04-04	Bronze	Manual	N	3	Chong-jean Jordan
3333	26627582311	Romero	Eugene	\N	1060 Market Place	\N	\N	\N	Arcadia	CA	94108	USA	51	466-555-8752	338-555-8516	1930-07-15	S	$110K - $130K	F	3	0	Graduate Degree	1993-08-03	Bronze	Professional	Y	3	Eugene Romero
3334	26630806326	Merrill	Lori	L.	5719 A St.	\N	\N	\N	Olympia	WA	14143	USA	85	100-555-7044	411-555-7494	1966-03-07	M	$70K - $90K	F	2	1	Graduate Degree	1994-04-15	Bronze	Professional	Y	2	Lori Merrill
3335	26633853300	Millett	Cheryl	\N	2342 Tahoe Place	\N	\N	\N	San Andres	DF	11227	Mexico	106	242-555-1908	661-555-4873	1947-11-11	M	$50K - $70K	F	2	0	Bachelors Degree	1992-05-11	Silver	Professional	Y	3	Cheryl Millett
3336	26637012958	Barrera	Rose	\N	9910 North Wateroak Ct	\N	\N	\N	Burien	WA	95422	USA	74	139-555-2487	758-555-2480	1938-11-05	S	$30K - $50K	F	2	0	Partial High School	1993-05-21	Bronze	Manual	N	2	Rose Barrera
3337	26637967824	Carpenter	Calvin	D.	6787 Terra Calitina	\N	\N	\N	Downey	CA	32376	USA	58	542-555-8637	369-555-2144	1947-02-27	S	$90K - $110K	M	0	0	Partial High School	1991-11-11	Normal	Professional	Y	4	Calvin Carpenter
3338	26651856303	Dolph	Dolly	\N	4610 El Pintado Road	\N	\N	\N	N. Vancouver	BC	82732	Canada	97	223-555-4187	488-555-7380	1930-10-26	S	$30K - $50K	M	4	0	High School Degree	1993-05-03	Bronze	Skilled Manual	N	3	Dolly Dolph
3339	26658610105	Serracino	Mary	W.	4397 Lakewood Court	\N	\N	\N	San Carlos	CA	84847	USA	44	889-555-3623	123-555-5673	1948-02-24	M	$10K - $30K	M	4	1	Partial High School	1992-04-23	Normal	Skilled Manual	Y	0	Mary Serracino
3340	26672262549	Roybal	William	R.	2474 Maureen Ln	\N	\N	\N	Concord	CA	75074	USA	46	831-555-1459	504-555-4194	1938-05-09	S	$50K - $70K	F	2	0	Bachelors Degree	1991-07-05	Normal	Management	Y	4	William Roybal
3341	26677922000	Standridge	Sharon	\N	2515 Bonifacio St	\N	\N	\N	Richmond	CA	43351	USA	35	619-555-8523	162-555-1116	1932-12-14	S	$30K - $50K	M	4	0	Partial High School	1990-10-08	Bronze	Manual	N	3	Sharon Standridge
3342	26680014133	Buchanan	Tevis	M.	846 Springwood Way	\N	\N	\N	Santa Fe	DF	26031	Mexico	109	585-555-4987	565-555-7266	1921-07-09	M	$10K - $30K	F	2	1	Partial High School	1992-10-19	Normal	Manual	Y	1	Tevis Buchanan
3343	26683726310	Zablah	Steven	D.	3797 Baird Court	\N	\N	\N	Cliffside	BC	57854	Canada	103	508-555-3940	597-555-8733	1917-08-12	S	$130K - $150K	M	3	0	Graduate Degree	1991-08-08	Bronze	Professional	N	1	Steven Zablah
3344	26684944000	Gimblin	Crystal	A.	5038 Kenwal Rd	#126	\N	\N	Colma	CA	66964	USA	32	735-555-2690	124-555-4511	1918-05-26	S	$130K - $150K	F	2	0	Partial College	1993-01-17	Bronze	Professional	Y	3	Crystal Gimblin
3345	26688827900	Taylor	Patrick	\N	8242 Gilardy Dr	\N	\N	\N	Bellflower	CA	62964	USA	55	808-555-1669	966-555-2347	1956-03-03	S	$110K - $130K	M	3	0	Bachelors Degree	1993-10-22	Silver	Professional	Y	3	Patrick Taylor
3346	26691966056	Dyer	Harland	\N	9737 Boxwood Dr	\N	\N	\N	Bellflower	CA	93006	USA	55	158-555-8047	754-555-9411	1949-08-22	S	$90K - $110K	F	0	0	Bachelors Degree	1993-04-26	Bronze	Professional	N	2	Harland Dyer
3347	26700629600	Cochran	Doris	M.	3196 Peachwillow	\N	\N	\N	Palo Alto	CA	32475	USA	41	254-555-5654	959-555-9533	1913-03-19	M	$130K - $150K	M	1	1	Graduate Degree	1994-08-04	Bronze	Professional	Y	4	Doris Cochran
3348	26712130900	Collins	Emmett	L.	7601 Green Valley Rd	\N	\N	\N	Guadalajara	Jalisco	12641	Mexico	4	527-555-1661	770-555-6226	1924-06-08	S	$70K - $90K	F	2	0	Bachelors Degree	1990-04-12	Bronze	Professional	Y	3	Emmett Collins
3349	26718106900	Kinney	Mark	\N	3970 Falcon Dr	\N	\N	\N	Woodland Hills	CA	17271	USA	62	885-555-1554	997-555-4976	1935-05-12	M	$150K +	M	1	0	Partial High School	1993-04-08	Golden	Management	Y	2	Mark Kinney
3350	26728116900	Brooks	Harriet	J.	8629 Partridge Dr	\N	\N	\N	Beaverton	OR	36305	USA	67	520-555-8847	831-555-9297	1945-12-12	S	$10K - $30K	F	4	0	Partial High School	1992-07-17	Normal	Skilled Manual	N	1	Harriet Brooks
3351	26729012700	Hayden	Paula	F.	5251 Driftwood Drive	\N	\N	\N	Walla Walla	WA	70974	USA	88	901-555-7369	181-555-6676	1958-05-13	M	$30K - $50K	M	2	0	Partial High School	1993-08-21	Bronze	Skilled Manual	Y	2	Paula Hayden
3352	26733400821	McCormick	Lillian	M.	165 East Leland Road	\N	\N	\N	Lakewood	CA	91292	USA	56	558-555-4290	277-555-4283	1911-02-04	M	$70K - $90K	F	0	0	Bachelors Degree	1992-05-02	Bronze	Professional	Y	2	Lillian McCormick
3353	26734988700	Tarr	Hortencia	R.	9697 McElroy Court	\N	\N	\N	Santa Cruz	CA	28246	USA	40	962-555-1440	789-555-3947	1960-03-19	M	$10K - $30K	F	3	2	Partial High School	1992-10-27	Normal	Manual	Y	0	Hortencia Tarr
3354	26740514000	Czarnecki	Glen	\N	4865 Weatherly Way	\N	\N	\N	Tixapan	DF	78602	Mexico	107	882-555-9647	908-555-9183	1963-04-05	S	$30K - $50K	M	0	0	High School Degree	1993-09-03	Bronze	Skilled Manual	N	1	Glen Czarnecki
3355	26742423772	Purfield	Samuel	T.	4651 Brownstone Rd	\N	\N	\N	N. Vancouver	BC	80717	Canada	97	101-555-5921	236-555-7971	1955-07-11	M	$90K - $110K	F	0	0	Bachelors Degree	1990-08-04	Bronze	Professional	Y	3	Samuel Purfield
3356	26743952600	Angelbeck	Erin	\N	2728 Clemson Court	#108	\N	\N	Oak Bay	BC	97236	Canada	99	943-555-3757	617-555-6493	1919-09-04	M	$70K - $90K	M	5	5	Bachelors Degree	1992-07-11	Normal	Professional	Y	3	Erin Angelbeck
3357	26744698300	Miller	Mabel	\N	2769 San Jose Drive	\N	\N	\N	National City	CA	65513	USA	9	732-555-1821	274-555-3414	1945-01-06	M	$10K - $30K	M	0	0	Partial High School	1991-06-14	Normal	Skilled Manual	Y	1	Mabel Miller
3358	26745170354	Renteria	Virginia	\N	3756 Lime Ridge Drive	\N	\N	\N	Edmonds	WA	21901	USA	83	697-555-7286	678-555-9564	1953-01-15	M	$30K - $50K	F	3	2	High School Degree	1990-02-22	Bronze	Skilled Manual	N	2	Virginia Renteria
3359	26745283007	Moore	Santosh	\N	6706 Ridgeview Dr	\N	\N	\N	Lake Oswego	OR	55339	USA	64	748-555-7636	597-555-8771	1924-01-27	S	$70K - $90K	M	3	0	Bachelors Degree	1992-11-19	Bronze	Professional	N	4	Santosh Moore
3360	26746339800	Bobik	Leon	H.	5292 Blue Ridge Drive	\N	\N	\N	Lebanon	OR	75563	USA	72	736-555-2728	124-555-4550	1957-06-11	M	$70K - $90K	M	1	1	Bachelors Degree	1992-03-09	Silver	Professional	Y	3	Leon Bobik
3361	26771439909	Morgan	Todd	A.	8496 La Salle Ct.	\N	\N	\N	El Cajon	CA	75163	USA	16	809-555-1707	966-555-2386	1956-11-12	M	$10K - $30K	M	1	1	Partial High School	1993-06-28	Silver	Manual	Y	2	Todd Morgan
3362	26773456931	Adler	Karen	\N	3271 Black Walnut	\N	\N	\N	Newton	BC	62874	Canada	95	159-555-8086	755-555-9450	1911-02-02	M	$90K - $110K	F	2	0	Bachelors Degree	1991-11-13	Silver	Management	Y	3	Karen Adler
3363	26783284544	Makris	Fred	W.	9384 Palisade Court	\N	\N	\N	Mexico City	Mexico	28635	Mexico	2	255-555-5693	959-555-9572	1919-08-07	S	$10K - $30K	F	3	0	Partial High School	1993-06-07	Normal	Skilled Manual	N	1	Fred Makris
3364	26784137500	Little	Todd	\N	1135 Glenellen Court	\N	\N	\N	San Carlos	CA	81507	USA	44	767-555-5357	770-555-6264	1975-10-04	S	$30K - $50K	F	3	0	High School Degree	1992-09-12	Silver	Skilled Manual	N	3	Todd Little
3365	26786481738	Nichols	Margie	\N	7502 Elwood Drive	\N	\N	\N	Sooke	BC	13431	Canada	101	886-555-1593	998-555-5014	1948-06-05	S	$70K - $90K	F	5	0	Bachelors Degree	1993-05-11	Golden	Professional	N	4	Margie Nichols
3366	26786594390	Gottier	Michelle	J.	P .O. Box 2162	\N	\N	\N	Camacho	Zacatecas	32465	Mexico	27	520-555-8886	832-555-9336	1978-06-18	S	$70K - $90K	M	1	0	Graduate Degree	1994-05-17	Bronze	Professional	Y	2	Michelle Gottier
3367	26799672800	Mann	Thelma	\N	8784 Detroit Ave.	\N	\N	\N	Long Beach	CA	32574	USA	48	114-555-9667	294-555-8974	1965-10-28	M	$70K - $90K	F	4	4	Bachelors Degree	1993-02-19	Golden	Professional	Y	3	Thelma Mann
3368	26800568700	Strehlitz	Lisa	\N	3698 Driftwood Court	\N	\N	\N	Tlaxiaco	Oaxaca	87451	Mexico	30	671-555-6588	629-555-1239	1949-03-16	M	$90K - $110K	M	1	1	Partial College	1994-07-24	Bronze	Management	N	2	Lisa Strehlitz
3369	26801019300	Richmeier	Christopher	R.	3230 Market Place	\N	\N	\N	Chula Vista	CA	24405	USA	13	175-555-3738	902-555-6246	1965-01-16	M	$10K - $30K	M	1	1	Partial High School	1991-09-20	Bronze	Manual	N	2	Christopher Richmeier
3370	26801115870	Pomerleau	Susan	K.	1054 Vloching Circle	\N	\N	\N	Burbank	CA	74762	USA	53	994-555-2946	121-555-2481	1942-02-09	S	$130K - $150K	F	3	0	High School Degree	1991-07-03	Bronze	Management	Y	2	Susan Pomerleau
3371	26801765000	Berry	Donna	\N	840 Boxer Blvd.	\N	\N	\N	Santa Anita	DF	76877	Mexico	108	521-555-7724	656-555-9774	1966-01-13	S	$50K - $70K	F	1	0	Graduate Degree	1990-02-02	Bronze	Professional	Y	2	Donna Berry
3372	26827192306	Nielson	Bret	W.	6261 Chestnut Avenue	\N	\N	\N	Mexico City	Mexico	67104	Mexico	2	463-555-5560	136-555-8296	1962-10-04	M	$30K - $50K	M	1	1	High School Degree	1994-12-16	Silver	Manual	N	2	Bret Nielson
3373	26850017900	Allacher	Janice	M.	8957 Royal Ann Lane	\N	\N	\N	Ballard	WA	35380	USA	20	252-555-3624	694-555-5217	1950-11-03	M	$90K - $110K	F	5	0	Graduate Degree	1990-05-06	Bronze	Professional	Y	2	Janice Allacher
3374	26857045292	Youngers	Ruth	G.	7289 Las Quebrados Ln	\N	\N	\N	Haney	BC	18061	Canada	93	217-555-9088	198-555-2367	1932-10-20	S	$50K - $70K	F	1	0	Bachelors Degree	1992-11-22	Bronze	Professional	N	1	Ruth Youngers
3375	26886265277	James	Mary	E.	240 Rapallo Lane	\N	\N	\N	Concord	CA	51498	USA	46	267-555-9439	117-555-1574	1917-10-15	S	$10K - $30K	M	0	0	Partial High School	1992-05-16	Normal	Skilled Manual	N	2	Mary James
3376	26889113783	Babbel	Mark	\N	1481 Bently Street	\N	\N	\N	Marysville	WA	18849	USA	82	255-555-4531	783-555-1010	1924-02-08	S	$10K - $30K	M	0	0	Partial High School	1990-06-03	Normal	Manual	Y	2	Mark Babbel
3377	26892552375	Stovall	Frances	R.	4685 York Dr	\N	\N	\N	San Andres	DF	18448	Mexico	106	329-555-3510	725-555-7846	1967-07-17	M	$50K - $70K	F	4	4	Bachelors Degree	1992-04-19	Silver	Professional	Y	2	Frances Stovall
3378	26896119713	Thatcher	Joyce	\N	6180 Ryan Court	\N	\N	\N	Shawnee	BC	61594	Canada	105	579-555-9888	275-555-2253	1955-05-04	M	$30K - $50K	M	4	4	High School Degree	1993-06-02	Golden	Manual	N	3	Joyce Thatcher
3379	26904246800	Golden	Cindy	A.	9638 Fawn Glen Cir	\N	\N	\N	Burnaby	BC	70920	Canada	92	365-555-8070	169-555-2949	1924-08-06	S	$10K - $30K	F	4	0	Partial High School	1993-01-04	Normal	Skilled Manual	N	1	Cindy Golden
3380	26905888300	Jacobs	Janet	\N	4044 Pine Creek Way	\N	\N	\N	Grossmont	CA	24793	USA	17	877-555-7735	880-555-8642	1942-06-28	S	$30K - $50K	F	3	0	Partial High School	1994-03-18	Bronze	Manual	N	1	Janet Jacobs
3381	26913516521	Brown	Ofelia	\N	413 West Road	\N	\N	\N	Lynnwood	WA	29423	USA	75	996-555-3970	208-555-7392	1947-10-26	S	$30K - $50K	M	4	0	High School Degree	1993-07-09	Bronze	Manual	N	2	Ofelia Brown
3382	26931428313	Terry	Betty	L.	2416 Fairlane Place	\N	\N	\N	Sedro Woolley	WA	48457	USA	80	630-555-2263	942-555-2713	1951-09-20	M	$70K - $90K	F	0	0	Partial High School	1993-12-04	Bronze	Professional	Y	1	Betty Terry
3383	26932941079	Sizemore	Sarah	C.	1695 Valley High Dr	\N	\N	\N	Sooke	BC	19249	Canada	101	111-555-9785	531-555-3749	1958-07-16	M	$50K - $70K	M	4	0	Bachelors Degree	1994-05-03	Bronze	Professional	N	3	Sarah Sizemore
3384	26948857307	Heath	Beatrice	\N	6607 Panoramic Avenue	\N	\N	\N	Port Hammond	BC	44454	Canada	98	669-555-6706	627-555-1356	1916-10-13	S	$10K - $30K	F	4	0	Partial High School	1992-06-05	Normal	Manual	Y	1	Beatrice Heath
3385	26959747076	Johnson	Martin	S.	3484 Choctaw Court	\N	\N	\N	Marysville	WA	66690	USA	82	173-555-3856	900-555-6363	1964-05-10	S	$70K - $90K	M	4	0	Graduate Degree	1993-08-09	Bronze	Professional	N	3	Martin Johnson
3386	26964451700	Ferrell	Wayne	\N	1308 Mt. Hood Circle	\N	\N	\N	Chula Vista	CA	90755	USA	13	992-555-3063	358-555-6256	1973-03-28	M	$30K - $50K	F	4	4	High School Degree	1994-02-17	Golden	Manual	Y	3	Wayne Ferrell
3387	26966651082	Anderson	William	H.	1094 Loveridge Circle	\N	\N	\N	Oregon City	OR	92870	USA	68	519-555-7842	653-555-9892	1959-09-02	M	$30K - $50K	F	1	1	High School Degree	1991-05-12	Silver	Manual	Y	1	William Anderson
3388	26967300176	Otte	LeeAnn	\N	9171 Morello Ave	\N	\N	\N	Corvallis	OR	10389	USA	70	461-555-5677	134-555-8413	1929-07-27	M	$30K - $50K	F	4	4	High School Degree	1993-11-24	Golden	Manual	N	2	LeeAnn Otte
3389	26982975000	McDonnell	Bruce	\N	9211 Holiday Hills Drive	\N	\N	\N	Newport Beach	CA	77665	USA	59	250-555-3742	692-555-5335	1949-04-24	S	$70K - $90K	M	3	0	Bachelors Degree	1993-04-20	Bronze	Management	Y	3	Bruce McDonnell
3390	26986756920	Martin	Susan	M.	199 Buskirk Ave	\N	\N	\N	Hidalgo	Zacatecas	60345	Mexico	25	454-555-3863	435-555-6142	1963-11-11	M	$30K - $50K	F	2	2	Partial College	1993-07-06	Bronze	Clerical	Y	2	Susan Martin
3391	26989621520	Gregory	Larry	K.	4396 Greystone Dr	\N	\N	\N	Victoria	BC	67491	Canada	6	265-555-9556	115-555-1692	1928-04-17	S	$10K - $30K	F	0	0	Partial High School	1990-08-25	Normal	Skilled Manual	N	0	Larry Gregory
3392	26997914900	Allen	Mary	A.	5637 Teak Court	\N	\N	\N	Lakewood	CA	16333	USA	56	604-555-1566	893-555-3388	1967-04-07	M	$30K - $50K	F	5	5	Partial College	1992-05-12	Golden	Professional	N	3	Mary Allen
3393	27008520400	Hale	Yvette	\N	8841 San Jose Dr	\N	\N	\N	Anacortes	WA	86735	USA	79	439-555-5887	835-555-1223	1972-06-14	S	$90K - $110K	M	2	0	Partial High School	1993-03-09	Normal	Professional	Y	3	Yvette Hale
3394	27025402200	Walters	Rebecca	\N	337 Shenandoah Drive	\N	\N	\N	Anacortes	WA	17394	USA	79	689-555-3266	624-555-8288	1934-03-09	S	$50K - $70K	M	0	0	Bachelors Degree	1992-01-16	Bronze	Professional	N	3	Rebecca Walters
3395	27026147800	Hayes	John	F.	6451 Granada Drive	\N	\N	\N	Milwaukie	OR	40208	USA	65	785-555-9873	589-555-4752	1935-02-08	M	$10K - $30K	F	4	1	Partial High School	1994-04-16	Normal	Skilled Manual	Y	1	John Hayes
3396	27034215900	Pryde	Connie	\N	8200 Schenone Court	\N	\N	\N	Tixapan	DF	93080	Mexico	107	397-555-9538	400-555-1445	1915-08-27	M	$70K - $90K	M	2	0	High School Degree	1992-03-26	Bronze	Professional	Y	2	Connie Pryde
3397	27049289941	Camplese	Nancy	A.	4569 La Salle Ct.	\N	\N	\N	Puyallup	WA	25003	USA	86	516-555-5773	627-555-9195	1952-08-22	S	$30K - $50K	F	2	0	High School Degree	1994-06-26	Bronze	Skilled Manual	Y	4	Nancy Camplese
3398	27064691200	Newby	Royanne	E.	9228 Golden Meadow	\N	\N	\N	Westminster	BC	44037	Canada	91	150-555-4066	701-555-8173	1918-04-14	S	$30K - $50K	F	2	0	High School Degree	1990-10-26	Bronze	Skilled Manual	Y	4	Royanne Newby
3399	27068290710	Bybee	Cathleen	A.	5850 Westwood Dr	\N	\N	\N	Guadalajara	Jalisco	14829	Mexico	4	531-555-2587	951-555-5552	1969-01-18	S	$10K - $30K	F	1	0	Partial High School	1993-03-06	Bronze	Skilled Manual	N	0	Cathleen Bybee
3400	27071622014	Vaughn	Homer	\N	764 Quail Court	\N	\N	\N	Sedro Woolley	WA	99024	USA	80	189-555-8509	147-555-3159	1959-01-12	M	$30K - $50K	F	1	0	High School Degree	1992-06-10	Silver	Manual	Y	2	Homer Vaughn
3401	27076192500	Ward	Mike	A.	297 D Mt. Hood Circle	\N	\N	\N	Lake Oswego	OR	35978	USA	64	592-555-5659	419-555-8166	1911-06-18	M	$50K - $70K	M	0	0	High School Degree	1994-01-28	Bronze	Manual	Y	2	Mike Ward
3402	27082039713	Vaid	Edwin	J.	5464 Olive Ave	\N	\N	\N	Cliffside	BC	86335	Canada	103	512-555-4866	777-555-8059	1952-11-06	S	$30K - $50K	F	4	0	High School Degree	1994-06-17	Bronze	Manual	Y	1	Edwin Vaid
3403	27085762619	Kersten	Wendell	D.	5250 Milburn Dr	\N	\N	\N	Altadena	CA	88449	USA	50	637-555-9982	771-555-3032	1962-03-17	M	$150K +	F	5	4	Partial High School	1993-05-10	Golden	Professional	Y	3	Wendell Kersten
3404	27107864000	Lewis	James	M.	3328 North Wateroak Ct	#8	\N	\N	El Cajon	CA	59694	USA	16	579-555-7818	252-555-1553	1964-08-12	S	$30K - $50K	F	2	0	Partial College	1992-08-19	Bronze	Skilled Manual	N	1	James Lewis
3405	27120894193	Lopez	Heath	J.	6024 Lacanda	\N	\N	\N	Fremont	CA	73245	USA	34	368-555-5882	149-555-2132	1958-04-17	M	$30K - $50K	M	3	1	High School Degree	1990-08-12	Bronze	Manual	Y	4	Heath Lopez
3406	27122203100	Hall	Eric	\N	4355 Via Vista	\N	\N	\N	Tixapan	DF	29633	Mexico	107	572-555-6004	553-555-8282	1934-08-02	M	$70K - $90K	F	2	0	Bachelors Degree	1992-08-22	Bronze	Professional	N	2	Eric Hall
3407	27125341300	Stansfield	Maria	\N	7305 Humphrey Drive	\N	\N	\N	West Covina	CA	63071	USA	60	383-555-2696	233-555-3832	1931-08-05	S	$10K - $30K	M	3	0	Partial High School	1992-09-22	Normal	Manual	Y	0	Maria Stansfield
3408	27133859992	Collins	Geraldine	M.	5891 Maureen Ln	\N	\N	\N	Ladner	BC	84620	Canada	96	610-555-1447	899-555-3268	1932-05-19	S	$70K - $90K	F	2	0	Bachelors Degree	1994-02-04	Bronze	Management	N	1	Geraldine Collins
3409	27146407400	Morales	Lateefah	\N	9095 Ironwoood Drive	\N	\N	\N	Santa Cruz	CA	54698	USA	40	444-555-5768	841-555-1104	1969-03-23	M	$150K +	M	3	1	Bachelors Degree	1993-08-25	Silver	Professional	Y	4	Lateefah Morales
3410	27149395300	Bell	Dorrie	\N	591 Laguna Street	#439	\N	\N	La Mesa	CA	42409	USA	11	694-555-3146	629-555-8168	1963-08-15	S	$130K - $150K	F	0	0	Partial High School	1991-05-16	Bronze	Management	Y	2	Dorrie Bell
3411	27162463068	Manning	Teresa	G.	6705 Ahwanee Lane	\N	\N	\N	Merida	Yucatan	81702	Mexico	26	130-555-4411	595-555-4632	1938-07-23	S	$10K - $30K	M	4	0	Partial High School	1992-04-13	Normal	Manual	N	2	Teresa Manning
3412	27167468100	Terry	Virtudes	F.	8454 Kenwal Rd	\N	\N	\N	Oregon City	OR	61043	USA	68	402-555-9418	406-555-1325	1950-09-12	S	$30K - $50K	M	5	0	High School Degree	1992-10-21	Bronze	Skilled Manual	N	2	Virtudes Terry
3413	27173894600	Smith	Grace	\N	4823 Park Blvd.	\N	\N	\N	Seattle	WA	65673	USA	18	521-555-5653	633-555-9075	1961-09-16	M	$10K - $30K	F	4	4	Partial High School	1991-10-17	Normal	Skilled Manual	Y	1	Grace Smith
3414	27177596092	Rice	Richard	L.	9482 Rosebrook Ct.	\N	\N	\N	San Gabriel	CA	84707	USA	52	156-555-3946	706-555-8054	1959-01-04	S	$90K - $110K	M	0	0	Bachelors Degree	1990-03-26	Bronze	Management	Y	3	Richard Rice
3415	27180530428	Marshall	Cheryl	H.	6104 North Civic Drive	\N	\N	\N	Renton	WA	81791	USA	73	537-555-2468	956-555-5432	1972-06-06	S	$30K - $50K	M	5	0	Partial High School	1991-11-20	Bronze	Manual	Y	3	Cheryl Marshall
3416	27188201546	Moore	Donald	R.	3674 Green Valley Rd	\N	\N	\N	Glendale	CA	66987	USA	54	307-555-1649	265-555-5299	1924-02-24	M	$110K - $130K	F	3	1	Graduate Degree	1990-11-11	Silver	Professional	N	1	Donald Moore
3417	27192117600	Amaro	Kathy	\N	551 Thors Bay Road	\N	\N	\N	Mill Valley	CA	39411	USA	38	710-555-7799	537-555-1306	1960-07-13	S	$70K - $90K	M	5	0	Bachelors Degree	1990-06-10	Bronze	Management	N	3	Kathy Amaro
3418	27202320694	Seamans	Lynn	B.	8373 Endriss	\N	\N	\N	Port Orchard	WA	54297	USA	77	630-555-7006	895-555-1199	1963-08-26	M	$90K - $110K	M	3	3	Bachelors Degree	1991-04-12	Golden	Professional	Y	2	Lynn Seamans
3419	27202428000	Garcia	Trisha	B.	193 Corte Poquito	\N	\N	\N	Orizaba	Veracruz	56412	Mexico	24	396-555-6442	530-555-8492	1955-11-05	S	$50K - $70K	F	3	0	Bachelors Degree	1991-06-27	Bronze	Professional	N	2	Trisha Garcia
3420	27204369900	White	Gwen	E.	8270 Laverne Way	\N	\N	\N	Camacho	Zacatecas	46639	Mexico	27	338-555-4278	672-555-3356	1919-02-25	S	$30K - $50K	M	4	0	High School Degree	1993-05-06	Bronze	Manual	N	2	Gwen White
3421	27208999400	Wynne	Tom	\N	8310 Atchinson Stage Ct	\N	\N	\N	Redwood City	CA	14916	USA	45	787-555-7685	569-555-3935	1945-05-27	M	$30K - $50K	M	5	5	High School Degree	1993-05-07	Golden	Skilled Manual	Y	2	Tom Wynne
3422	27236315011	Carvello	Tracy	\N	6642 Sandview Dr	\N	\N	\N	Yakima	WA	96595	USA	89	992-555-7806	972-555-1085	1965-08-20	S	$30K - $50K	M	1	0	High School Degree	1993-12-14	Bronze	Skilled Manual	Y	3	Tracy Carvello
3423	27236331105	Tooley	Jared	D.	9592 Adelia Court	\N	\N	\N	Corvallis	OR	31034	USA	70	803-555-4499	653-555-5635	1924-06-21	M	$50K - $70K	F	2	2	Bachelors Degree	1991-09-12	Bronze	Professional	N	1	Jared Tooley
3424	27243165373	Jenkins	Wendy	L.	834 Heights Ave.	\N	\N	\N	Tixapan	DF	52583	Mexico	107	130-555-3249	418-555-5071	1957-10-05	M	$30K - $50K	M	0	0	High School Degree	1991-10-18	Bronze	Manual	Y	3	Wendy Jenkins
3425	27247059941	Fernandez	Joseph	A.	4038 Elk Dr	\N	\N	\N	Portland	OR	52183	USA	22	864-555-7570	361-555-2906	1968-07-17	S	$150K +	M	4	0	Bachelors Degree	1992-04-20	Silver	Professional	Y	2	Joseph Fernandez
3426	27270100100	Emenhiser	Vera	I.	5533 Fremont Street	#113	\N	\N	Portland	OR	38569	USA	22	453-555-8606	149-555-9971	1924-09-07	M	$70K - $90K	F	1	1	Bachelors Degree	1990-09-06	Bronze	Professional	N	4	Vera Emenhiser
3427	27286981900	Lamoureux	Richard	\N	8991 Temple Court	\N	\N	\N	Coronado	CA	77037	USA	8	549-555-6214	114-555-6435	1920-12-28	M	$150K +	F	3	2	High School Degree	1992-05-27	Golden	Professional	N	4	Richard Lamoureux
3428	27297587400	Quick	George	\N	3397 Farm Bureau Road	\N	\N	\N	Spring Valley	CA	57202	USA	15	288-555-7276	292-555-8183	1975-03-25	M	$30K - $50K	F	3	3	High School Degree	1991-10-02	Silver	Manual	Y	4	George Quick
3429	27306401100	Alcaraz	Barbara	\N	9765 Marie Drive	\N	\N	\N	Renton	WA	61833	USA	73	646-555-7169	519-555-6933	1948-10-26	M	$130K - $150K	F	0	0	Partial High School	1992-06-23	Bronze	Professional	Y	2	Barbara Alcaraz
3430	27309249639	Schubitzke	John	G.	1769 Nicholas Drive	\N	\N	\N	Bellingham	WA	80867	USA	78	942-555-1804	592-555-5911	1978-10-12	S	$50K - $70K	M	2	0	Bachelors Degree	1993-09-13	Bronze	Management	Y	2	John Schubitzke
3431	27319994568	Tomlin	Clinton	R.	1047 Las Quebradas Lane	\N	\N	\N	Oak Bay	BC	51659	Canada	99	423-555-9326	842-555-3290	1969-05-18	M	$50K - $70K	F	4	4	Bachelors Degree	1991-03-03	Golden	Professional	Y	2	Clinton Tomlin
3432	27325525300	Howard	Lyalia	\N	5960 Cross Road	#20	\N	\N	Newton	BC	36855	Canada	95	980-555-6247	938-555-9897	1953-09-07	S	$50K - $70K	M	1	0	High School Degree	1993-11-19	Bronze	Skilled Manual	N	2	Lyalia Howard
3433	27351639270	Buenning	James	\N	5493 Roskelley Drive	\N	\N	\N	Anacortes	WA	72808	USA	79	723-555-7054	311-555-5904	1969-07-07	M	$90K - $110K	M	3	0	Graduate Degree	1991-02-15	Silver	Professional	Y	3	James Buenning
3434	27358768582	Broom	Brandi	L.	661 Cardinet Dr	\N	\N	\N	Lincoln Acres	CA	24165	USA	10	403-555-2604	669-555-5797	1946-08-27	S	$30K - $50K	F	5	0	High School Degree	1994-11-26	Bronze	Manual	Y	2	Brandi Broom
3435	27369443800	Wells	Thelma	\N	447 Barberry Court	\N	\N	\N	Milwaukie	OR	26280	USA	65	169-555-2040	304-555-4090	1970-07-04	S	$10K - $30K	M	3	0	Partial High School	1992-09-11	Normal	Manual	Y	0	Thelma Wells
3436	27387221500	Tedrick	Shelley	A.	8524 C Mt. Hood Circle	\N	\N	\N	Oregon City	OR	42799	USA	68	111-555-8876	684-555-2612	1966-06-21	M	$30K - $50K	F	2	2	Partial High School	1991-04-14	Bronze	Manual	Y	3	Shelley Tedrick
3437	27392607331	Corwin	Daphne	M.	8564 Redhead Way	\N	\N	\N	Torrance	CA	11075	USA	57	800-555-6940	342-555-8533	1954-06-21	S	$50K - $70K	F	3	0	Bachelors Degree	1994-12-12	Bronze	Professional	Y	3	Daphne Corwin
3438	27397826900	Ahmadzai	Jauire	\N	9551 Jones Rd	\N	\N	\N	Portland	OR	66463	USA	22	765-555-3404	746-555-5683	1936-05-11	M	$10K - $30K	M	3	3	Partial High School	1992-07-01	Bronze	Skilled Manual	Y	2	Jauire Ahmadzai
3439	27398722800	Lipwick	Valerie	\N	9846 Pestana Way	\N	\N	\N	Guadalajara	Jalisco	99901	Mexico	4	576-555-9097	665-555-4890	1939-02-19	S	$70K - $90K	F	2	0	Bachelors Degree	1991-01-23	Bronze	Professional	Y	1	Valerie Lipwick
3440	27456240100	Brown	Peter	\N	1088 Ash Lane	\N	\N	\N	Hidalgo	Zacatecas	48743	Mexico	25	916-555-1107	304-555-2928	1934-03-28	M	$10K - $30K	F	4	1	Partial High School	1994-01-10	Normal	Manual	Y	1	Peter Brown
3441	27458777400	Lay	Dorothy	M.	4292 Wellington Avenue	\N	\N	\N	Port Orchard	WA	22050	USA	77	989-555-9086	246-555-9764	1977-08-10	S	$110K - $130K	F	2	0	Bachelors Degree	1992-11-26	Bronze	Professional	Y	2	Dorothy Lay
3442	27463294267	Flores	Roland	\N	5787 Ygnacio Valley Road	\N	\N	\N	Port Orchard	WA	80854	USA	77	339-555-6464	935-555-7828	1965-06-24	M	$30K - $50K	M	2	0	High School Degree	1992-02-09	Bronze	Skilled Manual	N	3	Roland Flores
3443	27468288540	Walter	Jon	C.	1902 E. 42nd Street	\N	\N	\N	Kirkland	WA	20323	USA	63	435-555-4071	900-555-4293	1935-08-26	S	$50K - $70K	F	5	0	Bachelors Degree	1992-02-21	Bronze	Professional	N	3	Jon Walter
3444	27474463000	Stephens	Hyman	\N	3651 Willow Lake Rd	\N	\N	\N	Shawnee	BC	73195	Canada	105	708-555-9078	950-555-4643	1952-07-21	M	$130K - $150K	F	4	2	Bachelors Degree	1992-12-24	Bronze	Management	Y	3	Hyman Stephens
3445	27478969097	Vlcek	Dona	K.	20 Chestnut Ave	\N	\N	\N	Edmonds	WA	51182	USA	83	166-555-8971	939-555-8735	1950-02-04	M	$110K - $130K	M	5	0	High School Degree	1992-08-26	Silver	Professional	Y	3	Dona Vlcek
3446	27486264700	Breaux	Tuyen	H.	4679 Duke Way	\N	\N	\N	Walla Walla	WA	24152	USA	88	461-555-3607	112-555-7714	1954-02-25	S	$30K - $50K	F	4	0	High School Degree	1991-07-13	Bronze	Manual	Y	2	Tuyen Breaux
3447	27488319277	Allen	Margaret	B.	1301 Burwood Way	\N	\N	\N	San Francisco	CA	93943	USA	1	842-555-2128	362-555-5093	1973-02-05	M	$30K - $50K	F	0	0	High School Degree	1991-09-01	Bronze	Manual	Y	3	Margaret Allen
3448	27503146500	Atencio	Thomas	C.	6214 Terranova Drive	\N	\N	\N	Port Orchard	WA	79139	USA	77	739-555-2707	458-555-2700	1920-03-18	M	$30K - $50K	M	2	2	High School Degree	1990-02-14	Bronze	Manual	Y	3	Thomas Atencio
3449	27508307099	Weis	Lana	M.	9648 Maureen Circle	\N	\N	\N	Pomona	CA	16093	USA	61	243-555-8857	970-555-2364	1979-11-26	M	$30K - $50K	F	2	0	High School Degree	1994-12-07	Bronze	Skilled Manual	Y	2	Lana Weis
3450	27523912200	Vallis	Surinder	\N	4816 Condor Dr	\N	\N	\N	Royal Oak	BC	66450	Canada	100	823-555-4407	189-555-7600	1976-06-06	M	$50K - $70K	M	1	1	Bachelors Degree	1992-09-26	Bronze	Management	Y	3	Surinder Vallis
3451	27524808000	Alcon	Samantha	A.	4603 Brock Lane	\N	\N	\N	Beverly Hills	CA	68565	USA	47	589-555-3843	723-555-5893	1974-04-18	S	$30K - $50K	M	4	0	High School Degree	1993-12-22	Silver	Manual	N	3	Samantha Alcon
3452	27530907392	Richardson	Anna	\N	2680 Claudia Drive	\N	\N	\N	Chula Vista	CA	85083	USA	13	221-555-2253	794-555-4989	1932-10-06	M	$50K - $70K	M	3	1	Bachelors Degree	1994-10-20	Bronze	Professional	N	2	Anna Richardson
3453	27534968300	Deluca	Frank	W.	5376 Sahara Drive	\N	\N	\N	Daly City	CA	27068	USA	31	910-555-9318	452-555-1910	1964-10-13	M	$50K - $70K	M	1	0	High School Degree	1994-02-15	Bronze	Manual	Y	3	Frank Deluca
3454	27543481600	Turnpaugh	Virginia	M.	3708 Lenox Ct	Unit D-2	\N	\N	Metchosin	BC	9749	Canada	104	875-555-5782	856-555-8060	1978-06-28	M	$50K - $70K	F	0	0	Bachelors Degree	1993-03-17	Silver	Professional	N	2	Virginia Turnpaugh
3455	27546002864	Berry	Jennifer	W.	6658 Rheem Blvd	\N	\N	\N	Lakewood	CA	43186	USA	56	686-555-2475	775-555-7268	1943-10-06	S	$30K - $50K	F	4	0	High School Degree	1991-07-20	Bronze	Skilled Manual	Y	2	Jennifer Berry
3456	27555792927	Thompson	Barbara	J.	5244 Black Walnut Ct.	\N	\N	\N	Haney	BC	64735	Canada	93	913-555-1225	302-555-3046	1912-11-23	M	$30K - $50K	F	4	4	Partial College	1991-04-05	Golden	Management	Y	3	Barbara Thompson
3457	27564644217	Abramson	Cynthia	G.	1104 O St.	\N	\N	\N	Coronado	CA	64335	USA	8	987-555-9203	244-555-9882	1976-09-19	M	$30K - $50K	M	1	1	High School Degree	1992-02-02	Bronze	Manual	Y	2	Cynthia Abramson
3458	27570073000	Kaplan	Barbara	A	2599 Amaranth Way	\N	\N	\N	Coronado	CA	52046	USA	8	337-555-6582	933-555-7946	1937-06-14	S	$10K - $30K	F	5	0	Partial High School	1994-10-21	Normal	Skilled Manual	N	2	Barbara Kaplan
3459	27574804425	Spencer	Michael	J.	6058 Foothill Way	\N	\N	\N	Cliffside	BC	15903	Canada	103	433-555-4189	898-555-4410	1939-06-14	M	$30K - $50K	M	3	2	High School Degree	1992-02-21	Bronze	Manual	Y	3	Michael Spencer
3460	27575255036	Davis	Diana	\N	463 Ahneita Dr	\N	\N	\N	Milwaukie	OR	68775	USA	65	706-555-9196	948-555-4761	1918-11-05	S	$50K - $70K	F	1	0	Partial College	1991-11-05	Bronze	Skilled Manual	Y	3	Diana Davis
3461	27578951120	Stevenson	Mike	\N	4176 Cunha Ct	\N	\N	\N	Spring Valley	CA	73405	USA	15	164-555-9089	936-555-8853	1967-04-12	M	$10K - $30K	M	1	1	Partial High School	1992-01-20	Normal	Skilled Manual	N	1	Mike Stevenson
3462	27581520676	Brock	Clifton	D.	8834 Firestone Drive	\N	\N	\N	Santa Monica	CA	92439	USA	49	698-555-7382	110-555-7832	1933-10-03	S	$30K - $50K	M	4	0	Partial College	1993-08-05	Bronze	Clerical	N	3	Clifton Brock
3463	27589197200	Lammers	Carla	E.	5457 Chrislend Court	\N	\N	\N	Woodburn	OR	89523	USA	69	840-555-2246	360-555-5210	1972-05-24	S	$10K - $30K	M	0	0	Partial High School	1991-09-28	Normal	Manual	N	1	Carla Lammers
3464	27595918800	French	Elizabeth	\N	3027 W 69th St	\N	\N	\N	Oakland	CA	74719	USA	37	852-555-5006	570-555-4998	1963-05-17	S	$10K - $30K	M	4	0	Partial High School	1992-10-11	Normal	Skilled Manual	N	1	Elizabeth French
3465	27615590095	Partin	Tonirae	\N	9903 Clearland Circle	\N	\N	\N	Richmond	CA	11673	USA	35	355-555-2156	182-555-4663	1914-10-23	M	$90K - $110K	F	3	3	Partial High School	1990-08-12	Golden	Professional	N	2	Tonirae Partin
3466	27615976333	Oswald	Jimmie	\N	7726 N Jackson Way	\N	\N	\N	Burien	WA	62030	USA	74	936-555-6705	301-555-9898	1955-04-11	M	$30K - $50K	M	1	1	Partial High School	1993-09-18	Bronze	Skilled Manual	Y	1	Jimmie Oswald
3467	27620418100	Adkinson	Peter	\N	7512 Sanford Street	\N	\N	\N	Issaquah	WA	64145	USA	21	701-555-6141	836-555-8191	1915-10-20	S	$30K - $50K	M	0	0	High School Degree	1993-07-17	Bronze	Skilled Manual	Y	3	Peter Adkinson
3468	27623406100	Pritts	Frances	\N	5590 Stanley Dollar Dr	\N	\N	\N	Orizaba	Veracruz	54371	Mexico	24	644-555-3977	317-555-6713	1945-01-08	S	$10K - $30K	F	1	0	Partial High School	1993-09-26	Normal	Skilled Manual	N	1	Frances Pritts
3469	27634762525	Adams	Shawn	R.	5630 Indianhead Circle	\N	\N	\N	Chula Vista	CA	22648	USA	13	432-555-2041	874-555-3634	1939-08-12	M	$50K - $70K	M	4	3	Bachelors Degree	1991-10-19	Silver	Professional	Y	2	Shawn Adams
3470	27656568900	Taylor	Ronald	\N	3962 Cambelback Place	\N	\N	\N	Puyallup	WA	53282	USA	86	397-555-7505	378-555-9784	1916-12-24	M	$50K - $70K	M	2	1	Bachelors Degree	1993-09-02	Silver	Professional	Y	2	Ronald Taylor
3471	27685676217	Neely	Michael	J.	6912 Hamilton Avenue	\N	\N	\N	Beaverton	OR	12474	USA	67	209-555-4198	298-555-8991	1912-02-27	M	$90K - $110K	F	4	4	High School Degree	1993-10-03	Golden	Management	Y	2	Michael Neely
3472	27702558040	Johnson	Meladie	P.	8153 S Royal Links Circle	\N	\N	\N	Metchosin	BC	60315	Canada	104	436-555-2948	724-555-4770	1925-01-25	S	$50K - $70K	M	3	0	Bachelors Degree	1991-03-11	Silver	Professional	N	3	Meladie Johnson
3473	27722899900	Evoy	Jeffrey	A.	1358 Palmer Rd	\N	\N	\N	Redmond	WA	59915	USA	19	509-555-1927	667-555-2605	1963-10-02	S	$50K - $70K	M	3	0	Bachelors Degree	1993-09-06	Bronze	Professional	N	4	Jeffrey Evoy
3474	27727357745	Butnaru	Tzipi	\N	2854 Ironwood Way	\N	\N	\N	Redmond	WA	47626	USA	19	759-555-8306	455-555-9670	1973-03-11	S	$50K - $70K	F	0	0	Partial High School	1990-07-21	Bronze	Skilled Manual	Y	1	Tzipi Butnaru
3475	27727465033	Wilson	Devin	E.	6312 Woodcrest Dr	\N	\N	\N	Victoria	BC	86094	Canada	6	855-555-5913	659-555-9791	1920-11-18	M	$10K - $30K	M	3	2	Partial High School	1990-06-18	Normal	Skilled Manual	Y	2	Devin Wilson
3476	27733505400	Rivera	Nichelle	\N	717 Pheasant Cirlce	\N	\N	\N	Bremerton	WA	86382	USA	76	579-555-7837	822-555-3402	1931-02-07	S	$30K - $50K	F	4	0	High School Degree	1991-12-25	Bronze	Skilled Manual	N	1	Nichelle Rivera
3477	27749641500	Vanotterloo	Bridget	\N	7085 North 29th St	\N	\N	\N	Oregon City	OR	91012	USA	68	937-555-7730	149-555-2152	1942-02-11	S	$30K - $50K	M	2	0	High School Degree	1991-08-21	Bronze	Skilled Manual	Y	1	Bridget Vanotterloo
3478	27755467300	Raigoza	Scott	M.	5024 Euclid Avenue	\N	\N	\N	Renton	WA	11047	USA	73	572-555-6023	883-555-6473	1940-05-26	S	$50K - $70K	M	4	0	Bachelors Degree	1993-12-03	Golden	Professional	N	2	Scott Raigoza
3479	27757114171	Coburn	Dawn	M.	1646 Twinview Drive	\N	\N	\N	Langley	BC	80838	Canada	94	953-555-4544	233-555-3851	1953-10-01	S	$70K - $90K	F	4	0	High School Degree	1994-09-24	Bronze	Management	Y	3	Dawn Coburn
3480	27762339100	Shaw	Barbara	\N	6559 Via Rerrari	\N	\N	\N	Woodland Hills	CA	66034	USA	62	610-555-1466	329-555-1458	1976-06-19	S	$10K - $30K	F	2	0	Partial High School	1993-07-04	Normal	Manual	N	1	Barbara Shaw
3481	27762446403	Lovato	Joan	\N	6092 Chestnut	\N	\N	\N	Concord	CA	29882	USA	46	114-555-7616	841-555-1123	1959-08-22	M	$70K - $90K	F	4	0	Graduate Degree	1993-01-02	Bronze	Professional	Y	1	Joan Lovato
3482	27766072800	Metyer	Christine	I.	1260 Mt. Washington Way	\N	\N	\N	Victoria	BC	53345	Canada	6	934-555-6823	960-555-6359	1920-07-26	M	$50K - $70K	F	1	0	Bachelors Degree	1990-02-16	Bronze	Management	Y	4	Christine Metyer
3483	27772944600	Bates	Daniel	\N	1046 San Carlos Avenue	\N	\N	\N	Colma	CA	55460	USA	32	460-555-2601	595-555-4651	1970-06-21	M	$70K - $90K	M	1	1	Bachelors Degree	1992-01-17	Bronze	Professional	Y	4	Daniel Bates
3484	27773690200	Crump	Ray	\N	9123 Springfield Drive	\N	\N	\N	Fremont	CA	71978	USA	34	403-555-9437	976-555-3173	1934-08-15	M	$50K - $70K	F	2	0	Partial College	1993-11-24	Bronze	Skilled Manual	Y	4	Ray Crump
3485	27777708172	Tschann	Adam	\N	9163 Hilltop Road	\N	\N	\N	San Gabriel	CA	40255	USA	52	191-555-7501	633-555-9094	1960-12-17	S	$70K - $90K	F	3	0	Bachelors Degree	1994-11-24	Bronze	Management	Y	3	Adam Tschann
3486	27779666200	Fisher	Melba	\N	151 Buchanan Ct	\N	\N	\N	Seattle	WA	95643	USA	18	156-555-3966	137-555-6244	1911-03-10	S	$30K - $50K	M	2	0	Partial College	1993-02-02	Bronze	Management	N	4	Melba Fisher
3487	27797787189	Hodgson	Tanisha	M.	3101 Greendell Rd	\N	\N	\N	Tixapan	DF	30081	Mexico	107	207-555-4316	956-555-5452	1939-12-10	M	$30K - $50K	M	3	1	High School Degree	1991-10-27	Bronze	Manual	Y	1	Tanisha Hodgson
3488	27811037300	Guilford	Carol	\N	1687 Rose Drive	\N	\N	\N	San Diego	CA	51631	USA	7	195-555-8409	483-555-1230	1914-08-05	S	$30K - $50K	M	5	0	High School Degree	1990-11-06	Bronze	Manual	N	2	Carol Guilford
3489	27814475900	Pitson	Jim	\N	4891 Olivera Rd	\N	\N	\N	Sooke	BC	51230	Canada	101	619-555-4305	777-555-4983	1914-03-06	S	$30K - $50K	M	4	0	High School Degree	1992-05-08	Bronze	Skilled Manual	N	1	Jim Pitson
3490	27816417800	Smith	Guy	\N	6386 Holiday Hill Dr	\N	\N	\N	Lebanon	OR	38941	USA	72	869-555-1683	565-555-3047	1939-04-23	M	$10K - $30K	F	1	1	Partial High School	1993-07-10	Normal	Skilled Manual	Y	1	Guy Smith
3491	27820789813	Hassard	David	V.	2501 Wilke Drive	\N	\N	\N	Spokane	WA	47036	USA	87	965-555-8290	769-555-3169	1947-10-28	M	$70K - $90K	F	3	2	Bachelors Degree	1992-06-15	Bronze	Professional	N	2	David Hassard
3492	27827023300	Wilson	Donna	\N	4250 Park Tree Ct	\N	\N	\N	Issaquah	WA	55960	USA	21	577-555-7955	581-555-8862	1920-09-14	M	$70K - $90K	F	2	1	Bachelors Degree	1990-09-20	Bronze	Professional	Y	2	Donna Wilson
3493	27845095992	Sherman	John	O.	619 Natalie Drive	\N	\N	\N	Anacortes	WA	86882	USA	79	696-555-4190	808-555-7612	1963-05-15	M	$30K - $50K	F	5	0	Partial High School	1991-05-14	Bronze	Skilled Manual	Y	1	John Sherman
3494	27851672800	Wood	Sarah	\N	5278 Whitehaven Dr	\N	\N	\N	Guadalajara	Jalisco	69172	Mexico	4	331-555-2483	642-555-2933	1935-08-12	S	$50K - $70K	M	1	0	Graduate Degree	1993-08-04	Bronze	Professional	N	2	Sarah Wood
3495	27878516316	Maxwell	Craig	\N	1901 Mitchell Canyon Court	\N	\N	\N	Hidalgo	Zacatecas	76708	Mexico	25	712-555-1005	892-555-9312	1980-09-11	M	$10K - $30K	F	4	1	Partial High School	1991-01-07	Normal	Skilled Manual	N	1	Craig Maxwell
3496	27895569801	Byrd	Anthony	S.	6813 Morning Way	\N	\N	\N	Sooke	BC	61904	Canada	101	369-555-6926	327-555-1576	1965-02-26	S	$10K - $30K	M	0	0	Partial High School	1992-09-23	Normal	Skilled Manual	N	2	Anthony Byrd
3497	27899721860	Yemple	John	\N	6346 St Paul Way	\N	\N	\N	Olympia	WA	97857	USA	85	773-555-4076	600-555-6583	1910-11-26	S	$50K - $70K	M	2	0	Bachelors Degree	1994-11-19	Bronze	Professional	N	3	John Yemple
3498	27907543200	Krohn	Randi	\N	4169 Deercreek Ln	\N	\N	\N	El Cajon	CA	49215	USA	16	692-555-3283	719-555-2819	1957-01-20	M	$10K - $30K	F	2	1	Partial High School	1993-09-02	Normal	Skilled Manual	Y	2	Randi Krohn
3499	27922783500	Lewis	Heather	\N	3956 Iowa Drive	\N	\N	\N	Albany	OR	51330	USA	71	219-555-8062	354-555-1112	1911-11-24	M	$130K - $150K	F	1	1	Bachelors Degree	1992-01-17	Golden	Professional	Y	3	Heather Lewis
3500	27924231886	Phillips	Robyn	L.	9377 Lightwood Drive	\N	\N	\N	Burien	WA	41556	USA	74	161-555-5897	735-555-8633	1977-10-14	S	$90K - $110K	M	0	0	Partial High School	1992-11-04	Bronze	Professional	Y	3	Robyn Phillips
3501	27928609300	Rothstein	Kenneth	W.	2074 Babel Lane	\N	\N	\N	Merida	Yucatan	98332	Mexico	26	301-555-9879	743-555-2472	1965-10-13	M	$30K - $50K	F	4	3	High School Degree	1990-07-02	Golden	Skilled Manual	N	3	Kenneth Rothstein
3502	27932042500	Prien	Donna	M.	405 Scenic Avenue	\N	\N	\N	Oak Bay	BC	91512	Canada	99	266-555-6343	247-555-8622	1948-09-03	M	$50K - $70K	F	0	0	Bachelors Degree	1991-11-07	Bronze	Management	Y	3	Donna Prien
3503	27932739853	Logan	Charles	M.	3355 Alier Drive	\N	\N	\N	San Gabriel	CA	25951	USA	52	317-555-6693	166-555-7829	1921-06-14	M	$50K - $70K	F	2	2	Bachelors Degree	1991-02-11	Bronze	Management	Y	3	Charles Logan
3504	27933238700	Gray	Harold	D.	4596 Hill Meadow Place	\N	\N	\N	Walla Walla	WA	47500	USA	88	305-555-1786	832-555-7265	1927-10-07	M	$50K - $70K	F	4	4	Bachelors Degree	1993-11-14	Golden	Professional	Y	2	Harold Gray
3505	27940411000	Thompson	Emebet	\N	7801 Esperanza	\N	\N	\N	Guadalajara	Jalisco	47100	Mexico	4	378-555-9765	774-555-5101	1959-12-06	M	$10K - $30K	F	2	2	Partial High School	1992-01-14	Normal	Manual	N	2	Emebet Thompson
3506	27949117422	Johnson	Jesse	W.	3316 Balhan Dr	\N	\N	\N	Los Angeles	CA	34811	USA	3	628-555-7143	324-555-8507	1946-10-19	S	$30K - $50K	F	3	0	High School Degree	1992-03-23	Bronze	Manual	N	4	Jesse Johnson
3507	27959610223	Dolezal	Rick	W.	6774 Alier Drive	\N	\N	\N	Port Hammond	BC	99572	Canada	98	724-555-4750	528-555-8629	1928-04-06	M	$50K - $70K	F	3	1	Bachelors Degree	1992-06-15	Bronze	Professional	Y	1	Rick Dolezal
3508	27981641900	Chamberlain	Coy	V.	1180 Rhea Ct	\N	\N	\N	West Covina	CA	53445	USA	60	336-555-4415	340-555-5322	1933-11-16	M	$10K - $30K	M	1	1	Partial High School	1993-08-28	Normal	Manual	Y	0	Coy Chamberlain
3509	27990734577	Gray	Christopher	S.	7547 Payot Court	\N	\N	\N	Lincoln Acres	CA	83042	USA	10	455-555-9650	567-555-4072	1950-06-25	S	$90K - $110K	F	3	0	Partial High School	1993-04-03	Normal	Management	Y	2	Christopher Gray
3510	27995535700	Barrera	Nicole	\N	9551 Alet Court	\N	\N	\N	Spring Valley	CA	30772	USA	15	990-555-7943	401-555-8393	1942-03-08	S	$30K - $50K	M	3	0	High School Degree	1993-03-06	Bronze	Manual	Y	2	Nicole Barrera
3511	28002670407	Petullo	Matthew	J.	8829 Northstar Drive	\N	\N	\N	Berkeley	CA	72868	USA	36	470-555-6465	890-555-9429	1961-03-16	S	$50K - $70K	F	5	0	High School Degree	1990-07-05	Bronze	Skilled Manual	N	4	Matthew Petullo
3512	28004794700	Smith	Lee	\N	3743 Grenadine Way	\N	\N	\N	La Jolla	CA	58064	USA	33	128-555-3386	986-555-7036	1978-04-01	M	$30K - $50K	M	1	0	High School Degree	1993-11-18	Silver	Skilled Manual	Y	2	Lee Smith
3513	28008995056	Gibeaut	Paul	H.	620 Trasher Road	\N	\N	\N	Downey	CA	21310	USA	58	880-555-6533	707-555-9040	1967-02-09	M	$110K - $130K	F	1	1	High School Degree	1993-10-11	Bronze	Management	Y	2	Paul Gibeaut
3514	28009628057	Pegg	David	E.	8442 Euclid Avenue	\N	\N	\N	Port Hammond	BC	45375	Canada	98	800-555-5740	165-555-8933	1976-10-27	M	$70K - $90K	F	5	3	Partial High School	1990-04-19	Golden	Management	Y	3	David Pegg
3515	28010325400	Antonio	Mark	A.	8229 Crawford Street	#2	\N	\N	Redwood City	CA	47490	USA	45	326-555-1518	461-555-3568	1962-06-01	M	$30K - $50K	F	2	2	High School Degree	1991-07-14	Bronze	Skilled Manual	Y	3	Mark Antonio
3516	28013769388	Martinez	Lillian	B.	6306 El Dorado Way	\N	\N	\N	Beverly Hills	CA	64008	USA	47	269-555-8354	842-555-2090	1920-12-16	M	$50K - $70K	F	1	0	Partial College	1993-02-26	Bronze	Clerical	Y	2	Lillian Martinez
3517	28014820814	Bonneville	Jeffrey	A.	6347 Brookview Drive	\N	\N	\N	Berkeley	CA	32285	USA	36	957-555-6418	499-555-8011	1952-11-23	S	$50K - $70K	M	3	0	Partial High School	1993-06-22	Bronze	Skilled Manual	Y	4	Jeffrey Bonneville
3518	28016746600	Tomacino	Lynda	\N	7334 Sterling Hill	Unit G12	\N	\N	Mexico City	Mexico	14965	Mexico	2	261-555-6540	242-555-8819	1967-07-11	S	$30K - $50K	M	3	0	High School Degree	1993-09-08	Bronze	Manual	N	3	Lynda Tomacino
3519	28020818233	Marmaro	Janet	\N	7628 Beech Ct	\N	\N	\N	Westminster	BC	22111	Canada	91	973-555-3233	823-555-4368	1932-11-17	M	$10K - $30K	F	3	3	Partial High School	1991-08-08	Normal	Manual	Y	2	Janet Marmaro
3520	28020930900	Carroll	Matt	\N	8869 C Olivera Rd	\N	\N	\N	Redmond	WA	69952	USA	19	300-555-1983	588-555-3804	1970-12-06	M	$10K - $30K	M	0	0	Partial High School	1990-02-09	Normal	Manual	Y	2	Matt Carroll
3521	28026011000	Novak	Mary	\N	2075 Bentley Ct	\N	\N	\N	Burlingame	CA	43260	USA	43	134-555-6304	531-555-1640	1964-10-02	S	$10K - $30K	M	5	0	Partial High School	1991-11-06	Normal	Skilled Manual	Y	0	Mary Novak
3522	28027561306	Nichols	Wynona	\N	3570 Buchanan Ct	\N	\N	\N	Novato	CA	57263	USA	42	384-555-3683	319-555-8704	1925-08-24	M	$30K - $50K	F	0	0	Partial College	1990-12-24	Bronze	Skilled Manual	Y	2	Wynona Nichols
3523	28033161759	Raya	Brian	S.	9683 Pine Valley Road	\N	\N	\N	La Cruz	Sinaloa	95731	Mexico	29	480-555-1290	284-555-5168	1927-07-24	S	$50K - $70K	M	4	0	Bachelors Degree	1992-12-12	Bronze	Professional	Y	2	Brian Raya
3524	28037812700	Caldwell	Rick	\N	1434 Boxwood Drive	#208	\N	\N	Albany	OR	49604	USA	71	992-555-9954	996-555-1861	1976-01-15	S	$30K - $50K	M	1	0	High School Degree	1990-10-23	Bronze	Manual	Y	3	Rick Caldwell
3525	28039604400	Paulson	Jesse	\N	7801 Foxhill Dr	#505	\N	\N	Westminster	BC	99035	Canada	91	562-555-3107	674-555-6529	1955-05-22	S	$30K - $50K	M	1	0	High School Degree	1992-03-22	Bronze	Manual	N	2	Jesse Paulson
3526	28042871356	Wilson	Stephanie	A.	2461 Pimlico Drive	\N	\N	\N	Ladner	BC	19070	Canada	96	197-555-1400	747-555-5507	1921-11-13	M	$30K - $50K	M	0	0	High School Degree	1993-10-07	Bronze	Skilled Manual	Y	1	Stephanie Wilson
3527	28043338100	Sommese	Mike	\N	9083 Eastgate Avenue	\N	\N	\N	National City	CA	88861	USA	9	578-555-8922	997-555-2886	1972-09-18	S	$10K - $30K	M	5	0	Partial High School	1991-11-03	Normal	Skilled Manual	N	1	Mike Sommese
3528	28045430200	Brewer	Broadway	\N	3997 Alpine Drive	\N	\N	\N	Olympia	WA	74057	USA	85	235-555-5843	193-555-9493	1951-06-27	M	$30K - $50K	F	4	1	Bachelors Degree	1992-11-26	Bronze	Professional	Y	1	Broadway Brewer
3529	28055520653	Lima	Lisa	E.	3529 Midway Ct	\N	\N	\N	Woodburn	OR	11011	USA	69	639-555-2993	466-555-5500	1972-11-06	S	$50K - $70K	M	2	0	Partial High School	1990-09-27	Bronze	Skilled Manual	N	4	Lisa Lima
3530	28065450200	Azcarate	Andrew	\N	8696 Whitehaven Dr	\N	\N	\N	Santa Anita	DF	61367	Mexico	108	559-555-2200	824-555-5393	1943-05-21	M	$30K - $50K	F	1	0	High School Degree	1993-10-05	Bronze	Skilled Manual	N	3	Andrew Azcarate
3531	28092996478	Bagar	Tommy	\N	8483 Temple Court	\N	\N	\N	Bellflower	CA	63482	USA	55	985-555-6978	220-555-9028	1973-11-03	S	$50K - $70K	F	3	0	Bachelors Degree	1992-10-25	Bronze	Management	N	1	Tommy Bagar
3532	28098913400	Hallstrand	Eric	\N	6560 Waterview Terrace	\N	\N	\N	Downey	CA	80001	USA	58	928-555-4814	601-555-7550	1963-02-15	M	$10K - $30K	F	4	4	Partial High School	1992-01-07	Normal	Manual	Y	2	Eric Hallstrand
3533	28099659100	Snyder	Adele	\N	9256 Santa Fe Street	\N	\N	\N	Bremerton	WA	48278	USA	76	716-555-2879	497-555-8129	1957-10-20	M	$30K - $50K	F	1	1	Partial College	1990-05-11	Silver	Clerical	Y	2	Adele Snyder
3534	28109368700	Wall	Gwendolyn	R.	7588 Deerfield Dr	#36	\N	\N	Palo Alto	CA	46663	USA	41	920-555-3000	901-555-5279	1965-10-23	M	$10K - $30K	M	4	3	Partial High School	1992-04-21	Normal	Manual	Y	1	Gwendolyn Wall
3535	28111922144	Brophy	Susan	F.	539 Rolling Green Circle	\N	\N	\N	Sooke	BC	38104	Canada	101	732-555-8693	581-555-9829	1962-11-26	S	$30K - $50K	F	1	0	High School Degree	1991-02-10	Bronze	Manual	Y	4	Susan Brophy
3536	28115698695	Rael	Janet	M.	371 Woodside Way	\N	\N	\N	Tlaxiaco	Oaxaca	59653	Mexico	30	959-555-7443	347-555-9264	1963-08-13	M	$30K - $50K	F	0	0	High School Degree	1990-09-03	Bronze	Skilled Manual	Y	4	Janet Rael
3537	28163747800	Weihing	Debbie	\N	3575 Tara St	\N	\N	\N	N. Vancouver	BC	59252	Canada	97	920-555-4162	416-555-8498	1930-06-17	S	$70K - $90K	F	2	0	Graduate Degree	1992-07-11	Bronze	Professional	N	3	Debbie Weihing
3538	28168039321	Crawford	Bonnie	F.	5070 Via Alta	\N	\N	\N	Oregon City	OR	46964	USA	68	270-555-1540	205-555-6562	1924-10-09	S	$10K - $30K	F	0	0	Partial High School	1992-01-15	Normal	Manual	N	0	Bonnie Crawford
3539	28183891177	Barrilleaux	Ella	C.	1185 Laguna St	\N	\N	\N	Tacoma	WA	12725	USA	84	605-555-2805	170-555-3026	1957-06-06	S	$90K - $110K	M	2	0	Partial High School	1992-12-12	Bronze	Management	Y	2	Ella Barrilleaux
3540	28185237646	Ardon	Monica	\N	2934 Treat Blvd	\N	\N	\N	Grossmont	CA	65597	USA	17	878-555-7812	881-555-8719	1969-08-22	S	$50K - $70K	M	3	0	Partial College	1993-10-04	Bronze	Clerical	Y	2	Monica Ardon
3541	28186455400	Dembicki	Broamma	R.	9302 Blue Ridge	\N	\N	\N	Lynnwood	WA	70227	USA	75	997-555-4048	208-555-7469	1980-08-25	M	$50K - $70K	M	2	1	Bachelors Degree	1992-10-27	Bronze	Management	Y	3	Broamma Dembicki
3542	28187222480	OGrady	Jennifer	\N	3962 Clyde Street	\N	\N	\N	Santa Fe	DF	16970	Mexico	109	631-555-2340	282-555-6448	1978-11-14	M	$50K - $70K	M	0	0	Bachelors Degree	1991-02-09	Bronze	Professional	Y	2	Jennifer OGrady
3543	28198863267	Duncan	Richard	D.	584 Azores Circle	\N	\N	\N	Portland	OR	14054	USA	22	112-555-9862	532-555-3826	1921-05-16	S	$50K - $70K	M	4	0	Bachelors Degree	1992-11-03	Bronze	Professional	N	3	Richard Duncan
3544	28203728795	Delarber	Lonnie	C.	8153 Shoenic	\N	\N	\N	Port Hammond	BC	98249	Canada	98	670-555-6783	628-555-1433	1943-02-07	M	$10K - $30K	F	1	1	Partial High School	1990-08-10	Normal	Skilled Manual	Y	1	Lonnie Delarber
3545	28204410076	Zimmerman	Kit	I.	5030 Geary Ct	\N	\N	\N	Marysville	WA	35203	USA	82	174-555-3933	901-555-6440	1927-03-10	M	$130K - $150K	M	4	4	High School Degree	1990-02-09	Golden	Professional	Y	3	Kit Zimmerman
3546	28207945227	Decker	James	D.	2853 Rollinghill Way	\N	\N	\N	Chula Vista	CA	85559	USA	13	993-555-3141	359-555-6333	1942-08-06	S	$50K - $70K	F	2	0	High School Degree	1993-03-05	Bronze	Manual	Y	2	James Decker
3547	28216480000	Chitwood	Kathryn	\N	2639 Parkview Court	\N	\N	\N	Oregon City	OR	87674	USA	68	759-555-2576	893-555-4626	1934-10-12	M	$30K - $50K	F	1	0	High School Degree	1994-10-23	Bronze	Skilled Manual	Y	4	Kathryn Chitwood
3548	28224049210	Stewart	Timothy	E.	717 Ridge Park Drive	\N	\N	\N	Corvallis	OR	77901	USA	70	701-555-9412	135-555-8490	1956-09-22	M	$90K - $110K	F	1	1	Partial High School	1992-12-13	Bronze	Management	N	2	Timothy Stewart
3549	28257378339	Tate	Teresa	A.	757 Eureka Lane	\N	\N	\N	Walla Walla	WA	46178	USA	88	602-555-9736	383-555-5987	1912-02-24	M	$10K - $30K	F	2	1	Partial High School	1992-09-03	Normal	Manual	N	0	Teresa Tate
3550	28258638978	Slominski	Darwin	E.	9088 Almaden Dr	\N	\N	\N	Beaverton	OR	28858	USA	67	806-555-9858	787-555-3137	1932-05-17	S	$50K - $70K	F	4	0	Bachelors Degree	1992-08-21	Bronze	Management	N	3	Darwin Slominski
3551	28287590700	Salkind	Joyce	\N	2039 Donaleen Cr	#120	\N	\N	Long Beach	CA	62296	USA	48	617-555-6551	467-555-7686	1961-02-17	M	$30K - $50K	F	2	1	High School Degree	1992-05-22	Bronze	Skilled Manual	Y	3	Joyce Salkind
3552	28291249275	Cabling	Arthenia	M.	3280 Oliveria Road	\N	\N	\N	Olympia	WA	83845	USA	85	844-555-5301	233-555-7122	1936-10-12	S	$10K - $30K	F	4	0	Partial High School	1993-09-11	Normal	Skilled Manual	Y	1	Arthenia Cabling
3553	28292788863	Reichert	George	C.	6484 Maureen Circle	\N	\N	\N	Santa Anita	DF	83445	Mexico	108	679-555-9622	175-555-4958	1935-04-13	S	$30K - $50K	M	3	0	High School Degree	1993-11-03	Bronze	Manual	N	4	George Reichert
3554	28299092100	Boroff	William	F.	7980 Morengo Court	\N	\N	\N	Santa Anita	DF	71156	Mexico	108	268-555-1658	864-555-3022	1961-05-03	S	$90K - $110K	M	0	0	Graduate Degree	1992-05-15	Bronze	Professional	Y	3	William Boroff
3555	28303169012	Casaus	Finis	R.	1439 Brock Lane	\N	\N	\N	Langley	BC	10625	Canada	94	364-555-8265	829-555-8486	1968-12-08	M	$130K - $150K	M	1	1	Partial High School	1994-12-10	Silver	Professional	Y	1	Finis Casaus
3556	28307921886	Gerlock	Andrew	J.	5844 Miguel Drive	\N	\N	\N	Torrance	CA	89789	USA	57	637-555-4272	640-555-5179	1942-10-21	S	$90K - $110K	M	1	0	High School Degree	1991-06-01	Bronze	Professional	Y	1	Andrew Gerlock
3557	28315807580	Simpson	Alvin	H.	2212 Sagull Court	\N	\N	\N	San Diego	CA	94419	USA	7	995-555-4165	867-555-3929	1927-10-06	S	$50K - $70K	M	4	0	Bachelors Degree	1992-03-22	Bronze	Professional	N	3	Alvin Simpson
3558	28319857700	Corsentino	June	\N	4216 Stonehedge Dr	\N	\N	\N	Lemon Grove	CA	14454	USA	12	390-555-7801	941-555-2908	1957-09-19	S	$70K - $90K	F	0	0	Bachelors Degree	1993-03-01	Bronze	Professional	N	1	June Corsentino
3559	28329122100	Spiros	Otilia	\N	3494 Rheem Blvd	\N	\N	\N	Colma	CA	28432	USA	32	771-555-6322	290-555-9286	1932-10-18	M	$30K - $50K	M	3	3	Partial College	1992-11-03	Golden	Skilled Manual	N	4	Otilia Spiros
3560	28332995176	Vanover	Meghan	A.	8407 Lakeview Pl	\N	\N	\N	La Cruz	Sinaloa	13627	Mexico	29	429-555-3243	387-555-6894	1916-04-06	S	$90K - $110K	M	5	0	High School Degree	1992-04-07	Bronze	Professional	Y	1	Meghan Vanover
3561	28335950970	Millet	Lee	H.	7939 O St.	\N	\N	\N	Chula Vista	CA	49580	USA	13	523-555-9968	111-555-8818	1944-05-17	S	$50K - $70K	M	1	0	Partial High School	1990-06-03	Bronze	Skilled Manual	Y	3	Lee Millet
3562	28337345719	Cetin	Rose	\N	3107 High St	\N	\N	\N	Langley	BC	99937	Canada	94	203-555-5518	469-555-8711	1979-03-27	S	$50K - $70K	F	2	0	High School Degree	1993-04-14	Bronze	Manual	N	2	Rose Cetin
3563	28344357000	Robbins	David	\N	2894 Foothill Way	\N	\N	\N	Palo Alto	CA	30532	USA	41	869-555-4954	103-555-7004	1933-02-04	M	$50K - $70K	F	0	0	Bachelors Degree	1993-11-13	Bronze	Management	Y	4	David Robbins
3564	28347795600	Sandoval	Jenaro	\N	971 Harness Circle	\N	\N	\N	San Carlos	CA	19572	USA	44	811-555-2790	484-555-5525	1969-11-24	S	$50K - $70K	F	4	0	Bachelors Degree	1992-09-27	Bronze	Professional	N	4	Jenaro Sandoval
3565	28356856107	Pigman	Victor	\N	8192 Pine Creek Way	\N	\N	\N	La Jolla	CA	86847	USA	33	600-555-9854	142-555-2447	1969-03-07	M	$30K - $50K	M	1	1	High School Degree	1992-10-06	Bronze	Skilled Manual	N	3	Victor Pigman
3566	28361501693	Gwartney	Mabel	\N	9179 Hieber Drive	\N	\N	\N	San Andres	DF	43236	Mexico	106	565-555-6318	546-555-8597	1951-03-24	S	$130K - $150K	F	2	0	Graduate Degree	1993-03-10	Bronze	Professional	Y	1	Mabel Gwartney
3567	28362987637	Burns	James	M.	9474 Old Mt. View Drive	\N	\N	\N	Spokane	WA	76673	USA	87	376-555-3011	465-555-7804	1942-07-21	M	$70K - $90K	M	1	1	Bachelors Degree	1993-08-05	Golden	Management	Y	3	James Burns
3568	28364226800	Lorenzo	Marilyn	\N	716 Adria Drive	\N	\N	\N	Newton	BC	25516	Canada	95	603-555-1761	892-555-3582	1949-11-14	S	$10K - $30K	F	3	0	Partial High School	1991-08-19	Normal	Manual	N	2	Marilyn Lorenzo
3569	28376028500	Bauer	Rachelle	\N	3920 Valley Run	\N	\N	\N	San Jose	CA	97822	USA	39	676-555-9740	834-555-1418	1910-02-13	M	$50K - $70K	M	5	5	Bachelors Degree	1992-02-08	Golden	Management	N	3	Rachelle Bauer
3570	28376538157	Ortiz	Clara	\N	5415 West	\N	\N	\N	San Jose	CA	12827	USA	39	926-555-7118	622-555-8482	1980-03-10	S	$50K - $70K	F	3	0	Bachelors Degree	1992-03-18	Bronze	Professional	Y	1	Clara Ortiz
3571	28378244042	Perry	Donna	M.	1530 Dallis Drive	\N	\N	\N	Merida	Yucatan	51295	Mexico	26	123-555-4725	588-555-4947	1950-06-13	S	$30K - $50K	F	3	0	High School Degree	1992-06-09	Bronze	Manual	Y	3	Donna Perry
3572	28392610000	Mendoza	Melvin	J.	3279 W 46th St	\N	\N	\N	Oregon City	OR	51682	USA	68	395-555-9732	638-555-5297	1955-12-23	S	$30K - $50K	M	1	0	High School Degree	1992-08-23	Bronze	Skilled Manual	N	4	Melvin Mendoza
3573	28397121429	Thomas	Lucy	E.	9647 C Wharton Way	\N	\N	\N	Concord	CA	36090	USA	46	753-555-9625	980-555-6228	1972-08-05	S	$30K - $50K	F	3	0	High School Degree	1991-02-14	Bronze	Manual	N	1	Lucy Thomas
3574	28400168418	Sheffield	Stephen	R.	4307 D Bel Air Dr	\N	\N	\N	Haney	BC	55124	Canada	93	503-555-1099	153-555-5206	1964-04-15	M	$30K - $50K	M	3	2	High School Degree	1991-12-01	Bronze	Skilled Manual	N	3	Stephen Sheffield
3575	28402319600	Fitzi	Judith	\N	929 Birchbark Place	\N	\N	\N	Victoria	BC	25916	Canada	6	884-555-8621	403-555-2585	1913-05-23	S	$10K - $30K	F	4	0	Partial High School	1991-06-27	Normal	Manual	N	2	Judith Fitzi
3576	28406654000	Mahon	Howard	N.	5842 Stanley Dollar Dr.	\N	\N	\N	Marysville	WA	36079	USA	82	780-555-9199	499-555-9192	1941-08-19	M	$150K +	F	4	4	Partial High School	1991-10-13	Golden	Professional	Y	3	Howard Mahon
3577	28415768146	Ammann	Marianne	J.	5375 Blue Ridge	\N	\N	\N	W. Linn	OR	72032	USA	66	284-555-6349	111-555-8857	1919-03-16	M	$70K - $90K	F	4	1	Bachelors Degree	1990-08-06	Bronze	Professional	Y	2	Marianne Ammann
3578	28435782800	Mestas	Janice	\N	543 Sand Pointe Lane	PSR Box #311	\N	\N	Shawnee	BC	23390	Canada	105	865-555-1899	230-555-5092	1928-11-07	S	$110K - $130K	F	4	0	Bachelors Degree	1992-07-22	Bronze	Professional	Y	2	Janice Mestas
3579	28446838900	Casaus	Jennifer	\N	329 Poplar Street	\N	\N	\N	San Gabriel	CA	25505	USA	52	630-555-1335	765-555-3385	1914-07-08	S	$10K - $30K	F	3	0	Partial High School	1993-10-18	Normal	Manual	N	1	Jennifer Casaus
3580	28447584500	Brafford	Daniel	\N	8406 S Royal Links Circle	\N	\N	\N	Bellflower	CA	42024	USA	55	573-555-8171	246-555-1907	1942-02-23	S	$50K - $70K	M	1	0	Bachelors Degree	1991-05-03	Silver	Management	N	3	Daniel Brafford
3581	28448931000	Campbell	Loutie	\N	1102 Geary Ct	\N	\N	\N	Renton	WA	83007	USA	73	361-555-6235	803-555-7828	1974-02-03	S	$30K - $50K	F	5	0	High School Degree	1991-09-25	Bronze	Manual	N	2	Loutie Campbell
3582	28449971675	Hargis	Theresa	\N	9433 Athene Drive	\N	\N	\N	Mill Valley	CA	65688	USA	38	326-555-2699	307-555-4978	1918-08-18	S	$110K - $130K	M	5	0	High School Degree	1991-01-11	Bronze	Professional	N	2	Theresa Hargis
3583	28450620770	Skapinok	Concetta	\N	2384 Encinal Place	\N	\N	\N	Oak Bay	BC	99125	Canada	99	138-555-8392	226-555-4185	1953-02-24	S	$30K - $50K	F	2	0	High School Degree	1993-03-03	Bronze	Manual	Y	3	Concetta Skapinok
3584	28458640600	Byron	Peffy	\N	970 Pheasant Circle	\N	\N	\N	Camacho	Zacatecas	21676	Mexico	27	365-555-7142	653-555-8963	1922-02-13	S	$30K - $50K	M	2	0	Partial High School	1993-10-14	Silver	Skilled Manual	N	4	Peffy Byron
3585	28459536400	Wakefield	Jeff	\N	6829 Montgomery Ave	\N	\N	\N	Arcadia	CA	21275	USA	51	438-555-6121	595-555-6799	1927-04-20	M	$30K - $50K	F	4	3	High School Degree	1994-09-12	Golden	Skilled Manual	Y	3	Jeff Wakefield
3586	28463978171	Cheever	Cynthia	\N	8325 Newcastle Rd	\N	\N	\N	Lake Oswego	OR	89862	USA	64	800-555-5759	496-555-7123	1947-09-04	S	$30K - $50K	F	3	0	Bachelors Degree	1992-07-18	Bronze	Professional	N	2	Cynthia Cheever
3587	28472706079	Beaubien	Linda	\N	1784 Tono Lane	\N	\N	\N	Altadena	CA	73747	USA	50	896-555-3366	461-555-3588	1961-11-15	M	$10K - $30K	M	3	2	Partial High School	1990-09-18	Normal	Manual	Y	2	Linda Beaubien
3588	28480151900	Vered	Rudy	\N	6189 Mt. McKinley Ct	\N	\N	\N	Chula Vista	CA	27620	USA	13	269-555-8373	512-555-3938	1928-03-23	S	$10K - $30K	F	0	0	Partial High School	1991-08-04	Normal	Manual	N	0	Rudy Vered
3589	28483971357	Topping	Belinda	A.	9901 Sequoia Woods Pl	\N	\N	\N	Corvallis	OR	32250	USA	70	627-555-8266	500-555-8030	1977-06-02	M	$10K - $30K	M	5	1	Partial High School	1992-11-04	Golden	Skilled Manual	Y	0	Belinda Topping
3590	28498482108	Pence	Theresa	C.	4561 Thornhill Place	\N	\N	\N	Metchosin	BC	51284	Canada	104	262-555-6559	573-555-7009	1943-02-20	M	$30K - $50K	M	4	1	High School Degree	1993-07-15	Bronze	Skilled Manual	Y	1	Theresa Pence
3591	28507311940	Woodson	Jennie	\N	1183 Royal Links Circle	\N	\N	\N	Grossmont	CA	48368	USA	17	404-555-1423	823-555-4388	1924-10-25	M	$10K - $30K	M	4	2	Partial High School	1992-08-11	Normal	Skilled Manual	Y	1	Jennie Woodson
3592	28510761260	Taylor	Alfred	D.	8752 Longview Rd	\N	\N	\N	Haney	BC	33564	Canada	93	300-555-2002	919-555-1995	1914-10-18	M	$110K - $130K	M	3	2	Graduate Degree	1993-09-21	Bronze	Professional	Y	3	Alfred Taylor
3593	28511946797	Bradley	Laura	\N	5629 Seagull Court	\N	\N	\N	Port Orchard	WA	61733	USA	77	704-555-8152	531-555-1659	1924-01-13	M	$150K +	F	2	1	Partial High School	1991-04-12	Golden	Professional	Y	2	Laura Bradley
3594	28519988059	Carter	Phyllis	\N	4698 Endriss	\N	\N	\N	Coronado	CA	13091	USA	8	384-555-3702	650-555-6895	1923-03-20	M	$10K - $30K	F	1	1	Partial High School	1990-09-01	Normal	Manual	Y	0	Phyllis Carter
3595	28524858951	Contrerar	Juliana	\N	4485 Laurel	\N	\N	\N	Kirkland	WA	15205	USA	63	150-555-3138	285-555-5188	1941-06-18	M	$30K - $50K	M	1	1	Partial College	1993-08-21	Bronze	Management	N	3	Juliana Contrerar
3596	28528555000	Aigaki	Mary	\N	2562 Meadowbrook Drive	\N	\N	\N	Milwaukie	OR	54322	USA	65	992-555-9973	665-555-3709	1931-09-03	M	$70K - $90K	M	3	0	High School Degree	1993-11-03	Bronze	Professional	N	1	Mary Aigaki
3597	28538715200	Littrell	Betty	L.	2603 Brenda Circle	\N	\N	\N	Bellflower	CA	72708	USA	55	781-555-8038	323-555-9631	1925-05-08	M	$50K - $70K	F	3	3	Bachelors Degree	1992-08-14	Normal	Professional	Y	3	Betty Littrell
3598	28545436900	Hart	Felicidad	\N	934 St. Paul Way	\N	\N	\N	Westminster	BC	55388	Canada	91	436-555-5077	417-555-7355	1913-11-03	S	$110K - $130K	M	1	0	Graduate Degree	1990-08-24	Bronze	Professional	Y	3	Felicidad Hart
3599	28547775745	Kohl	Donald	L.	3884 Bates Court	\N	\N	\N	Lebanon	OR	62534	USA	72	248-555-1770	336-555-6563	1910-01-06	M	$30K - $50K	M	2	1	Partial College	1993-06-14	Silver	Skilled Manual	Y	2	Donald Kohl
3600	28551691770	Bartolemo	Eli	\N	5126 La Corte Bonita	\N	\N	\N	Santa Fe	DF	11376	Mexico	109	475-555-9520	763-555-2341	1911-09-20	S	$10K - $30K	F	1	0	Partial College	1991-10-22	Normal	Professional	Y	0	Eli Bartolemo
3601	28583980200	Blanton	Alan	\N	8330 Glenside Court	\N	\N	\N	Orizaba	Veracruz	10976	Mexico	24	548-555-8498	705-555-9177	1948-07-24	M	$30K - $50K	F	2	0	High School Degree	1991-08-28	Bronze	Manual	Y	3	Alan Blanton
3602	28584876100	Johnson	Doris	\N	9825 Brodia Court	\N	\N	\N	Orizaba	Veracruz	97686	Mexico	24	798-555-5877	494-555-7241	1942-12-17	S	$30K - $50K	F	4	0	High School Degree	1991-02-05	Bronze	Skilled Manual	N	2	Doris Johnson
3603	28584961891	Stortstrom	Jessica	A.	3284 Pheasant Court	\N	\N	\N	Lincoln Acres	CA	37155	USA	10	894-555-3484	698-555-7363	1976-07-13	M	$130K - $150K	F	3	0	Bachelors Degree	1991-01-02	Bronze	Professional	Y	2	Jessica Stortstrom
3604	28597203493	Zani	Sharon	A.	7689 Gumwood	\N	\N	\N	Everett	WA	17320	USA	81	267-555-8491	509-555-4055	1917-10-02	S	$50K - $70K	M	4	0	Bachelors Degree	1991-08-10	Bronze	Professional	Y	3	Sharon Zani
3605	28602052900	Speaks	John	\N	4058 First Ave	\N	\N	\N	Daly City	CA	21951	USA	31	625-555-8384	737-555-2806	1928-10-06	S	$30K - $50K	F	3	0	High School Degree	1991-08-06	Bronze	Skilled Manual	N	2	John Speaks
3606	28608028900	Arrowsmith	Belinda	\N	8716 Pepperidge Way	\N	\N	\N	Berkeley	CA	40985	USA	36	260-555-6677	571-555-7127	1938-05-06	M	$110K - $130K	F	4	4	Graduate Degree	1993-08-04	Silver	Management	Y	3	Belinda Arrowsmith
3607	28610534071	Brown	Ruth	W.	5339 Eagle Peak Avenue	\N	\N	\N	Lakewood	CA	11777	USA	56	640-555-5198	821-555-4505	1951-09-07	M	$70K - $90K	F	2	0	Partial High School	1994-09-09	Golden	Professional	Y	3	Ruth Brown
3608	28611467500	Thomas	Neoma	\N	253 El Pueblo Place	#1211	\N	\N	Orizaba	Veracruz	95971	Mexico	24	298-555-2120	917-555-2112	1944-06-28	M	$110K - $130K	F	0	0	Partial High School	1993-06-16	Normal	Management	Y	3	Neoma Thomas
3609	28613983392	Moreno	Joyce	\N	9784 Mellowood Street	\N	\N	\N	Coronado	CA	83605	USA	8	702-555-8270	529-555-1777	1927-07-04	M	$30K - $50K	F	3	2	Partial College	1993-11-14	Bronze	Skilled Manual	Y	2	Joyce Moreno
3610	28617958426	Zercher	Gary	L.	4952 West 15th Street	\N	\N	\N	Richmond	BC	34962	Canada	90	733-555-9737	760-555-9272	1930-09-16	M	$90K - $110K	M	1	1	Bachelors Degree	1994-10-17	Bronze	Professional	Y	4	Gary Zercher
3611	28640966415	Kent	Ezelle	\N	4739 Bynum Way	\N	\N	\N	Coronado	CA	37077	USA	8	260-555-5515	395-555-7565	1922-11-23	M	$10K - $30K	F	1	0	Partial High School	1991-08-18	Normal	Manual	Y	0	Ezelle Kent
3612	28643584300	Arnold	Helen	\N	2816 Colton Ln	\N	\N	\N	Lincoln Acres	CA	53596	USA	10	202-555-3351	775-555-6087	1956-02-16	S	$10K - $30K	M	0	0	Partial High School	1992-07-25	Normal	Skilled Manual	Y	0	Helen Arnold
3613	28647468100	Mickelsen	Karla	\N	2857 Sandalwood Dr	#207	\N	\N	Acapulco	Guerrero	21873	Mexico	28	891-555-1415	433-555-3008	1912-06-18	S	$10K - $30K	F	1	0	Partial High School	1993-07-25	Normal	Skilled Manual	Y	1	Karla Mickelsen
3614	28647612929	Buerger	Jennifer	A.	3844 Lodge Drive	\N	\N	\N	Langford	BC	77260	Canada	102	856-555-6879	837-555-9158	1920-06-27	S	$50K - $70K	F	4	0	Bachelors Degree	1993-03-06	Golden	Professional	Y	2	Jennifer Buerger
3615	28653894700	Lovell	Edward	\N	6794 Robinson Ave.	\N	\N	\N	Edmonds	WA	11699	USA	83	906-555-7230	756-555-8365	1961-06-11	S	$50K - $70K	F	1	0	Bachelors Degree	1991-06-11	Golden	Management	N	2	Edward Lovell
3616	28659269800	Johnson	Mary	L.	5380 Boyd	\N	\N	\N	Westminster	BC	33248	Canada	91	894-555-2322	283-555-4144	1924-11-22	M	$50K - $70K	M	4	4	Bachelors Degree	1992-09-28	Normal	Professional	Y	2	Mary Johnson
3617	28691048622	Breen	Margery	\N	8584 Clayton Rd	\N	\N	\N	Richmond	CA	32848	USA	35	968-555-1301	225-555-1979	1923-05-24	M	$150K +	F	4	1	High School Degree	1992-12-20	Golden	Professional	N	3	Margery Breen
3618	28697507381	Wynn	Jennifer	L.	80 San Remo Ct	\N	\N	\N	Victoria	BC	20559	Canada	6	318-555-7680	914-555-9044	1949-06-13	M	$30K - $50K	M	4	0	High School Degree	1991-06-05	Silver	Manual	Y	3	Jennifer Wynn
3619	28710693120	Valentine	Alice	G.	6194 Garden Ave	\N	\N	\N	Issaquah	WA	85319	USA	21	414-555-5287	218-555-9165	1957-02-18	M	$30K - $50K	F	1	1	High School Degree	1993-01-26	Bronze	Skilled Manual	Y	1	Alice Valentine
3620	28717683000	Rohlke	Brandon	\N	7943 Altura Drive	#105	\N	\N	Kirkland	WA	39192	USA	63	926-555-4951	929-555-5858	1942-03-15	M	$70K - $90K	M	0	0	High School Degree	1991-04-04	Bronze	Management	Y	2	Brandon Rohlke
3621	28720520734	Slater	Lucia	C.	4312 Wintergreen Court	\N	\N	\N	Chula Vista	CA	70115	USA	13	145-555-1187	256-555-4608	1915-11-16	M	$130K - $150K	M	4	2	Graduate Degree	1993-04-09	Bronze	Professional	Y	4	Lucia Slater
3622	28723208300	Goren	Thelma	\N	4906 Vine Hill Way	\N	\N	\N	Concord	CA	89148	USA	46	377-555-8817	689-555-9267	1945-10-02	M	$10K - $30K	F	1	1	Partial High School	1993-04-15	Normal	Manual	Y	0	Thelma Goren
3623	28743609189	Walker	David	\N	1528 Marlene Drive	\N	\N	\N	Daly City	CA	59941	USA	31	758-555-7339	939-555-6646	1948-08-20	S	$90K - $110K	M	3	0	High School Degree	1992-12-17	Silver	Management	N	4	David Walker
3624	28766381100	Hill	Annmarie	N.	6441 McElroy Court	#501	\N	\N	Tixapan	DF	45136	Mexico	107	416-555-4260	374-555-7910	1933-02-08	S	$130K - $150K	F	5	0	High School Degree	1992-05-22	Bronze	Professional	Y	4	Annmarie Hill
3625	28771911900	Scott	Hope	\N	5974 Sequoia Drive	\N	\N	\N	Westminster	BC	48628	Canada	91	820-555-1410	647-555-3917	1948-11-08	S	$30K - $50K	F	0	0	High School Degree	1994-07-18	Bronze	Skilled Manual	N	2	Hope Scott
3626	28772657500	Bernbaun	Odonna	\N	3797 Concord Royale	\N	\N	\N	Portland	OR	98985	USA	22	739-555-9617	766-555-9153	1925-12-01	S	$50K - $70K	F	2	0	Bachelors Degree	1993-05-02	Bronze	Professional	N	3	Odonna Bernbaun
3627	28778633500	Helberg	Robert	\N	3584 Hawes Street	\N	\N	\N	Port Orchard	WA	21013	USA	77	266-555-5396	400-555-7446	1949-11-05	M	$70K - $90K	F	1	1	Graduate Degree	1992-12-27	Silver	Management	Y	3	Robert Helberg
3628	28779105544	Bruno	Christine	\N	9005 Kirkwood Ct	\N	\N	\N	Anacortes	WA	91326	USA	79	208-555-3231	781-555-5967	1945-09-23	S	$50K - $70K	M	5	0	Bachelors Degree	1992-10-15	Bronze	Professional	Y	2	Christine Bruno
3629	28780146241	Malone	Brandy	L.	1702 Alta Vista	\N	\N	\N	N. Vancouver	BC	59603	Canada	97	897-555-1296	439-555-2888	1933-09-22	S	$30K - $50K	F	4	0	Partial College	1990-03-02	Bronze	Professional	Y	1	Brandy Malone
3630	28802387100	Adalat	Robert	\N	33 Rotherham Dr	\N	\N	\N	Kirkland	WA	42283	USA	63	862-555-6760	843-555-9038	1915-09-12	S	$150K +	F	0	0	High School Degree	1992-10-18	Silver	Professional	N	2	Robert Adalat
3631	28802387118	Brinton	Bonnie	L.	2983 Yosemite Ct	\N	\N	\N	Spring Valley	CA	75721	USA	15	912-555-7110	762-555-8246	1976-03-10	S	$10K - $30K	M	5	0	Partial High School	1992-04-13	Normal	Manual	N	1	Bonnie Brinton
3632	28810900400	Hicken	Robert	\N	4224 Greenview Court	\N	\N	\N	San Gabriel	CA	97270	USA	52	900-555-2203	528-555-7682	1913-07-02	S	$30K - $50K	M	5	0	High School Degree	1990-04-27	Bronze	Manual	Y	4	Robert Hicken
3633	28831199407	Warren	Jeanine	K.	7428 Donegal Court	\N	\N	\N	Lynnwood	WA	96870	USA	75	973-555-1181	470-555-5517	1957-11-12	S	$30K - $50K	F	3	0	High School Degree	1991-06-02	Bronze	Skilled Manual	Y	3	Jeanine Warren
3634	28845018148	Hills	Vicki	S.	8924 Amanda Circle	\N	\N	\N	Lynnwood	WA	84581	USA	75	436-555-9820	132-555-2184	1944-09-25	S	$70K - $90K	M	5	0	Partial College	1992-07-12	Bronze	Professional	Y	2	Vicki Hills
3635	28853172063	Smith	Tyler	J.	2383 Mt. Davidson Court	\N	\N	\N	Lynnwood	WA	50342	USA	75	532-555-7427	336-555-2306	1914-01-28	M	$10K - $30K	F	5	0	Partial High School	1992-02-14	Normal	Manual	N	0	Tyler Smith
3636	28876931100	Okrongly	Charlene	\N	6788 Edward Ave	\N	\N	\N	Oakland	CA	42153	USA	37	144-555-7091	147-555-7998	1931-10-22	S	$90K - $110K	F	4	0	High School Degree	1993-05-28	Bronze	Professional	Y	4	Charlene Okrongly
3637	28877843022	Boyd	Mary	K.	3156 Crystal Avenue	\N	\N	\N	Newton	BC	88463	Canada	95	263-555-3327	374-555-6749	1936-03-20	M	$70K - $90K	M	5	1	Bachelors Degree	1992-09-19	Bronze	Professional	N	1	Mary Boyd
3638	28878663778	Bowling	Barbara	\N	5160 Mt. Wilson Way	\N	\N	\N	Royal Oak	BC	27880	Canada	100	797-555-1620	209-555-2070	1976-02-17	M	$30K - $50K	F	1	0	Partial College	1991-08-06	Bronze	Management	Y	2	Barbara Bowling
3639	28889929100	Eberle	Gladys	A.	4438 Chrislend Court	\N	\N	\N	Chula Vista	CA	97671	USA	13	278-555-9141	697-555-3106	1913-11-14	M	$30K - $50K	F	2	2	High School Degree	1992-02-05	Bronze	Skilled Manual	Y	3	Gladys Eberle
3640	28893362300	Bermea	Peggy	\N	9351 W Lake Drive	#18	\N	\N	Lincoln Acres	CA	82867	USA	10	836-555-6063	794-555-9713	1942-03-10	S	$130K - $150K	M	2	0	High School Degree	1990-03-07	Bronze	Professional	Y	1	Peggy Bermea
3641	28894708800	Murphy	Christine	\N	6228 La Cadena	\N	\N	\N	Langford	BC	46113	Canada	102	339-555-3213	166-555-5720	1919-09-08	S	$30K - $50K	F	2	0	Partial College	1991-04-11	Bronze	Skilled Manual	N	3	Christine Murphy
3642	28903452754	Moch	Anna Maria	J.	4051 Sun View Terrace	\N	\N	\N	La Jolla	CA	22148	USA	33	259-555-2420	524-555-5613	1929-07-25	M	$150K +	M	2	0	Bachelors Degree	1992-10-19	Golden	Management	Y	2	Anna Maria Moch
3643	28907256100	Caldoron	Karen	\N	3838 Sanford St	\N	\N	\N	Walla Walla	WA	24262	USA	88	686-555-7198	820-555-9248	1914-02-26	S	$130K - $150K	F	2	0	Bachelors Degree	1992-06-25	Bronze	Professional	Y	3	Karen Caldoron
3644	28922941700	Morris	Joy	\N	1915 Stanley Dollar Dr.	\N	\N	\N	Richmond	BC	40781	Canada	90	628-555-5034	301-555-7770	1954-11-25	S	$30K - $50K	F	4	0	High School Degree	1994-01-10	Bronze	Skilled Manual	N	2	Joy Morris
3645	28929588198	Carter	Ray	E.	1956 Pinon Drive	\N	\N	\N	Anacortes	WA	90583	USA	79	416-555-3098	859-555-4691	1975-08-22	S	$30K - $50K	M	3	0	High School Degree	1990-05-05	Bronze	Skilled Manual	N	3	Ray Carter
3646	28941341638	Compton	Marion	\N	2943 Hilton Way	\N	\N	\N	Redwood City	CA	90737	USA	45	621-555-3220	601-555-5499	1919-04-09	M	$10K - $30K	F	3	3	Partial High School	1990-08-18	Normal	Skilled Manual	Y	0	Marion Compton
3647	28962380900	Pargman	Rina	\N	3237 Orchid Ct	\N	\N	\N	Corvallis	OR	97883	USA	70	798-555-4968	648-555-6104	1954-08-15	M	$30K - $50K	M	2	1	High School Degree	1991-01-23	Bronze	Manual	Y	2	Rina Pargman
3648	28966565100	Heinz	William	F.	4478 Ryan Rd	\N	\N	\N	San Andres	DF	46725	Mexico	106	125-555-3718	413-555-5539	1922-08-04	S	$10K - $30K	F	2	0	Partial High School	1991-09-08	Normal	Manual	Y	2	William Heinz
3649	28981505000	Wilson	Greg	\N	7682 Palm Avenue	\N	\N	\N	Portland	OR	20033	USA	22	859-555-8039	356-555-3375	1928-10-11	S	$130K - $150K	F	3	0	Graduate Degree	1992-07-05	Bronze	Professional	Y	2	Greg Wilson
3650	28992974162	Graves	Nancy	N	P.O. Box 9178	\N	\N	\N	Issaquah	WA	34036	USA	21	209-555-5418	144-555-1439	1959-07-06	M	$10K - $30K	M	2	1	Partial High School	1994-05-12	Normal	Skilled Manual	N	1	Nancy Graves
3651	28995844100	Jones	Peter	\N	6539 Greenwood Circle	\N	\N	\N	Coronado	CA	72504	USA	8	305-555-3025	109-555-6904	1961-06-06	M	$50K - $70K	M	1	0	Bachelors Degree	1992-08-11	Bronze	Professional	Y	4	Peter Jones
3652	28999282700	Ray	James	K.	8288 Serpentine	\N	\N	\N	Altadena	CA	26377	USA	50	817-555-2689	821-555-3596	1941-12-25	S	$10K - $30K	M	3	0	Partial High School	1990-06-08	Normal	Skilled Manual	N	1	James Ray
3653	29006004300	Shifflet	Linda	\N	4657 Price Lane	\N	\N	\N	Acapulco	Guerrero	57300	Mexico	28	936-555-7925	148-555-2346	1977-01-20	S	$10K - $30K	F	4	0	Partial High School	1992-09-07	Normal	Skilled Manual	N	1	Linda Shifflet
3654	29006363749	Brown	Francis	L.	9315 Green Valley Road	\N	\N	\N	La Jolla	CA	76334	USA	33	571-555-6218	221-555-1325	1943-08-11	M	$30K - $50K	F	3	2	High School Degree	1992-02-08	Bronze	Skilled Manual	Y	2	Francis Brown
3655	29026094079	Coter	Malia	\N	5938 William Way	\N	\N	\N	Glendale	CA	47126	USA	54	952-555-4739	471-555-7704	1924-05-16	M	$30K - $50K	F	3	3	High School Degree	1991-06-15	Golden	Manual	Y	3	Malia Coter
3656	29026925563	Cutler	Lori	J.	852 Ravenwood Drive	\N	\N	\N	Portland	OR	32322	USA	22	609-555-1661	567-555-5311	1915-05-10	S	$50K - $70K	M	3	0	Bachelors Degree	1992-07-25	Bronze	Professional	N	2	Lori Cutler
3657	29035583700	Anglin	Nicola	\N	384 Dayton Court	\N	\N	\N	Victoria	BC	68275	Canada	6	113-555-7811	840-555-1318	1936-10-15	S	$90K - $110K	M	1	0	Bachelors Degree	1994-02-16	Golden	Professional	Y	2	Nicola Anglin
3658	29044097100	Williams	Joanne	\N	5551 Orinda Court	\N	\N	\N	Redwood City	CA	19632	USA	45	932-555-7018	298-555-1211	1978-04-03	M	$30K - $50K	F	5	5	High School Degree	1993-07-05	Golden	Skilled Manual	Y	3	Joanne Williams
3659	29056134819	Bacigalupi	Angela	M.	5338 Moccasin Ct	\N	\N	\N	Victoria	BC	14253	Canada	6	571-555-5056	706-555-7106	1925-07-01	M	$30K - $50K	F	5	1	Partial College	1992-06-25	Bronze	Professional	N	3	Angela Bacigalupi
3660	29064733982	Occhipinti	Victoria	L.	3415 Oak Grove Road	\N	\N	\N	Coronado	CA	30772	USA	8	514-555-2892	187-555-5628	1927-02-24	M	$30K - $50K	F	2	1	Partial College	1992-09-07	Silver	Management	Y	3	Victoria Occhipinti
3661	29071954488	Kaufman	Sue	B.	6111 Lancaster	\N	\N	\N	Merida	Yucatan	98047	Mexico	26	302-555-9956	983-555-6206	1922-09-02	M	$110K - $130K	M	1	1	Graduate Degree	1994-04-24	Silver	Professional	Y	3	Sue Kaufman
3662	29072035000	Rife	Vickie	L.	4443 Virginia Lane	\N	\N	\N	Oak Bay	BC	54436	Canada	99	506-555-1078	487-555-3356	1968-01-14	S	$50K - $70K	M	0	0	Bachelors Degree	1991-03-07	Bronze	Management	N	4	Vickie Rife
3663	29074266552	Stogner	Elisabeth	E.	7393 Jacaranda Dr.	\N	\N	\N	San Gabriel	CA	87873	USA	52	318-555-6771	167-555-7906	1965-02-17	S	$30K - $50K	M	2	0	High School Degree	1991-04-08	Bronze	Manual	Y	2	Elisabeth Stogner
3664	29075532555	Mondragon	Cheryl	\N	5979 Meadowbrook Drive	\N	\N	\N	Walla Walla	WA	10424	USA	88	545-555-5521	833-555-7342	1965-10-04	M	$10K - $30K	F	5	5	Partial High School	1993-09-16	Normal	Manual	Y	1	Cheryl Mondragon
3665	29075768600	Ehrlich	Teresa	\N	9183 Joan Ave	\N	\N	\N	Colma	CA	10023	USA	32	379-555-9842	775-555-5178	1933-08-08	M	$10K - $30K	F	1	1	Partial High School	1992-03-11	Normal	Manual	Y	1	Teresa Ehrlich
3666	29082302451	Parkison	Kevin	R.	679 Lanton Ave	\N	\N	\N	Los Angeles	CA	96733	USA	3	629-555-7220	564-555-3242	1926-02-27	M	$50K - $70K	M	4	4	Bachelors Degree	1993-12-26	Golden	Professional	Y	4	Kevin Parkison
3667	29082425832	Mcgrath	Marvin	D.	6793 Almond Street	\N	\N	\N	Redmond	WA	62495	USA	19	964-555-8485	529-555-8706	1972-11-08	S	$50K - $70K	F	2	0	Bachelors Degree	1993-11-23	Bronze	Management	Y	1	Marvin Mcgrath
3668	29090107700	Deeds	Mary	\N	8542 La Corte Bonita	\N	\N	\N	Pomona	CA	16368	USA	61	337-555-4492	340-555-5399	1966-05-11	M	$130K - $150K	M	3	3	Graduate Degree	1993-06-03	Golden	Professional	Y	3	Mary Deeds
3669	29105047600	Bonham	Beverly	\N	4911 Peachwillow Lane	\N	\N	\N	Lincoln Acres	CA	20998	USA	10	456-555-9728	568-555-4149	1976-05-14	S	$10K - $30K	M	2	0	Bachelors Degree	1992-06-27	Normal	Professional	Y	2	Beverly Bonham
3670	29116849300	Tyree	Blade	\N	9570 Royal Links Ct	#24	\N	\N	San Carlos	CA	40032	USA	44	991-555-8021	641-555-3128	1974-09-03	S	$50K - $70K	F	3	0	Bachelors Degree	1992-06-08	Silver	Professional	Y	2	Blade Tyree
3671	29117434024	Williams	James	E.	6192 Nottingham Pl	\N	\N	\N	Acapulco	Guerrero	37116	Mexico	28	162-555-7117	581-555-1081	1917-02-04	S	$10K - $30K	M	1	0	Partial High School	1992-04-02	Normal	Skilled Manual	N	1	James Williams
3672	29125067600	Reid	Dana	\N	3762 Gumwood	\N	\N	\N	Metchosin	BC	22312	Canada	104	719-555-4038	677-555-7688	1940-10-23	S	$50K - $70K	M	4	0	Bachelors Degree	1992-04-20	Bronze	Professional	Y	3	Dana Reid
3673	29125158786	Edwards	Paula	\N	639 Treasure Drive	\N	\N	\N	Walla Walla	WA	58265	USA	88	223-555-1188	950-555-3695	1923-11-25	M	$30K - $50K	M	1	1	Partial High School	1992-09-18	Bronze	Skilled Manual	Y	3	Paula Edwards
3674	29177547693	Guray	Particia	R.	8461 Everett Ct	\N	\N	\N	Redmond	WA	96232	USA	19	142-555-9395	408-555-3588	1927-02-11	M	$30K - $50K	M	5	5	High School Degree	1993-08-21	Golden	Skilled Manual	Y	4	Particia Guray
3675	29184913039	Ginsbach	Frank	E.	8247 Crescent Avenue	\N	\N	\N	Burien	WA	62707	USA	74	808-555-8831	943-555-1881	1919-04-17	M	$30K - $50K	F	3	1	Partial College	1990-06-22	Golden	Skilled Manual	Y	3	Frank Ginsbach
3676	29195792078	Sukh	Jolene	K.	6325 El Pueblo Place	\N	\N	\N	Bremerton	WA	52934	USA	76	750-555-6667	185-555-5745	1952-06-10	M	$30K - $50K	M	4	2	High School Degree	1991-05-02	Golden	Skilled Manual	Y	1	Jolene Sukh
3677	29220227000	Wells	Velma	\N	6365 Sun View Way	\N	\N	\N	Langley	BC	21210	Canada	94	300-555-1074	981-555-6324	1979-10-12	M	$30K - $50K	M	5	5	High School Degree	1992-05-02	Bronze	Skilled Manual	Y	4	Velma Wells
3678	29220414757	Nolte	Antonio	\N	4697 Mt. Dell	\N	\N	\N	Daly City	CA	38913	USA	31	504-555-1196	485-555-3474	1929-02-05	S	$70K - $90K	M	1	0	Partial High School	1992-01-10	Bronze	Management	N	2	Antonio Nolte
3679	29228600859	Ryden	Karen	A.	7647 Slavio	\N	\N	\N	Lemon Grove	CA	37328	USA	12	315-555-6888	165-555-8024	1958-10-05	S	$90K - $110K	F	0	0	High School Degree	1993-04-05	Bronze	Professional	Y	3	Karen Ryden
3680	29245176900	Oettel	Edwin	\N	3577 Pembroke Court	\N	\N	\N	Long Beach	CA	58878	USA	48	543-555-5638	831-555-7460	1920-04-17	S	$10K - $30K	F	3	0	High School Degree	1993-05-11	Normal	Manual	Y	1	Edwin Oettel
3681	29247971773	Shoemaker	Connie	\N	6781 Mitchelleanjen Ln.	\N	\N	\N	Lebanon	OR	58477	USA	72	377-555-9960	773-555-5295	1932-01-02	M	$10K - $30K	F	2	2	Partial High School	1990-10-13	Golden	Manual	N	1	Connie Shoemaker
3682	29257268309	Walker	John	C.	8277 N. Mitchell Circle	\N	\N	\N	Albany	OR	46188	USA	71	866-555-1996	562-555-3360	1957-02-18	M	$30K - $50K	M	4	1	Partial College	1993-04-26	Bronze	Professional	N	2	John Walker
3683	29259516000	Stewart	Alexander	\N	1736 Canyon Rd	\N	\N	\N	Downey	CA	84657	USA	58	962-555-8603	642-555-2005	1953-06-13	M	$70K - $90K	M	1	0	Partial High School	1991-11-20	Bronze	Professional	N	3	Alexander Stewart
3684	29276767969	Artman	Michael	D.	6140 Mt. Whitney Way	\N	\N	\N	Fremont	CA	64822	USA	34	449-555-6790	453-555-7698	1943-09-07	M	$70K - $90K	M	5	4	Graduate Degree	1993-03-25	Golden	Professional	Y	3	Michael Artman
3685	29279348254	Clay	James	W.	2509 Seaview Avenue	\N	\N	\N	Burnaby	BC	69452	Canada	92	808-555-6684	680-555-6448	1915-06-07	M	$50K - $70K	M	2	2	Bachelors Degree	1990-11-19	Bronze	Professional	N	2	James Clay
3686	29292083400	Martinez	Sidney	\N	4513 Terry Lynn Lane	#3	\N	\N	N. Vancouver	BC	88486	Canada	97	203-555-1319	753-555-5426	1945-05-20	S	$30K - $50K	F	4	0	High School Degree	1991-02-09	Bronze	Skilled Manual	N	1	Sidney Martinez
3687	29303343296	Brodow	Harriett	L.	3791 Rossmor Parkway	\N	\N	\N	Lincoln Acres	CA	59278	USA	10	584-555-8840	103-555-2805	1932-10-03	M	$10K - $30K	M	1	1	Partial High School	1993-07-12	Normal	Manual	N	2	Harriett Brodow
3688	29308219600	Martin	William	M.	8704 Live Oak	\N	\N	\N	San Diego	CA	44474	USA	7	242-555-5762	200-555-9412	1917-03-18	M	$50K - $70K	F	3	3	Bachelors Degree	1990-03-28	Golden	Professional	Y	3	William Martin
3689	29323685169	Carter	Suzanne	M.	8236 Almond Avenue	\N	\N	\N	Oak Bay	BC	80427	Canada	99	884-555-6569	472-555-5419	1932-12-18	M	$10K - $30K	F	4	4	Partial High School	1992-05-24	Normal	Skilled Manual	N	1	Suzanne Carter
3690	29326785802	Carr	Rhonda	C.	3404 Jane Ct	\N	\N	\N	Tlaxiaco	Oaxaca	31785	Mexico	30	565-555-2119	830-555-5312	1980-02-12	S	$10K - $30K	M	1	0	Partial High School	1992-03-07	Normal	Manual	N	1	Rhonda Carr
3691	29345566600	Piccola	Sharon	\N	3190 Glenhaven Ave	\N	\N	\N	Olympia	WA	33900	USA	85	330-555-1555	465-555-3605	1934-12-16	M	$130K - $150K	M	3	3	High School Degree	1991-09-06	Golden	Professional	Y	3	Sharon Piccola
3692	29355013370	Berdan	Paulette	C.	1268 Holiday Hills Drive	\N	\N	\N	Spokane	WA	67021	USA	87	273-555-8391	846-555-2126	1929-10-06	S	$70K - $90K	M	0	0	Bachelors Degree	1994-11-07	Bronze	Professional	Y	2	Paulette Berdan
3693	29368719500	Horton	Linda	B.	1308 B St.	\N	\N	\N	Bremerton	WA	35298	USA	76	961-555-6455	504-555-8048	1918-11-05	S	$30K - $50K	M	0	0	High School Degree	1992-07-05	Bronze	Skilled Manual	N	4	Linda Horton
3694	29373799600	Fehr	Elizabeth	A.	2296 Rapallo Lane	\N	\N	\N	Novato	CA	90685	USA	42	927-555-2919	907-555-5198	1970-10-23	S	$70K - $90K	F	0	0	Bachelors Degree	1990-02-21	Bronze	Professional	N	4	Elizabeth Fehr
3695	29374995800	Stulass	Sasha	\N	2590 Wesley Court	\N	\N	\N	Salem	OR	25124	USA	23	738-555-8612	827-555-4405	1973-07-04	M	$50K - $70K	M	5	3	Bachelors Degree	1994-07-16	Golden	Management	N	3	Sasha Stulass
3696	29376004338	ORourke	J. Kathleen	\N	3831 Frigate Ct	\N	\N	\N	Langford	BC	72965	Canada	102	655-555-7937	944-555-9758	1967-08-13	S	$10K - $30K	M	1	0	Partial High School	1992-08-03	Normal	Skilled Manual	N	1	J. Kathleen ORourke
3697	29376948475	Maurer	Roberta	D.	7035 Creekridge Lane	\N	\N	\N	Concord	CA	46273	USA	46	728-555-6916	886-555-7594	1941-02-22	M	$30K - $50K	M	5	2	Partial College	1990-06-19	Golden	Professional	Y	3	Roberta Maurer
3698	29380521200	Wild	Beverly	J.	8531 Doncaster Dr	\N	\N	\N	Redwood City	CA	60276	USA	45	978-555-4294	674-555-5658	1928-10-09	S	$150K +	M	5	0	High School Degree	1991-08-01	Silver	Management	Y	2	Beverly Wild
3699	29381417000	Papetti	Bruce	J.	4645 Mehaffey Way	\N	\N	\N	Colma	CA	98744	USA	32	175-555-1901	640-555-2122	1968-02-11	M	$90K - $110K	M	0	0	High School Degree	1991-03-04	Bronze	Professional	Y	2	Bruce Papetti
3700	29390069842	Smith	Eric	\N	6395 Deermeadow Way	\N	\N	\N	Burien	WA	52618	USA	74	447-555-6908	690-555-2473	1916-11-06	M	$10K - $30K	F	4	2	Partial High School	1991-02-06	Normal	Skilled Manual	Y	2	Eric Smith
3701	29399677515	Givens	Harold	W.	2763 Kirker Pass	\N	\N	\N	San Gabriel	CA	83540	USA	52	805-555-6801	678-555-6565	1920-04-04	S	$110K - $130K	F	1	0	Graduate Degree	1994-11-08	Bronze	Professional	Y	2	Harold Givens
3702	29424954652	Archibald	Joan	\N	7422 Meadowbrook	\N	\N	\N	Torrance	CA	35753	USA	57	201-555-1437	751-555-5544	1924-03-25	M	$110K - $130K	F	1	1	Partial High School	1993-11-22	Silver	Professional	Y	3	Joan Archibald
3703	29425936300	Jacobson	Joseph	\N	4045 Hillview Dr	\N	\N	\N	Bellingham	WA	73366	USA	78	582-555-8958	101-555-2922	1943-04-05	S	$50K - $70K	M	2	0	Bachelors Degree	1993-01-10	Bronze	Management	N	4	Joseph Jacobson
3704	29429010152	Archibald	Christian	O.	8958 Carleton Street	\N	\N	\N	Concord	CA	58562	USA	46	478-555-9537	197-555-9530	1960-05-18	M	$10K - $30K	F	3	3	Partial High School	1992-05-23	Normal	Skilled Manual	Y	1	Christian Archibald
3705	29435120224	Zeckzer	Eric	L.	8490 Horseshoe Road	\N	\N	\N	Tlaxiaco	Oaxaca	94515	Mexico	30	882-555-6687	709-555-9194	1949-02-26	S	$30K - $50K	M	3	0	Graduate Degree	1992-04-16	Silver	Management	N	2	Eric Zeckzer
3706	29442968368	Kinsner	Gilbert	\N	3658 Belmont	\N	\N	\N	Woodburn	OR	45872	USA	69	563-555-2237	828-555-5430	1947-08-06	S	$70K - $90K	M	2	0	Graduate Degree	1993-01-08	Bronze	Professional	N	3	Gilbert Kinsner
3707	29444910300	Begley	Maryann	\N	3444 Maywood Lane	\N	\N	\N	El Cajon	CA	47987	USA	16	328-555-1673	463-555-3723	1945-06-18	M	$10K - $30K	M	1	1	Partial High School	1990-04-04	Normal	Skilled Manual	Y	1	Maryann Begley
3708	29445291161	Aiell	Kathleen	H.	2768 Baltic Sea Ct	\N	\N	\N	Colma	CA	64506	USA	32	383-555-1768	956-555-4504	1972-01-06	S	$70K - $90K	M	3	0	Graduate Degree	1992-10-15	Bronze	Professional	N	4	Kathleen Aiell
3709	29465563297	Cocanougher	Brian	\N	5464 San Remo Ct	\N	\N	\N	Altadena	CA	57460	USA	50	171-555-8833	614-555-1425	1935-12-13	S	$10K - $30K	M	1	0	Partial High School	1992-03-11	Normal	Skilled Manual	N	0	Brian Cocanougher
3710	29483003020	Smith	Ernest	D.	3796 Lindley Ct	\N	\N	\N	Spring Valley	CA	40140	USA	15	137-555-5297	117-555-7575	1949-08-27	S	$50K - $70K	M	3	0	Partial High School	1992-09-10	Bronze	Manual	N	3	Ernest Smith
3711	29529968500	Pacot	Roger	D.	6746 River Ash Court	\N	\N	\N	Bremerton	WA	73578	USA	76	848-555-1989	937-555-6783	1914-01-06	S	$110K - $130K	M	2	0	High School Degree	1994-02-13	Bronze	Management	Y	2	Roger Pacot
3712	29552021600	Larsen	Fatima	\N	5332 Bonifacio St	\N	\N	\N	Guadalajara	Jalisco	95127	Mexico	4	175-555-9740	463-555-2561	1952-01-23	M	$10K - $30K	M	2	0	Partial High School	1994-10-24	Normal	Skilled Manual	N	1	Fatima Larsen
3713	29553732872	Brookshire	Judith	\N	1192 A St.	\N	\N	\N	Acapulco	Guerrero	94727	Mexico	28	248-555-8718	406-555-9397	1946-11-19	S	$30K - $50K	F	4	0	Partial High School	1991-08-22	Bronze	Skilled Manual	N	2	Judith Brookshire
3714	29554559000	Hendrick	Elizabeth	J.	2687 Apollo Way	#213	\N	\N	Camacho	Zacatecas	82438	Mexico	27	498-555-6097	194-555-7461	1959-11-27	M	$130K - $150K	F	3	1	Partial High School	1993-06-01	Bronze	Professional	Y	4	Elizabeth Hendrick
3715	29564568996	Waters	Richard	\N	6145 Frisbie Court	\N	\N	\N	Imperial Beach	CA	48199	USA	14	594-555-3704	159-555-3925	1961-10-27	S	$30K - $50K	F	1	0	High School Degree	1991-09-01	Bronze	Skilled Manual	Y	3	Richard Waters
3716	29567707200	Cirafice	Leonor	\N	551 Almond Ave	#30	\N	\N	Olympia	WA	20723	USA	85	867-555-8711	210-555-4275	1941-05-19	M	$70K - $90K	F	4	0	Partial College	1994-07-12	Bronze	Professional	Y	4	Leonor Cirafice
3717	29592544436	Ray	Karen	\N	4263 San Ysidro Court	\N	\N	\N	Fremont	CA	67033	USA	34	325-555-8604	198-555-8368	1919-08-25	S	$30K - $50K	F	4	0	Partial College	1990-08-27	Bronze	Professional	N	1	Karen Ray
3718	29594765305	Bonine	Grace	\N	8922 Franklin Canyon Road	\N	\N	\N	Oregon City	OR	25737	USA	68	860-555-6897	271-555-7347	1955-04-16	M	$90K - $110K	F	2	2	Partial High School	1991-04-12	Golden	Professional	N	3	Grace Bonine
3719	29601991176	Meagher	Catherine	L.	5545 Clemson Court	\N	\N	\N	Yakima	WA	22821	USA	89	102-555-1761	521-555-4725	1924-09-10	S	$10K - $30K	F	3	0	Partial High School	1994-04-21	Normal	Manual	N	2	Catherine Meagher
3720	29609238500	Anderson	Vivian	\N	3115 Warmcastle Ct	\N	\N	\N	Torrance	CA	80173	USA	57	588-555-2915	307-555-2907	1915-09-04	S	$150K +	F	2	0	Partial High School	1991-05-04	Silver	Professional	N	2	Vivian Anderson
3721	29627761800	Spaulding	Lorena	A.	9990 Colorado Dr	\N	\N	\N	Guadalajara	Jalisco	43970	Mexico	4	992-555-9064	819-555-2572	1936-03-09	S	$10K - $30K	M	1	0	Partial High School	1993-03-05	Silver	Skilled Manual	N	1	Lorena Spaulding
3722	29644927978	Johnson	Jeanette	R.	7814 Nephi Court	\N	\N	\N	Burlingame	CA	94326	USA	43	673-555-4614	938-555-7807	1978-08-24	M	$70K - $90K	F	4	4	Bachelors Degree	1992-05-10	Golden	Management	Y	3	Jeanette Johnson
3723	29649831056	Carter	M. Carol	\N	7600 Schenone Court	\N	\N	\N	Port Hammond	BC	96441	Canada	98	438-555-4050	573-555-6100	1938-03-06	M	$50K - $70K	M	0	0	Partial High School	1991-07-14	Bronze	Skilled Manual	Y	3	M. Carol Carter
3724	29668842600	Hulett	Robert	H.	5678 Stonyhill Circle	\N	\N	\N	Royal Oak	BC	86668	Canada	100	381-555-1886	954-555-4622	1927-06-18	M	$10K - $30K	F	1	1	Partial High School	1991-09-23	Normal	Manual	Y	1	Robert Hulett
3725	29673026800	Barone	Harold	\N	5718 Janin Pl	#23	\N	\N	Yakima	WA	47450	USA	89	169-555-8950	611-555-1543	1922-02-23	M	$110K - $130K	M	4	4	Partial High School	1993-10-16	Golden	Professional	Y	3	Harold Barone
3726	29674904346	Rhea	Catherine	\N	4050 Canyon Road	\N	\N	\N	Bellflower	CA	30131	USA	55	134-555-5414	115-555-7693	1968-05-08	M	$90K - $110K	F	2	2	Partial High School	1991-09-26	Bronze	Management	Y	4	Catherine Rhea
3727	29681427478	Shelton	Alma	L.	7000 Hawes Street	\N	\N	\N	Berkeley	CA	37276	USA	36	846-555-2107	935-555-6900	1965-06-11	M	$30K - $50K	F	4	3	High School Degree	1991-10-26	Bronze	Manual	Y	3	Alma Shelton
3728	29687365900	Smith	Nancy	\N	8241 San Jose Drive	\N	\N	\N	Lebanon	OR	85118	USA	72	173-555-9857	461-555-2679	1978-06-09	M	$30K - $50K	M	4	4	High School Degree	1991-06-22	Golden	Skilled Manual	Y	4	Nancy Smith
3729	29688712400	Johnson	Richard	\N	1446 Partridge Dr	\N	\N	\N	Ladner	BC	84717	Canada	96	246-555-8836	404-555-9514	1945-04-13	M	$10K - $30K	F	4	2	Partial High School	1990-01-16	Normal	Skilled Manual	Y	2	Richard Johnson
3730	29695557355	Kaiser	William	\N	2941 Jill Ave	\N	\N	\N	Newton	BC	72429	Canada	95	496-555-6214	192-555-7579	1926-06-21	M	$10K - $30K	M	3	3	Partial High School	1991-10-04	Normal	Skilled Manual	Y	1	William Kaiser
3731	29709177613	Thornlow	Pat	A.	6400 Yosemite Circle	\N	\N	\N	Marysville	WA	11898	USA	82	592-555-3822	396-555-7700	1972-05-02	S	$10K - $30K	F	5	0	Partial High School	1991-09-01	Normal	Manual	N	0	Pat Thornlow
3732	29710373900	Smales	Veleine	\N	805 Pinecrest Rd	\N	\N	\N	Redwood City	CA	91062	USA	45	865-555-8829	317-555-6732	1914-07-18	S	$50K - $70K	F	1	0	Bachelors Degree	1991-04-09	Bronze	Management	Y	4	Veleine Smales
3733	29711269700	Sumner	Muriel	\N	7173 Oak Creek Ct	\N	\N	\N	San Diego	CA	95692	USA	7	433-555-2061	544-555-5482	1924-07-21	M	$30K - $50K	F	5	0	Partial College	1991-04-06	Bronze	Management	N	2	Muriel Sumner
3734	29715116024	Plum	Helen	\N	1833 Worth Ct	\N	\N	\N	Lemon Grove	CA	15727	USA	12	967-555-9353	378-555-9803	1922-10-10	S	$10K - $30K	F	2	0	Partial High School	1993-07-15	Normal	Skilled Manual	Y	1	Helen Plum
3735	29717095500	Kauffman	Ruth	\N	8455 Mt. Davidson Court	\N	\N	\N	La Jolla	CA	85518	USA	33	448-555-7875	628-555-7182	1935-03-12	S	$10K - $30K	M	2	0	Partial High School	1994-05-08	Normal	Manual	N	1	Ruth Kauffman
3736	29724267700	Johnston	Nancy	\N	3369 N Lucile Lane	\N	\N	\N	San Francisco	CA	70714	USA	1	106-555-4796	725-555-4789	1958-11-03	M	$10K - $30K	M	0	0	Partial High School	1993-02-15	Normal	Manual	N	2	Nancy Johnston
3737	29727405900	Hatton	Edward	\N	2901 Sullivan Ave	\N	\N	\N	Haney	BC	76683	Canada	93	509-555-1946	336-555-4453	1941-02-06	S	$10K - $30K	F	2	0	Partial High School	1990-07-24	Normal	Skilled Manual	N	1	Edward Hatton
3738	29727700900	McCain	Merrick	\N	4003 Sugarland Circle	\N	\N	\N	Burbank	CA	58025	USA	53	429-555-1154	455-555-9689	1952-05-14	M	$50K - $70K	M	4	4	Bachelors Degree	1992-08-11	Golden	Management	Y	3	Merrick McCain
3739	29740307331	Johnson	Carolyn	\N	3789 Pine Creek Way	\N	\N	\N	Anacortes	WA	60140	USA	79	855-555-5932	990-555-7982	1932-05-10	S	$30K - $50K	F	4	0	High School Degree	1993-07-12	Bronze	Skilled Manual	Y	3	Carolyn Johnson
3740	29744314551	Dondzila	Georgia	F.	1867 Blue Ridge Dr	\N	\N	\N	Marysville	WA	76658	USA	82	798-555-3768	471-555-6503	1966-07-03	M	$50K - $70K	M	5	2	Bachelors Degree	1990-06-18	Bronze	Professional	Y	4	Georgia Dondzila
3741	29753396500	Clayton	Fereshteh	\N	1907 Pinecrest Dr	\N	\N	\N	Royal Oak	BC	44935	Canada	100	586-555-1832	129-555-3425	1922-11-05	M	$150K +	M	0	0	High School Degree	1991-06-19	Golden	Management	Y	3	Fereshteh Clayton
3742	29763149023	Porter	Ted	L.	2895 Hill Street	\N	\N	\N	Milwaukie	OR	26001	USA	65	551-555-7296	532-555-9575	1943-02-25	M	$10K - $30K	M	2	1	Partial High School	1991-02-26	Normal	Manual	Y	1	Ted Porter
3743	29778748750	Sondag	Raymond	C.	5845 Oliveria Road	\N	\N	\N	Concord	CA	59438	USA	46	602-555-7646	452-555-8782	1972-11-25	M	$30K - $50K	M	4	0	High School Degree	1994-02-13	Bronze	Manual	Y	2	Raymond Sondag
3744	29783126100	Kennedy	Jamie	\N	4430 Alexander Pl	\N	\N	\N	Glendale	CA	80988	USA	54	590-555-2739	878-555-4560	1946-07-20	S	$70K - $90K	F	1	0	Bachelors Degree	1993-03-19	Bronze	Professional	Y	2	Jamie Kennedy
3745	29784022000	Willson	Lenore	\N	7634 Via Alta	\N	\N	\N	Novato	CA	80587	USA	42	129-555-6773	287-555-7451	1946-02-22	M	$10K - $30K	F	1	1	Partial High School	1991-08-22	Normal	Manual	Y	1	Lenore Willson
3746	29786114100	Tanner	Richard	\N	9130 Pinole Valley Rd	\N	\N	\N	Chula Vista	CA	68298	USA	13	379-555-4151	975-555-5516	1971-03-11	S	$10K - $30K	F	3	0	Partial High School	1992-10-23	Normal	Manual	N	1	Richard Tanner
3747	29789997900	Nelson	Roger	\N	5244 Davis Drive	\N	\N	\N	Acapulco	Guerrero	34060	Mexico	28	475-555-1758	279-555-5637	1979-09-16	S	$70K - $90K	F	4	0	Graduate Degree	1991-09-01	Bronze	Professional	N	3	Roger Nelson
3748	29790298300	Skewes	Valerie	\N	6994 Walnut Ave	\N	\N	\N	Corvallis	OR	86932	USA	70	987-555-1423	991-555-2330	1952-08-03	M	$30K - $50K	F	4	1	High School Degree	1993-11-06	Bronze	Skilled Manual	Y	3	Valerie Skewes
3749	29794182200	Snyder	Joyce	\N	3362 Temple Drive	\N	\N	\N	Ballard	WA	18855	USA	20	206-555-6658	318-555-1080	1925-04-03	M	$30K - $50K	F	1	0	High School Degree	1991-08-27	Bronze	Skilled Manual	Y	3	Joyce Snyder
3750	29805983900	Beltran	Berniece	\N	8021 Dallis Drive	\N	\N	\N	Glendale	CA	37889	USA	54	741-555-4951	152-555-5401	1967-07-27	S	$50K - $70K	M	2	0	Partial College	1992-11-17	Bronze	Professional	Y	2	Berniece Beltran
3751	29817485200	Spencer	Shirley	\N	4644 St. Andrews Way	\N	\N	\N	Burien	WA	86813	USA	74	222-555-3473	402-555-2780	1942-08-26	M	$10K - $30K	F	1	1	Partial High School	1990-07-05	Normal	Skilled Manual	Y	2	Shirley Spencer
3752	29828417897	Graham	Doug	\N	9557 Steven Circle	\N	\N	\N	Burlingame	CA	92876	USA	43	779-555-9394	737-555-4044	1927-01-15	S	$30K - $50K	F	3	0	High School Degree	1992-04-20	Bronze	Manual	Y	2	Doug Graham
3753	29838996500	Collins	Betty	J.	9089 Bonari Court	\N	\N	\N	Merida	Yucatan	29830	Mexico	26	283-555-6544	110-555-9051	1942-10-15	M	$30K - $50K	F	4	3	Partial High School	1994-06-16	Golden	Manual	Y	4	Betty Collins
3754	29845868300	Thomas	Kristin	\N	6913 Marcia Drive	\N	\N	\N	W. Linn	OR	80187	USA	66	202-555-5751	229-555-5287	1913-06-06	M	$50K - $70K	M	5	2	Partial College	1993-03-27	Silver	Clerical	Y	4	Kristin Thomas
3755	29849306900	Drury	Lorene	\N	6699 Premier Place	\N	\N	\N	Chula Vista	CA	82302	USA	13	629-555-1530	764-555-3580	1937-05-09	S	$30K - $50K	M	3	0	Partial College	1991-07-14	Silver	Manual	N	3	Lorene Drury
3756	29858914613	Begley	Robert	S.	2121 Sahara Drive	\N	\N	\N	Spring Valley	CA	72528	USA	15	571-555-8366	244-555-2101	1933-03-27	M	$50K - $70K	F	3	0	High School Degree	1991-05-02	Bronze	Skilled Manual	Y	1	Robert Begley
3757	29862176179	Sears	Randy	E.	4817 Gibrix Drive	\N	\N	\N	Concord	CA	40805	USA	46	472-555-8690	914-555-1283	1921-04-26	S	$50K - $70K	M	2	0	Partial College	1994-02-27	Bronze	Clerical	Y	2	Randy Sears
3758	29863050600	Smith	Anthony	\N	3149 Azores Circle	\N	\N	\N	Lemon Grove	CA	23485	USA	12	437-555-5154	418-555-7433	1974-03-16	S	$70K - $90K	M	3	0	Bachelors Degree	1991-05-05	Bronze	Professional	Y	1	Anthony Smith
3759	29865609407	Puckett	Jane	\N	6099 Esperanza Dr	\N	\N	\N	Lebanon	OR	50754	USA	72	488-555-5504	337-555-6640	1977-11-25	S	$30K - $50K	F	2	0	High School Degree	1991-02-10	Bronze	Skilled Manual	N	2	Jane Puckett
3760	29866483800	Bridges	Maria	\N	7340 Pine Creek Way	\N	\N	\N	Santa Fe	DF	72303	Mexico	109	476-555-9597	103-555-6076	1913-04-17	S	$70K - $90K	F	4	0	High School Degree	1993-03-25	Bronze	Professional	N	4	Maria Bridges
3761	29879932403	Ames	Melissa	A.	545 Morengo Court	\N	\N	\N	Orizaba	Veracruz	71903	Mexico	24	549-555-8575	945-555-3911	1945-06-16	S	$50K - $70K	F	4	0	Bachelors Degree	1992-04-25	Bronze	Professional	N	2	Melissa Ames
3762	29903632402	King	Georgia	\N	2040 Gladstone Drive	\N	\N	\N	Orizaba	Veracruz	59614	Mexico	24	799-555-5954	495-555-7318	1932-04-02	M	$50K - $70K	F	4	2	Bachelors Degree	1992-06-08	Bronze	Professional	N	2	Georgia King
3763	29903836250	Paz	Ann	\N	5498 Treat Blvd.	\N	\N	\N	Lincoln Acres	CA	25375	USA	10	895-555-3561	699-555-7440	1914-09-16	S	$50K - $70K	F	4	0	Bachelors Degree	1992-09-26	Bronze	Professional	Y	3	Ann Paz
3764	29906373600	Jones	Kathleen	\N	9903 Mt. Washington Way	\N	\N	\N	Everett	WA	78247	USA	81	507-555-3226	510-555-4133	1920-04-26	M	$30K - $50K	M	2	1	Partial College	1993-11-13	Bronze	Professional	Y	2	Kathleen Jones
3765	29920819997	Cornelison	Peggy	C.	6272 Maywood Ln	\N	\N	\N	Daly City	CA	82877	USA	31	626-555-8461	738-555-2883	1936-11-08	S	$10K - $30K	M	4	0	Partial High School	1992-07-15	Normal	Skilled Manual	N	2	Peggy Cornelison
3766	29923614859	Hyden	Thelma	\N	8275 Tono Lane	\N	\N	\N	Berkeley	CA	29123	USA	36	260-555-6754	572-555-7204	1928-07-19	M	$10K - $30K	M	4	2	Partial High School	1991-04-18	Normal	Skilled Manual	N	1	Thelma Hyden
3767	29928898811	Blalock	Leonor	L.	2079 Wellington Ct	\N	\N	\N	Lakewood	CA	72703	USA	56	641-555-5276	161-555-8240	1947-08-26	M	$30K - $50K	F	0	0	Partial College	1992-08-17	Normal	Professional	N	2	Leonor Blalock
3768	29929279685	Evola	Jane	\N	6992 Ponderosa Drive	\N	\N	\N	Burbank	CA	57899	USA	53	299-555-2197	257-555-5847	1964-09-11	M	$30K - $50K	M	2	1	High School Degree	1991-01-03	Bronze	Skilled Manual	Y	3	Jane Evola
3769	29962244000	Kurczak	Dennis	\N	3869 Creed Ave	\N	\N	\N	Oakland	CA	21145	USA	37	393-555-8922	220-555-2429	1953-06-20	S	$70K - $90K	F	1	0	Bachelors Degree	1994-05-06	Normal	Professional	N	2	Dennis Kurczak
3770	29964502453	Frank	Dora	D.	1693 OHara Avenue	\N	\N	\N	San Jose	CA	45210	USA	39	312-555-8129	578-555-2322	1962-04-10	M	$110K - $130K	F	3	3	Bachelors Degree	1991-10-14	Golden	Professional	N	3	Dora Frank
3771	29974941600	Sillstrop	Yolanda	S.	1479 Megan Dr	\N	\N	\N	Langley	BC	47325	Canada	94	739-555-3907	874-555-5957	1948-10-11	S	$70K - $90K	M	5	0	Graduate Degree	1992-02-10	Bronze	Professional	N	2	Yolanda Sillstrop
3772	29979828596	Chatwin	Richard	M.	9556 Nightingale Drive	\N	\N	\N	Ladner	BC	63843	Canada	96	681-555-1743	354-555-4479	1976-05-26	S	$70K - $90K	M	4	0	Bachelors Degree	1994-08-22	Bronze	Professional	N	3	Richard Chatwin
3773	29986952543	Vallente	Scott	E.	9596 Kirker Pass	\N	\N	\N	Puyallup	WA	32120	USA	86	470-555-8807	912-555-1400	1938-05-07	S	$110K - $130K	F	1	0	Bachelors Degree	1994-12-17	Bronze	Professional	Y	1	Scott Vallente
3774	29988089800	Spellman	Tony	\N	584 Charlotte Ave	\N	\N	\N	Arcadia	CA	14801	USA	51	674-555-8929	655-555-2208	1953-12-21	M	$30K - $50K	F	1	1	High School Degree	1994-04-03	Bronze	Skilled Manual	N	1	Tony Spellman
3775	29991914629	Brown	Lige	J.	879 Hillview Ct	\N	\N	\N	Colma	CA	21946	USA	32	485-555-5622	335-555-6757	1918-05-27	M	$10K - $30K	F	4	3	Partial High School	1992-08-06	Normal	Manual	N	0	Lige Brown
3776	30011242600	Bach	Scott	\N	2120 Mark Twain Dr	\N	\N	\N	Woodburn	OR	94175	USA	69	712-555-4372	101-555-6193	1956-06-17	S	$30K - $50K	F	4	0	High School Degree	1991-02-06	Bronze	Skilled Manual	N	2	Scott Bach
3777	30015577100	Serventi	Barbara	\N	5324 Horseshoe Circle	\N	\N	\N	Burnaby	BC	67482	Canada	92	547-555-8693	943-555-4029	1950-04-12	S	$90K - $110K	M	0	0	Partial High School	1992-11-04	Bronze	Management	Y	2	Barbara Serventi
3778	30038343667	Caprio	Fae	\N	6819 Krueger Drive	\N	\N	\N	Burnaby	BC	81486	Canada	92	797-555-6072	732-555-2093	1973-11-20	S	$30K - $50K	F	0	0	High School Degree	1991-01-22	Bronze	Skilled Manual	N	1	Fae Caprio
3779	30057854100	Butler	Keren	M.	2934 Pine Creek Way	\N	\N	\N	Bellingham	WA	20955	USA	78	893-555-3679	697-555-7558	1975-11-20	M	$10K - $30K	F	0	0	Partial High School	1992-04-24	Normal	Skilled Manual	Y	2	Keren Butler
3780	30062193870	Dille	Jason	D.	4683 Joseph Ave	\N	\N	\N	Lemon Grove	CA	73827	USA	12	505-555-3343	508-555-4250	1955-05-11	M	$110K - $130K	M	3	1	Graduate Degree	1990-02-07	Bronze	Management	N	1	Jason Dille
3781	30065026283	Braddock	Ona	\N	P.O. Box 1052	\N	\N	\N	Oak Bay	BC	57503	Canada	99	624-555-8579	735-555-3000	1933-09-18	S	$50K - $70K	F	2	0	Graduate Degree	1992-06-06	Bronze	Professional	N	3	Ona Braddock
3782	30071619153	Surwill	William	F.	5711 Shannon Lane	\N	\N	\N	National City	CA	24784	USA	9	370-555-9132	921-555-4239	1969-04-09	S	$30K - $50K	F	2	0	High School Degree	1993-02-18	Bronze	Skilled Manual	Y	2	William Surwill
3783	30077423500	Bockser	Diana	F.	2333 62nd Ave	\N	\N	\N	Tlaxiaco	Oaxaca	94575	Mexico	30	751-555-7653	271-555-1618	1950-01-13	S	$50K - $70K	F	1	0	Bachelors Degree	1991-03-14	Bronze	Professional	N	2	Diana Bockser
3784	30078169100	Lucariello	George	\N	7246 Gloria Terr.	\N	\N	\N	San Andres	DF	79771	Mexico	106	409-555-4575	367-555-8225	1929-10-23	M	$30K - $50K	F	1	0	High School Degree	1992-03-24	Bronze	Manual	Y	3	George Lucariello
3785	30082042217	Trujillo	Michael	W.	6779 Temple Drive	\N	\N	\N	Richmond	BC	16725	Canada	90	813-555-1724	640-555-4232	1950-04-02	S	$30K - $50K	M	4	0	Partial College	1991-01-26	Bronze	Professional	N	4	Michael Trujillo
3786	30085706114	Stivers	Monica	L.	1947 El Molino Dr	\N	\N	\N	Issaquah	WA	67082	USA	21	732-555-9932	998-555-4125	1921-09-17	S	$30K - $50K	M	3	0	Partial College	1994-03-04	Golden	Professional	N	4	Monica Stivers
3787	30087133000	Woods	William	\N	1733 Concord Place	\N	\N	\N	Bremerton	WA	69197	USA	76	259-555-5710	393-555-7760	1951-04-26	S	$10K - $30K	F	5	0	Partial High School	1993-03-24	Normal	Manual	Y	1	William Woods
3788	30088329300	Woods	William	\N	9810 Dumbarton Drive	\N	\N	\N	Bellingham	WA	85715	USA	78	201-555-3546	774-555-6282	1941-06-11	M	$30K - $50K	F	0	0	High School Degree	1992-04-19	Bronze	Manual	Y	2	William Woods
3789	30090367794	Bishop	Philip	W.	2507 Bonari Court	\N	\N	\N	Ladner	BC	53992	Canada	96	890-555-1610	671-555-6860	1935-02-16	S	$150K +	F	3	0	Partial College	1990-08-22	Silver	Professional	N	3	Philip Bishop
3790	30092213200	Bliss	Roseanne	\N	838 Monte Vista Road	\N	\N	\N	Woodland Hills	CA	10381	USA	62	194-555-1732	175-555-4010	1924-09-11	M	$50K - $70K	M	1	1	Bachelors Degree	1992-07-06	Bronze	Management	Y	3	Roseanne Bliss
3791	30098038900	Prather	Ellen	\N	3788 Bahia Vista Court	\N	\N	\N	Imperial Beach	CA	43818	USA	14	905-555-7425	755-555-8560	1921-10-15	M	$50K - $70K	M	2	1	High School Degree	1991-05-22	Normal	Skilled Manual	N	2	Ellen Prather
3792	30104014900	Sondag	Janice	A.	2374 Chisholm Way	\N	\N	\N	Arcadia	CA	63753	USA	51	232-555-6175	521-555-7996	1921-07-02	M	$30K - $50K	F	2	1	High School Degree	1990-01-14	Bronze	Skilled Manual	Y	2	Janice Sondag
3793	30114786624	Tusting	Rana	L.	5578 Barbie Dr	\N	\N	\N	Cliffside	BC	63352	Canada	103	967-555-1496	463-555-5832	1959-05-06	M	$10K - $30K	M	2	1	Partial High School	1993-07-09	Normal	Manual	Y	1	Rana Tusting
3794	30115816600	Cesario	Shelia	M.	7073 Boxer Blvd	\N	\N	\N	Coronado	CA	51063	USA	8	670-555-4713	605-555-9734	1952-09-25	M	$30K - $50K	F	0	0	High School Degree	1993-02-13	Silver	Manual	Y	2	Shelia Cesario
3795	30130756500	Cook	Lana	\N	7090 Peabody Road	Unit D	\N	\N	Orizaba	Veracruz	16825	Mexico	24	105-555-5977	571-555-6199	1916-05-22	M	$50K - $70K	M	2	2	Partial College	1993-12-10	Silver	Skilled Manual	N	2	Lana Cook
3796	30144285559	Mason	Elizabeth	A.	8839 Leonard Dr	\N	\N	\N	W. Linn	OR	69697	USA	66	378-555-1984	382-555-2891	1928-07-11	S	$10K - $30K	M	3	0	Partial High School	1994-10-02	Normal	Skilled Manual	Y	1	Elizabeth Mason
3797	30148083600	Morrone	Phyllis	M.	5208 Poppy Circle	\N	\N	\N	Spring Valley	CA	74327	USA	15	497-555-7220	609-555-1641	1938-07-14	M	$50K - $70K	M	5	5	Bachelors Degree	1993-05-23	Golden	Professional	Y	2	Phyllis Morrone
3798	30170045500	Collins	Bruce	\N	9866 Santa Lucia Dr	\N	\N	\N	Santa Monica	CA	93361	USA	49	132-555-5513	682-555-9620	1936-10-03	M	$50K - $70K	F	3	1	Bachelors Degree	1992-08-05	Bronze	Professional	Y	3	Bruce Collins
3799	30178617835	Randall	Lisa	J.	6489 Palms	\N	\N	\N	Corvallis	OR	90445	USA	70	513-555-4034	932-555-6999	1949-04-05	S	$30K - $50K	F	2	0	High School Degree	1992-06-25	Bronze	Manual	Y	1	Lisa Randall
3800	30197532800	Erickson	Leon	\N	4059 High Street	\N	\N	\N	Mill Valley	CA	75641	USA	38	170-555-9956	128-555-4606	1972-12-23	M	$50K - $70K	M	4	4	Bachelors Degree	1991-03-06	Golden	Management	Y	3	Leon Erickson
3801	30230164527	Zysko	Jeanne	E.	935 Vist Oak Dr	\N	\N	\N	Portland	OR	12595	USA	22	574-555-7106	401-555-9613	1955-02-25	S	$30K - $50K	F	2	0	High School Degree	1991-08-04	Bronze	Skilled Manual	Y	2	Jeanne Zysko
3802	30232460498	Bortz	Stephan	C.	8758 Garden Ave	\N	\N	\N	Pomona	CA	62952	USA	61	494-555-6313	759-555-9506	1970-07-22	S	$110K - $130K	F	4	0	High School Degree	1992-10-18	Bronze	Management	Y	4	Stephan Bortz
3803	30244970321	Trout	Arthur	\N	8544 Dewing Avenue	\N	\N	\N	Coronado	CA	65067	USA	8	259-555-5749	394-555-7799	1962-09-01	S	$10K - $30K	F	4	0	Partial High School	1993-06-08	Normal	Skilled Manual	N	1	Arthur Trout
3804	30247094631	Nelson	Christopher	G.	6622 First Ave.	\N	\N	\N	Lincoln Acres	CA	55293	USA	10	202-555-3584	536-555-2663	1914-08-10	S	$70K - $90K	M	4	0	Partial High School	1991-08-25	Bronze	Professional	N	3	Christopher Nelson
3805	30251761700	Lewis	Janice	M.	6662 Torino Court	\N	\N	\N	Acapulco	Guerrero	23570	Mexico	28	651-555-6991	432-555-3242	1940-12-12	S	$90K - $110K	M	5	0	High School Degree	1992-12-14	Bronze	Management	N	2	Janice Lewis
3806	30265355100	Dolzanie	Courtney	\N	4994 North Civic Dr	\N	\N	\N	San Diego	CA	62506	USA	7	306-555-4030	287-555-6309	1961-04-05	S	$30K - $50K	M	1	0	High School Degree	1992-11-06	Bronze	Manual	Y	4	Courtney Dolzanie
3807	30269088700	Padzensky	Margaret	\N	7944 Steven Drive	\N	\N	\N	Ladner	BC	39688	Canada	96	118-555-9723	868-555-1859	1920-01-06	S	$30K - $50K	F	2	0	High School Degree	1993-05-19	Bronze	Skilled Manual	N	3	Margaret Padzensky
3808	30272082090	Giles	William	A.	9185 D Kiska Ct	\N	\N	\N	Hidalgo	Zacatecas	73283	Mexico	25	345-555-8473	633-555-1295	1958-03-25	M	$110K - $130K	F	4	3	Partial High School	1994-09-09	Golden	Management	Y	3	William Giles
3809	30273423200	Phillips	Matthew	\N	2390 Brodia Court	\N	\N	\N	Long Beach	CA	69283	USA	48	179-555-3794	576-555-8130	1958-09-27	S	$50K - $70K	M	3	0	Bachelors Degree	1990-11-01	Bronze	Professional	N	4	Matthew Phillips
3810	30273911356	Swanson	Daniel	K.	3885 Castle Court	\N	\N	\N	Long Beach	CA	93638	USA	48	668-555-4830	364-555-6195	1913-10-16	M	$110K - $130K	M	0	0	Partial College	1993-05-13	Bronze	Professional	N	1	Daniel Swanson
3811	30279249000	Day	Luella	\N	7344 Raymond Dr	\N	\N	\N	Fremont	CA	33107	USA	34	764-555-2437	329-555-2659	1921-05-21	M	$10K - $30K	M	1	0	Partial High School	1991-01-08	Normal	Manual	Y	1	Luella Day
3812	30280214548	Niedjahski	Shirley	\N	1749 Camby Rd	\N	\N	\N	Shawnee	BC	13273	Canada	105	137-555-7444	141-555-8351	1965-04-08	S	$70K - $90K	M	2	0	Bachelors Degree	1993-07-24	Bronze	Professional	N	3	Shirley Niedjahski
3813	30305979847	Perez	Margret	\N	8117 Golden Leaf Way	\N	\N	\N	Bellflower	CA	17903	USA	55	495-555-7338	368-555-7102	1949-03-19	M	$10K - $30K	F	4	0	Partial High School	1991-03-17	Normal	Manual	Y	0	Margret Perez
3814	30308527900	Espinoza	Lily	\N	121 Keith Court	\N	\N	\N	West Covina	CA	36937	USA	60	791-555-1973	441-555-6080	1979-03-05	M	$10K - $30K	F	0	0	Partial High School	1991-03-24	Normal	Skilled Manual	Y	1	Lily Espinoza
3815	30324664100	Trujillo	Rosita	\N	9399 Ferndale Lane	\N	\N	\N	Sedro Woolley	WA	77293	USA	80	272-555-9494	691-555-3459	1954-04-04	M	$130K - $150K	F	1	1	Partial High School	1994-06-23	Bronze	Management	Y	2	Rosita Trujillo
3816	30327051300	Baca	Brian	\N	4313 Atherton Circle	\N	\N	\N	Port Orchard	WA	91924	USA	77	829-555-6416	787-555-1066	1939-08-20	S	$70K - $90K	F	2	0	Bachelors Degree	1991-11-27	Bronze	Professional	Y	3	Brian Baca
3817	30329921245	Peters	Bruce	\N	3845 Mt. Dell Drive	\N	\N	\N	Pomona	CA	28878	USA	61	572-555-7223	160-555-6073	1966-09-04	M	$50K - $70K	F	4	2	Bachelors Degree	1992-02-23	Bronze	Professional	N	3	Bruce Peters
3818	30335038900	Merkling	Mari	J.	9012 F St.	\N	\N	\N	Royal Oak	BC	79234	Canada	100	604-555-8690	869-555-2883	1931-07-13	S	$110K - $130K	M	4	0	High School Degree	1992-10-07	Bronze	Professional	Y	2	Mari Merkling
3819	30341841000	Moyer	Diana	\N	8798 Valley Manor	\N	\N	\N	Yakima	WA	81349	USA	89	369-555-8126	504-555-1176	1955-06-17	S	$50K - $70K	M	3	0	Graduate Degree	1991-06-05	Bronze	Professional	Y	2	Diana Moyer
3820	30357725024	Metz	Nina	R.	6876 Winthrop Street	\N	\N	\N	Burnaby	BC	97868	Canada	92	312-555-5962	885-555-8698	1951-05-07	M	$10K - $30K	F	2	1	Partial High School	1991-04-20	Normal	Skilled Manual	Y	1	Nina Metz
3821	30365583896	Broce	Brett	A.	6916 Merced Circle	\N	\N	\N	Everett	WA	66145	USA	81	100-555-4026	542-555-5619	1952-08-18	S	$30K - $50K	M	1	0	High School Degree	1993-12-18	Bronze	Manual	Y	1	Brett Broce
3822	30375454400	Ross	Hal	W.	7904 Eagle Peak Avenue	\N	\N	\N	Concord	CA	22533	USA	46	965-555-9490	946-555-2769	1934-07-08	S	$30K - $50K	F	2	0	Partial College	1990-03-08	Bronze	Clerical	N	2	Hal Ross
3823	30385164000	Sanders	David	\N	8198 Lynwood Drive	\N	\N	\N	Acapulco	Guerrero	55971	Mexico	28	777-555-6183	865-555-1976	1925-01-05	S	$10K - $30K	M	2	0	Partial High School	1994-08-03	Normal	Skilled Manual	Y	1	David Sanders
3824	30392239689	Russo	Biship	\N	2719 Court Lane	\N	\N	\N	Richmond	CA	48133	USA	35	104-555-4933	392-555-6755	1923-04-10	M	$10K - $30K	F	3	0	Partial High School	1992-09-17	Normal	Manual	Y	1	Biship Russo
3825	30397416400	Baker	Bruce	\N	5923 Bonanza	\N	\N	\N	Walla Walla	WA	11833	USA	88	177-555-3912	334-555-4590	1955-06-09	S	$30K - $50K	M	5	0	High School Degree	1991-10-17	Bronze	Manual	N	3	Bruce Baker
3826	30399073958	Thruman	Doug	C.	7418 Camino Solano	\N	\N	\N	Spokane	WA	15186	USA	87	427-555-1291	123-555-2655	1954-07-07	M	$50K - $70K	M	2	1	Partial High School	1992-12-27	Bronze	Manual	N	4	Doug Thruman
3827	30412581562	Avrin	Mark	G.	3533 Jennifer Way	\N	\N	\N	Burien	WA	53654	USA	74	523-555-7898	988-555-8119	1924-10-09	S	$70K - $90K	M	2	0	Bachelors Degree	1991-04-18	Bronze	Professional	N	2	Mark Avrin
3828	30450888872	Vieregg	Brandon	M.	5282 Buchanan Pl	\N	\N	\N	Coronado	CA	75273	USA	8	796-555-3905	139-555-8469	1930-05-20	M	$30K - $50K	M	5	0	Partial College	1992-12-02	Silver	Professional	Y	4	Brandon Vieregg
3829	30484657900	Arden	Richard	\N	1651 Geriola Court	\N	\N	\N	Langley	BC	38450	Canada	94	254-555-3798	127-555-3562	1946-12-02	M	$10K - $30K	M	4	4	Partial High School	1991-05-20	Normal	Skilled Manual	Y	2	Richard Arden
3830	30507365500	Griffith	Pat	\N	6310 Jamie Way	\N	\N	\N	Oak Bay	BC	57484	Canada	99	550-555-7433	551-555-8458	1938-08-12	S	$50K - $70K	M	4	0	High School Degree	1994-04-08	Bronze	Skilled Manual	N	4	Pat Griffith
3831	30518829226	Wittels	Mary	\N	2932 Esperanza Dr	\N	\N	\N	Glendale	CA	28276	USA	54	382-555-2872	801-555-5836	1957-08-19	M	$130K - $150K	F	0	0	High School Degree	1991-09-07	Bronze	Professional	Y	3	Mary Wittels
3832	30529944300	Wiesner	Joe	\N	7845 Arcadia Place	\N	\N	\N	Portland	OR	13472	USA	22	278-555-3451	897-555-3443	1916-01-16	S	$10K - $30K	M	1	0	Partial High School	1994-02-19	Normal	Manual	N	1	Joe Wiesner
3833	30530223300	Borden	Eleanor	\N	7378 Fairfield Avenue	\N	\N	\N	Victoria	BC	49425	Canada	6	682-555-9601	509-555-3108	1963-07-13	S	$30K - $50K	F	0	0	High School Degree	1994-12-12	Bronze	Manual	N	3	Eleanor Borden
3834	30559502200	Topel	Mary	R.	2546 Woodchuck Pl	#2	\N	\N	Redwood City	CA	99781	USA	45	362-555-5151	628-555-8344	1972-04-04	M	$150K +	M	1	1	High School Degree	1991-06-21	Golden	Professional	Y	2	Mary Topel
3835	30561594400	Austin	Thaddaeus	\N	2332 Treat Blvd	\N	\N	\N	Royal Oak	BC	28976	Canada	100	128-555-4586	263-555-6636	1958-11-05	M	$50K - $70K	F	3	1	Bachelors Degree	1992-09-16	Bronze	Management	Y	3	Thaddaeus Austin
3836	30562490200	Stueber, Jr.	Dermont	\N	410 Whyte Park Ave	\N	\N	\N	Langford	BC	19416	Canada	102	970-555-2422	644-555-5158	1916-06-19	M	$70K - $90K	M	0	0	Bachelors Degree	1993-04-01	Bronze	Professional	Y	3	Dermont Stueber, Jr.
3837	30564582300	Pickett	Henri	\N	3106 Maywood Ln	\N	\N	\N	Lemon Grove	CA	60400	USA	12	759-555-9486	301-555-2079	1949-05-27	S	$70K - $90K	F	4	0	High School Degree	1992-09-23	Bronze	Professional	Y	2	Henri Pickett
3838	30572199800	Axtell	Diana	\N	1437 Donaleen Cr	\N	\N	\N	Puyallup	WA	43080	USA	86	724-555-5951	705-555-8229	1963-01-14	M	$10K - $30K	M	5	2	Partial High School	1992-02-09	Normal	Manual	Y	0	Diana Axtell
3839	30573396100	Brown	Ellen	W.	4387 Linden Land	\N	\N	\N	Mill Valley	CA	76518	USA	38	535-555-2643	624-555-7436	1955-09-04	S	$70K - $90K	F	2	0	Bachelors Degree	1993-09-25	Bronze	Professional	N	3	Ellen Brown
3840	30575187800	Aichinger	Manuel	\N	2973 Tanager Road	\N	\N	\N	Lynnwood	WA	98067	USA	75	763-555-1393	151-555-3215	1923-10-21	M	$130K - $150K	F	0	0	High School Degree	1993-05-10	Silver	Professional	Y	3	Manuel Aichinger
3841	30576384100	Fornall	Willard	\N	8833 San Gabriel Dr	#132	\N	\N	Port Hammond	BC	97666	Canada	98	836-555-9372	993-555-1051	1929-11-28	S	$30K - $50K	M	2	0	High School Degree	1990-04-07	Bronze	Manual	N	3	Willard Fornall
3842	30579071600	Kenney	James	D.	329 Shelly Dr	\N	\N	\N	Port Hammond	BC	33209	Canada	98	186-555-6751	782-555-8115	1948-06-12	M	$70K - $90K	M	1	1	Bachelors Degree	1992-02-14	Bronze	Professional	N	3	James Kenney
3843	30579817300	Hilliard	Barbara	\N	3787 Bentley St	\N	\N	\N	Royal Oak	BC	97969	Canada	100	409-555-5755	874-555-5977	1962-08-22	S	$10K - $30K	F	1	0	Partial High School	1991-04-13	Normal	Manual	Y	1	Barbara Hilliard
3844	30586984157	Lay	Hermina	E.	8192 Scenic Ct	\N	\N	\N	Woodland Hills	CA	51842	USA	62	682-555-1762	924-555-6327	1930-11-03	S	$30K - $50K	M	3	0	Partial College	1993-03-24	Bronze	Skilled Manual	Y	3	Hermina Lay
3845	30629266500	Howard	Sumner	\N	1905 Julpum Loop	\N	\N	\N	Lemon Grove	CA	56473	USA	12	140-555-1655	912-555-1420	1978-03-09	S	$150K +	F	2	0	Bachelors Degree	1991-07-23	Silver	Professional	Y	1	Sumner Howard
3846	30630162400	Kunkle	Elizabeth	\N	6564 Bellwood Dr	\N	\N	\N	Concord	CA	75507	USA	46	674-555-8948	986-555-9398	1944-10-28	S	$70K - $90K	F	2	0	High School Degree	1992-02-08	Bronze	Professional	Y	2	Elizabeth Kunkle
3847	30636884000	Spevack	Karen	\N	3187 Westwood Court	#73	\N	\N	W. Linn	OR	72591	USA	66	816-555-3812	335-555-6777	1925-07-05	M	$10K - $30K	F	1	1	Partial High School	1990-04-04	Normal	Manual	N	0	Karen Spevack
3848	30640322600	Spycher	Tripoli	\N	756 Ptarmigan Dr	\N	\N	\N	Richmond	CA	57787	USA	35	713-555-4391	432-555-4384	1916-07-26	M	$10K - $30K	F	1	1	High School Degree	1991-04-14	Normal	Skilled Manual	Y	2	Tripoli Spycher
3849	30690217000	Raberg	Linda	R.	7632 Willbrook Court	\N	\N	\N	Seattle	WA	93740	USA	18	216-555-1541	943-555-4048	1925-09-21	M	$30K - $50K	M	4	4	High School Degree	1992-09-17	Bronze	Manual	Y	3	Linda Raberg
3850	30694551500	Trueblood	Walter	O.	5455 Grenola Dr	\N	\N	\N	Downey	CA	45097	USA	58	797-555-6091	162-555-9284	1978-06-20	S	$30K - $50K	M	3	0	High School Degree	1992-03-06	Bronze	Manual	Y	4	Walter Trueblood
3851	30698086619	Zadel	Winifred	A.	5242 Miguel Drive	\N	\N	\N	Vancouver	BC	47212	Canada	5	563-555-5527	697-555-7577	1926-09-18	M	$50K - $70K	F	3	3	Bachelors Degree	1991-03-26	Golden	Management	Y	4	Winifred Zadel
3852	30702168900	Novak	Steven	\N	3319 North 90th St	\N	\N	\N	San Diego	CA	37439	USA	7	505-555-3363	178-555-6098	1916-11-03	M	$50K - $70K	F	1	0	Bachelors Degree	1991-05-08	Bronze	Management	Y	3	Steven Novak
3853	30707297325	Martinez	John	D.	7261 Mt. Dell Drive	\N	\N	\N	Metchosin	BC	57153	Canada	104	293-555-1427	736-555-3020	1911-08-08	M	$30K - $50K	M	3	0	High School Degree	1993-08-12	Bronze	Manual	Y	3	John Martinez
3854	30724039673	Harbison	Margaret	S.	5593 Falcon Place	\N	\N	\N	Corvallis	OR	87395	USA	70	259-555-6891	239-555-9170	1969-03-03	S	$90K - $110K	M	1	0	Bachelors Degree	1991-08-22	Bronze	Professional	Y	4	Margaret Harbison
3855	30728760400	Zwier	Julieanna	\N	8543 Meadowbrook Drive	\N	\N	\N	Burien	WA	94541	USA	74	260-555-5326	349-555-1119	1966-04-06	S	$30K - $50K	M	2	0	Partial College	1990-06-12	Bronze	Manual	N	2	Julieanna Zwier
3856	30731335282	Styles	Donna	\N	9784 Vine Lane	\N	\N	\N	Mexico City	Mexico	43383	Mexico	2	487-555-4076	776-555-5898	1958-11-06	M	$50K - $70K	F	1	1	Bachelors Degree	1992-10-20	Bronze	Professional	Y	3	Donna Styles
3857	30744091868	Bussell	Aranda	M.	2989 Silverado Dr	\N	\N	\N	Merida	Yucatan	42982	Mexico	26	561-555-3055	718-555-3734	1926-09-10	M	$10K - $30K	F	2	1	Partial High School	1992-08-26	Normal	Skilled Manual	N	1	Aranda Bussell
3858	30745856761	Churchfield	Frank	D.	4485 Mt. Olivet Place	\N	\N	\N	Hidalgo	Zacatecas	29079	Mexico	25	811-555-9434	507-555-1798	1919-03-02	S	$10K - $30K	F	1	0	Partial High School	1991-05-16	Normal	Manual	N	1	Frank Churchfield
3859	30747138857	Toot	Andy	\N	7943 C. Mounthood	\N	\N	\N	Lemon Grove	CA	67547	USA	12	907-555-7041	711-555-1920	1953-09-26	S	$10K - $30K	M	4	0	Partial High School	1991-04-13	Normal	Skilled Manual	Y	0	Andy Toot
3860	30752648115	Stralow	Darlene	\N	2348 St. Francis	\N	\N	\N	Marysville	WA	47712	USA	82	280-555-3048	522-555-7612	1965-12-15	S	$130K - $150K	M	5	0	Graduate Degree	1991-11-21	Bronze	Management	Y	3	Darlene Stralow
3861	30756247600	Sheeley	Marion	M.	8716 San Remo Ct	#314	\N	\N	Colma	CA	52342	USA	32	638-555-2941	749-555-6362	1975-11-19	M	$30K - $50K	F	4	4	Partial High School	1991-11-18	Golden	Skilled Manual	Y	3	Marion Sheeley
3862	30763865100	Callahan	Marjorie	\N	3376 Bynum Way	\N	\N	\N	Oakland	CA	71376	USA	37	272-555-1234	583-555-1684	1915-07-18	M	$30K - $50K	M	2	2	High School Degree	1993-03-26	Bronze	Skilled Manual	N	3	Marjorie Callahan
3863	30769621133	Fallsetta	Myron	C.	9998 Rockne Drive	\N	\N	\N	Downey	CA	42168	USA	58	653-555-8755	833-555-8062	1928-11-20	S	$90K - $110K	M	5	0	Partial College	1990-04-04	Bronze	Professional	N	3	Myron Fallsetta
3864	30806742900	Young	Margaret	\N	4912 Roundhouse Place	\N	\N	\N	Merida	Yucatan	27364	Mexico	26	311-555-5677	930-555-5669	1951-08-11	S	$70K - $90K	M	3	0	Partial High School	1993-12-11	Bronze	Professional	N	1	Margaret Young
3865	30809510946	Helzer	Glennard	D.	4444 Acardia Pl	\N	\N	\N	Lincoln Acres	CA	63317	USA	10	714-555-2827	541-555-5334	1934-09-14	M	$30K - $50K	M	1	1	High School Degree	1993-06-10	Bronze	Skilled Manual	Y	1	Glennard Helzer
3866	30827803600	Realino	David	G.	9611 Hudson Ave	\N	\N	\N	Bellingham	WA	14675	USA	78	634-555-2034	660-555-1569	1938-11-26	S	$130K - $150K	M	3	0	Partial College	1990-04-12	Bronze	Professional	N	2	David Realino
3867	30828254200	Burke	Frank	\N	9397 N. th Street	\N	\N	\N	Metchosin	BC	16790	Canada	104	161-555-6812	646-555-5780	1929-02-06	S	$70K - $90K	M	3	0	Bachelors Degree	1993-03-24	Bronze	Professional	N	2	Frank Burke
3868	30854995800	Fisher	Ingrid	\N	7475 Peachwillow Street	\N	\N	\N	Santa Cruz	CA	33309	USA	40	454-555-1565	127-555-4301	1963-04-26	S	$30K - $50K	F	3	0	Partial High School	1990-02-03	Bronze	Manual	N	1	Ingrid Fisher
3869	30859625300	Visperas	Jeff	\N	7515 Del Monte Court	\N	\N	\N	Downey	CA	15853	USA	58	243-555-8630	685-555-1222	1920-08-28	M	$50K - $70K	M	3	3	Partial College	1991-02-04	Golden	Management	N	4	Jeff Visperas
3870	30865601300	Slone	Mehrzad	\N	8503 Willow Ave	\N	\N	\N	Orizaba	Veracruz	56973	Mexico	24	208-555-5094	188-555-7372	1928-08-10	S	$50K - $70K	M	1	0	Bachelors Degree	1990-09-11	Bronze	Professional	N	2	Mehrzad Slone
3871	30867693400	Colone	Mollie	\N	1454 Colton Ln	\N	\N	\N	Vancouver	BC	90410	Canada	5	258-555-5444	108-555-6580	1969-08-21	M	$70K - $90K	F	1	1	Partial High School	1992-06-09	Bronze	Management	Y	3	Mollie Colone
3872	30870370268	Abalos	John	M.	39 Mt. Etna Drive	\N	\N	\N	Chula Vista	CA	12961	USA	13	246-555-9537	535-555-2358	1925-07-03	M	$70K - $90K	M	4	4	Bachelors Degree	1993-10-26	Golden	Management	Y	3	John Abalos
3873	30871427100	Hollingsworth	Marty	\N	3243 Lanton Ave	\N	\N	\N	Milwaukie	OR	12560	USA	65	319-555-8515	477-555-9194	1925-02-04	M	$10K - $30K	M	4	2	Partial High School	1993-01-17	Normal	Skilled Manual	Y	0	Marty Hollingsworth
3874	30885020500	Mihelich	Patricia	L.	4739 Delta View Ln	\N	\N	\N	Berkeley	CA	99270	USA	36	569-555-5894	265-555-7258	1950-03-21	M	$70K - $90K	M	4	0	Bachelors Degree	1992-06-03	Bronze	Professional	Y	2	Patricia Mihelich
3875	30894284800	Baca	Jeanine	\N	853 Serpentine	\N	\N	\N	Arcadia	CA	11123	USA	51	666-555-3501	470-555-7380	1958-09-26	M	$10K - $30K	F	1	0	Partial High School	1994-02-24	Normal	Manual	Y	0	Jeanine Baca
3876	30902916193	Kelley	Debra	J.	2603 Linnet Court	\N	\N	\N	Haney	BC	63995	Canada	93	277-555-3165	281-555-4072	1944-11-23	S	$30K - $50K	F	1	0	High School Degree	1991-07-16	Bronze	Skilled Manual	N	2	Debra Kelley
3877	30910758972	Valentine	Howard	\N	8970 Kahrs Avenue	\N	\N	\N	Burlingame	CA	94917	USA	43	396-555-8401	508-555-2823	1916-07-24	S	$30K - $50K	F	1	0	High School Degree	1993-07-21	Bronze	Manual	N	1	Howard Valentine
3878	30919830200	Thomas	Janet	\N	3630 Second Avenue	\N	\N	\N	Port Orchard	WA	14952	USA	77	931-555-6694	342-555-7144	1946-07-10	M	$70K - $90K	M	2	1	Bachelors Degree	1993-07-27	Bronze	Management	Y	2	Janet Thomas
3879	30921772100	Alley	Kathleen	\N	253 Hemlock Drive	\N	\N	\N	N. Vancouver	BC	84743	Canada	97	412-555-5215	592-555-4522	1933-11-20	S	$30K - $50K	F	5	0	High School Degree	1992-04-02	Bronze	Skilled Manual	Y	4	Kathleen Alley
3880	30926036834	Albert	Chris	\N	5166 Hitchcock	\N	\N	\N	Santa Anita	DF	69939	Mexico	108	421-555-8054	379-555-2704	1918-04-08	M	$30K - $50K	M	1	1	High School Degree	1993-08-06	Bronze	Skilled Manual	Y	2	Chris Albert
3881	30926551800	Modlish	Anthony	\N	4698 Pepperidge Way	\N	\N	\N	Westminster	BC	68933	Canada	91	824-555-5204	651-555-7711	1933-03-08	S	$30K - $50K	M	1	0	Bachelors Degree	1991-10-02	Bronze	Professional	Y	1	Anthony Modlish
3882	30927576422	Smith	Jane	D.	4554 Bates Court	\N	\N	\N	Salem	OR	57250	USA	23	744-555-4411	770-555-3947	1911-04-01	S	$70K - $90K	M	3	0	Bachelors Degree	1990-08-13	Bronze	Professional	Y	1	Jane Smith
3883	30928064584	Neely	Marvin	L.	4340 Lagoon Court	\N	\N	\N	Bellingham	WA	59365	USA	78	271-555-9190	405-555-2240	1934-02-05	S	$10K - $30K	M	2	0	Partial High School	1993-04-11	Normal	Manual	N	1	Marvin Neely
3884	30931578278	Ryland	Robert	J.	9761 Martindale Drive	\N	\N	\N	Sedro Woolley	WA	49591	USA	80	213-555-7026	786-555-9761	1930-12-23	M	$130K - $150K	M	1	0	High School Degree	1993-02-26	Bronze	Professional	N	3	Robert Ryland
3885	30958223300	Krow	Katie	\N	2458 Blocking Ct.	\N	\N	\N	Port Hammond	BC	17868	Canada	98	901-555-5090	444-555-6683	1919-01-22	M	$50K - $70K	M	0	0	Bachelors Degree	1991-06-13	Bronze	Management	Y	3	Katie Krow
3886	30959564447	Hernandez	Jeffery	C.	790 South St	\N	\N	\N	Kirkland	WA	99547	USA	63	867-555-1554	847-555-3833	1971-12-12	S	$90K - $110K	F	1	0	Partial College	1991-02-04	Bronze	Professional	Y	1	Jeffery Hernandez
3887	30965095200	Attiga	Frank	\N	3740 Azalea Avenue	\N	\N	\N	El Cajon	CA	33986	USA	16	917-555-1904	767-555-3040	1962-05-10	S	$10K - $30K	M	1	0	Partial High School	1991-07-26	Normal	Manual	Y	1	Frank Attiga
3888	30970620500	Nichols	Dona	\N	4981 Kathayrn Drive	\N	\N	\N	San Gabriel	CA	55535	USA	52	905-555-5997	532-555-2476	1968-09-02	M	$70K - $90K	M	1	1	Graduate Degree	1993-07-13	Silver	Professional	Y	2	Dona Nichols
3889	30971816800	Letson	Carol	\N	8185 Geary	\N	\N	\N	Bremerton	WA	55135	USA	76	978-555-4976	475-555-9311	1942-03-12	M	$130K - $150K	M	4	2	Graduate Degree	1992-06-02	Bronze	Management	N	2	Carol Letson
3890	30977642500	Pelcher	Agnes	E.	9681 Bon Homme Way	\N	\N	\N	Lynnwood	WA	42846	USA	75	328-555-2354	924-555-3718	1929-12-25	M	$10K - $30K	M	5	5	Partial High School	1992-07-12	Normal	Manual	N	1	Agnes Pelcher
3891	30982422200	Knippenberg	Perinda	D.	3140 Park Tree Ct	#303	\N	\N	Woodland Hills	CA	86073	USA	62	424-555-8961	228-555-3840	1969-04-28	M	$50K - $70K	F	5	5	Bachelors Degree	1992-02-14	Golden	Professional	Y	2	Perinda Knippenberg
3892	30986504554	Witt	Ashley	L.	7545 Gonzalez Ct	\N	\N	\N	Beaverton	OR	35187	USA	67	387-555-5543	391-555-6450	1917-02-22	S	$110K - $130K	F	4	0	Bachelors Degree	1993-05-27	Bronze	Professional	Y	1	Ashley Witt
3893	30988698601	Doll	Barbara	M.	3913 Euclid Ave.	\N	\N	\N	El Cajon	CA	39818	USA	16	506-555-1779	618-555-5200	1921-06-20	M	$10K - $30K	M	5	4	Partial High School	1992-09-18	Normal	Manual	Y	0	Barbara Doll
3894	30991627573	Hudvinen	Melissa	L.	5917 Panoramic Avenue	\N	\N	\N	Issaquah	WA	58852	USA	21	141-555-9072	452-555-9521	1925-05-14	S	$70K - $90K	F	1	0	Bachelors Degree	1991-08-06	Bronze	Professional	N	3	Melissa Hudvinen
3895	30993328100	Cabarrubias	Linda	L.	5195 Donald Dr	\N	\N	\N	Novato	CA	29644	USA	42	522-555-7593	941-555-1557	1932-03-11	M	$10K - $30K	F	4	4	Partial High School	1993-07-12	Normal	Skilled Manual	Y	1	Linda Cabarrubias
3896	30993837714	Bree	Ethel	E.	109 Clayton Road	\N	\N	\N	San Jose	CA	14840	USA	39	180-555-4514	137-555-8165	1961-06-07	S	$30K - $50K	F	5	0	High School Degree	1991-08-14	Bronze	Manual	Y	2	Ethel Bree
3897	30996176600	Kochevar	Robert	D.	6985 Matterhorn Ct	\N	\N	\N	Salem	OR	77085	USA	23	583-555-1664	410-555-4171	1938-12-05	M	$10K - $30K	M	4	2	High School Degree	1992-09-18	Normal	Manual	Y	1	Robert Kochevar
3898	30997211900	Wong	Jean	\N	4808 Ward Court	\N	\N	\N	Woodland Hills	CA	21503	USA	62	503-555-9872	768-555-4065	1948-09-22	S	$10K - $30K	F	5	0	Partial High School	1993-04-26	Normal	Skilled Manual	N	1	Jean Wong
3899	31009013700	Davis	Rita	\N	4595 Sudan Loop	\N	\N	\N	National City	CA	42653	USA	9	929-555-5650	164-555-7700	1933-05-23	S	$150K +	F	2	0	High School Degree	1990-06-22	Silver	Management	Y	2	Rita Davis
3900	31013337373	Land	Robert	\N	2672 Viking Drive	\N	\N	\N	La Mesa	CA	20784	USA	11	872-555-3486	545-555-6221	1973-03-22	S	$30K - $50K	F	4	0	High School Degree	1992-01-07	Bronze	Manual	N	2	Robert Land
3901	31017189025	Barnette	Barnett	S.	2713 Saddlehill Lane	\N	\N	\N	Santa Fe	DF	88059	Mexico	109	660-555-1550	202-555-3143	1916-10-04	M	$70K - $90K	M	3	1	Bachelors Degree	1992-05-02	Silver	Management	Y	2	Barnett Barnette
3902	31019018292	Pacheco	Daniel	O.	3700 Leland Way	\N	\N	\N	Burien	WA	70740	USA	74	864-555-1672	845-555-3950	1930-06-19	S	$50K - $70K	F	3	0	Bachelors Degree	1992-08-15	Bronze	Professional	Y	3	Daniel Pacheco
3903	31021711200	Brooks	Shandi	A.	3994 Reva Drive	\N	\N	\N	Bellflower	CA	77886	USA	55	676-555-7364	526-555-8500	1965-10-24	S	$30K - $50K	F	1	0	Partial High School	1993-10-07	Bronze	Skilled Manual	Y	4	Shandi Brooks
3904	31037396800	Shonberg	Roger	K.	5235 St Paul Way	\N	\N	\N	Burnaby	BC	26728	Canada	92	903-555-6115	291-555-7936	1933-10-14	S	$10K - $30K	F	2	0	Partial High School	1991-09-07	Normal	Skilled Manual	N	2	Roger Shonberg
3905	31047557000	Atencio	Juan	\N	8439 Rio Grande Drive	Unit A	\N	\N	Issaquah	WA	99034	USA	21	852-555-3617	348-555-7952	1939-12-21	M	$70K - $90K	F	3	3	Graduate Degree	1992-07-05	Golden	Professional	N	3	Juan Atencio
3906	31049198500	Huck	Helen	\N	9935 San Carlos Avenue	\N	\N	\N	Ballard	WA	14039	USA	20	202-555-9995	137-555-6017	1970-09-16	S	$30K - $50K	M	2	0	Partial High School	1994-05-12	Bronze	Manual	Y	4	Helen Huck
3907	31050555706	Gillespie	C. James	\N	6049 Flora Ave	\N	\N	\N	San Diego	CA	52507	USA	7	298-555-7602	102-555-2481	1972-08-16	S	$10K - $30K	M	1	0	Partial High School	1992-08-11	Bronze	Skilled Manual	N	1	C. James Gillespie
3908	31055608987	Melchior	Rose	C.	7799 Roskelley Dr	\N	\N	\N	Santa Monica	CA	51180	USA	49	810-555-7267	813-555-8174	1952-03-07	S	$70K - $90K	M	3	0	High School Degree	1991-07-22	Golden	Management	Y	2	Rose Melchior
3909	31064438800	Austin	Christopher	M.	4167 Whitehall Drive	\N	\N	\N	Camacho	Zacatecas	82102	Mexico	27	929-555-3502	140-555-6924	1918-03-03	S	$30K - $50K	F	4	0	High School Degree	1992-10-21	Bronze	Manual	N	2	Christopher Austin
3910	31068322658	Richards	Sonja	\N	8826 Fine Drive	\N	\N	\N	Colma	CA	21373	USA	32	563-555-1795	214-555-5902	1954-10-21	S	$10K - $30K	F	4	0	Partial High School	1992-03-22	Normal	Skilled Manual	Y	0	Sonja Richards
3911	31070414800	Kesinger	Susan	P.	9351 Via Media	\N	\N	\N	Burbank	CA	71928	USA	53	944-555-9317	464-555-3281	1935-07-25	S	$30K - $50K	M	3	0	High School Degree	1992-07-02	Silver	Manual	N	2	Susan Kesinger
3912	31071058511	Conrad	Robert	\N	4265 Ashwood Drive	\N	\N	\N	Issaquah	WA	57124	USA	21	602-555-6238	560-555-9888	1926-07-19	S	$50K - $70K	M	3	0	Bachelors Degree	1993-08-12	Silver	Management	N	3	Robert Conrad
3913	31078611612	Angypas	Mary	J.	3797 Mt. Wilson Way	\N	\N	\N	Vancouver	BC	93077	Canada	5	106-555-3388	833-555-5895	1947-01-25	M	$10K - $30K	F	1	1	Partial High School	1993-06-24	Normal	Skilled Manual	N	0	Mary Angypas
3914	31106474399	Yeauger	Russell	L.	8964 Yosemite Ct	\N	\N	\N	San Carlos	CA	44435	USA	44	925-555-2595	291-555-5788	1919-06-13	M	$10K - $30K	F	1	1	Partial High School	1993-11-13	Normal	Skilled Manual	Y	1	Russell Yeauger
3915	31109306812	Yellman	Louis	R.	8750 Union St	\N	\N	\N	Oak Bay	BC	46550	Canada	99	452-555-7374	586-555-9424	1937-09-11	M	$30K - $50K	M	2	2	Partial College	1992-10-06	Bronze	Professional	Y	3	Louis Yellman
3916	31115679700	Tucker	Curtis	\N	6828 Willow Pass Road	#5	\N	\N	Langford	BC	63068	Canada	102	394-555-5209	967-555-7945	1938-04-07	S	$30K - $50K	M	4	0	High School Degree	1991-02-15	Bronze	Manual	N	4	Curtis Tucker
3917	31122100900	Roberts	John	\N	9524 Show Rd	\N	\N	\N	Marysville	WA	31345	USA	82	773-555-3848	554-555-9099	1933-11-12	M	$10K - $30K	F	0	0	Partial High School	1993-02-07	Normal	Skilled Manual	N	1	John Roberts
3918	31127400994	Rose	Myrna	\N	7855 Dumbarton Street	\N	\N	\N	Long Beach	CA	86733	USA	48	977-555-3970	958-555-6249	1979-03-23	M	$70K - $90K	M	5	5	Bachelors Degree	1991-02-18	Golden	Professional	N	3	Myrna Rose
3919	31131365300	Ortega	Steve	E.	806 San Jose Drive	\N	\N	\N	Santa Anita	DF	21171	Mexico	108	788-555-9663	638-555-1798	1976-04-26	S	$70K - $90K	F	1	0	Graduate Degree	1991-03-18	Bronze	Professional	Y	1	Steve Ortega
3920	31139138340	Rewinkel	Emily	\N	9391 80th St	\N	\N	\N	Oakland	CA	42720	USA	37	115-555-8413	404-555-1234	1976-01-13	M	$30K - $50K	M	4	4	High School Degree	1993-07-27	Golden	Skilled Manual	N	3	Emily Rewinkel
3921	31161990800	Novak	Julie	\N	2596 Sand Pointe Lane	\N	\N	\N	Yakima	WA	42320	USA	89	850-555-3734	346-555-8070	1944-10-18	S	$30K - $50K	F	1	0	Partial College	1992-02-21	Bronze	Management	N	1	Julie Novak
3922	31164528100	Irwin	Susan	\N	4091 Silver Oaks Place	#105	\N	\N	West Covina	CA	30031	USA	60	200-555-1113	135-555-6134	1937-04-10	M	$30K - $50K	M	3	3	High School Degree	1991-10-12	Golden	Manual	Y	2	Susan Irwin
3923	31170471906	Abeyta	Frank	\N	206 Greenview Court	\N	\N	\N	Lynnwood	WA	94792	USA	75	535-555-2377	1000-555-2599	1913-03-18	S	$10K - $30K	F	1	0	Partial High School	1991-09-09	Normal	Skilled Manual	N	1	Frank Abeyta
3924	31170804500	Battistelli	Teresa	L.	1955 Sequoia Drive	\N	\N	\N	National City	CA	48665	USA	9	808-555-7384	811-555-8291	1925-05-07	S	$30K - $50K	F	2	0	Partial College	1991-04-17	Bronze	Management	N	3	Teresa Battistelli
3925	31176179600	Strescino	Richard	\N	8323 Rock Oak Road	\N	\N	\N	Beaverton	OR	51390	USA	67	927-555-3620	138-555-7041	1935-05-10	M	$30K - $50K	F	1	1	High School Degree	1991-05-13	Normal	Manual	Y	2	Richard Strescino
3926	31180385351	Mitchell	Tennie	W.	2983 Birchbark Place	\N	\N	\N	Royal Oak	BC	70424	Canada	100	561-555-1913	212-555-6020	1933-08-26	S	$90K - $110K	F	3	0	Partial High School	1993-08-22	Bronze	Professional	Y	1	Tennie Mitchell
3927	31188163757	McDaniel	Jason	\N	9605 William Reed Drive	\N	\N	\N	Chula Vista	CA	67508	USA	13	942-555-9434	462-555-3399	1946-01-28	M	$30K - $50K	F	2	0	High School Degree	1994-06-16	Bronze	Skilled Manual	Y	3	Jason McDaniel
3928	31188432000	Stein	Judith	\N	7174 Ravenwood	\N	\N	\N	Yakima	WA	52704	USA	89	600-555-6356	558-555-1006	1969-09-19	S	$30K - $50K	M	0	0	High School Degree	1993-06-07	Bronze	Skilled Manual	N	3	Judith Stein
3929	31195212602	Delvanti	Evelyn	R.	4051 Daylight Place	\N	\N	\N	Renton	WA	88657	USA	73	104-555-3506	943-555-8273	1952-11-21	M	$50K - $70K	F	2	2	Bachelors Degree	1993-11-05	Bronze	Management	N	1	Evelyn Delvanti
3930	31207663416	Daugherty	Sue	L.	1874 Orchid Ct	\N	\N	\N	Seattle	WA	40015	USA	18	135-555-4973	401-555-8166	1956-01-07	M	$30K - $50K	M	1	1	Partial College	1990-09-08	Bronze	Clerical	N	2	Sue Daugherty
3931	31211504340	Almeida	Sarah	\N	1661 Miwok Way	\N	\N	\N	Renton	WA	42130	USA	73	801-555-4409	935-555-6459	1948-04-13	M	$70K - $90K	F	4	1	Bachelors Degree	1992-08-09	Bronze	Management	Y	3	Sarah Almeida
3932	31214723000	Blevins	Patricia	\N	9737 Oak Creek Ct	#65	\N	\N	Lynnwood	WA	32356	USA	75	743-555-2244	177-555-1323	1911-06-06	S	$30K - $50K	F	2	0	Partial College	1994-01-23	Silver	Management	N	4	Patricia Blevins
3933	31228316400	Adler	Charles	R.	9778 Concord Royale	\N	\N	\N	Haney	BC	99632	Canada	93	293-555-5651	974-555-1901	1923-01-21	M	$30K - $50K	F	3	2	Partial College	1991-01-24	Bronze	Clerical	N	4	Charles Adler
3934	31228767000	Maestas	Don	\N	8109 Virginia Hills Drive	\N	\N	\N	Tlaxiaco	Oaxaca	82312	Mexico	30	497-555-5773	478-555-8051	1944-04-14	S	$30K - $50K	M	5	0	High School Degree	1990-08-04	Bronze	Skilled Manual	Y	1	Don Maestas
3935	31237280400	Browning	Margaret	\N	1061 Carzino Ct	\N	\N	\N	La Mesa	CA	16751	USA	11	308-555-2466	158-555-3601	1972-01-15	M	$10K - $30K	F	1	1	Partial High School	1992-06-02	Normal	Manual	Y	2	Margaret Browning
3936	31264944672	Crosby	Vera	M.	2302 Meadowbrook Dr	\N	\N	\N	Beverly Hills	CA	38300	USA	47	535-555-1216	824-555-3037	1935-06-26	S	$30K - $50K	M	4	0	High School Degree	1992-06-08	Bronze	Skilled Manual	Y	2	Vera Crosby
3937	31274927900	Zolnay	Diane	\N	5506 Jimno Ave	\N	\N	\N	Albany	OR	37900	USA	71	370-555-5537	766-555-9873	1947-03-11	S	$110K - $130K	F	2	0	Bachelors Degree	1993-12-10	Bronze	Professional	N	2	Diane Zolnay
3938	31276569400	Summers	Constance	V.	7001 Lanitos Ct	\N	\N	\N	Albany	OR	25611	USA	71	858-555-6573	554-555-7937	1972-05-28	S	$30K - $50K	M	4	0	Partial College	1991-06-23	Silver	Skilled Manual	N	4	Constance Summers
3939	31285195350	Wood	Judy	L.	460 Almond Avve	\N	\N	\N	Torrance	CA	64079	USA	57	955-555-4180	520-555-4401	1968-08-22	S	$30K - $50K	M	1	0	High School Degree	1993-01-17	Bronze	Skilled Manual	N	2	Judy Wood
3940	31289266900	Kelly	Virginia	S.	4865 La Cadena	\N	\N	\N	Ballard	WA	44244	USA	20	327-555-9187	331-555-1094	1953-09-19	S	$30K - $50K	M	0	0	High School Degree	1992-04-22	Bronze	Manual	N	3	Virginia Kelly
3941	31294347000	James	Geri	\N	4512 M St.	\N	\N	\N	Port Orchard	WA	48875	USA	77	685-555-9080	558-555-8844	1926-06-20	S	$50K - $70K	M	1	0	Bachelors Degree	1992-09-05	Bronze	Management	Y	3	Geri James
3942	31300237178	Chapman	Ronald	M.	6516 Beauer Lane	\N	\N	\N	Seattle	WA	92586	USA	18	447-555-8771	997-555-3878	1956-06-06	S	$10K - $30K	M	3	0	Partial College	1993-12-22	Normal	Skilled Manual	Y	1	Ronald Chapman
3943	31301143765	Henninger	Ronald	M.	5794 West Road	\N	\N	\N	San Jose	CA	63378	USA	39	828-555-7292	347-555-1256	1943-10-16	S	$50K - $70K	F	3	0	Bachelors Degree	1993-11-20	Bronze	Professional	Y	3	Ronald Henninger
3944	31314216900	Pietrs	Nancy	S.	708 Pine St	\N	\N	\N	Berkeley	CA	48574	USA	36	485-555-4213	443-555-7864	1928-03-04	S	$90K - $110K	M	5	0	Partial College	1990-07-09	Bronze	Professional	Y	2	Nancy Pietrs
3945	31320407390	Tam	Fred	\N	240 Crowm Court	\N	\N	\N	Ballard	WA	84527	USA	20	228-555-5021	716-555-3871	1943-12-04	S	$30K - $50K	M	1	0	Partial College	1992-09-05	Bronze	Manual	N	4	Fred Tam
3946	31321834300	Park	Mary Jo	\N	5407 Oakgrove	\N	\N	\N	Newport Beach	CA	35884	USA	59	809-555-9571	174-555-3764	1920-02-25	M	$110K - $130K	F	3	3	Graduate Degree	1991-07-15	Golden	Professional	Y	3	Mary Jo Park
3947	31332611441	Padilla	Ronald	L.	5194 Mendouno Dr	\N	\N	\N	Victoria	BC	37999	Canada	6	574-555-9007	709-555-2057	1944-12-01	M	$30K - $50K	F	0	0	High School Degree	1990-02-14	Bronze	Skilled Manual	Y	3	Ronald Padilla
3948	31341044306	Williams	Jenelle	M.	3271 Norse Ct	\N	\N	\N	Coronado	CA	54518	USA	8	517-555-6842	190-555-9578	1940-10-19	S	$30K - $50K	F	4	0	High School Degree	1994-09-18	Bronze	Manual	N	2	Jenelle Williams
3949	31341065764	Casbon	Steven	R.	3312 Clear View Circle	\N	\N	\N	San Andres	DF	22795	Mexico	106	305-555-4907	747-555-6499	1932-02-15	M	$30K - $50K	M	5	4	High School Degree	1992-05-15	Golden	Skilled Manual	N	2	Steven Casbon
3950	31341704100	Parker	Martha	R.	4299 Vernal Drive	#132	\N	\N	Albany	OR	78182	USA	71	270-555-1371	251-555-3649	1915-01-05	S	$30K - $50K	F	5	0	Partial College	1990-12-04	Bronze	Professional	N	3	Martha Parker
3951	31346934400	Brinkman	Kristin	B.	4593 Camino Peral	\N	\N	\N	San Gabriel	CA	12621	USA	52	982-555-7063	171-555-2857	1918-09-13	M	$110K - $130K	M	4	1	Partial High School	1992-06-02	Bronze	Professional	N	2	Kristin Brinkman
3952	31347680100	Johnson	Latoya	\N	5834 Martindale	\N	\N	\N	West Covina	CA	60462	USA	60	309-555-5814	597-555-7635	1912-10-22	M	$30K - $50K	M	1	1	Partial High School	1990-06-16	Bronze	Skilled Manual	Y	3	Latoya Johnson
3953	31350920200	Spinuzzi	V. Ola	\N	9038 Ida Drive	\N	\N	\N	Guadalajara	Jalisco	33770	Mexico	4	382-555-4792	539-555-5471	1956-04-04	M	$10K - $30K	F	4	4	Bachelors Degree	1993-05-05	Normal	Professional	N	2	V. Ola Spinuzzi
3954	31356536746	Carlisle	Leila	M.	535 La Salle Street	\N	\N	\N	Grossmont	CA	47773	USA	17	744-555-4431	440-555-5795	1943-02-18	S	$30K - $50K	F	4	0	Partial High School	1993-06-15	Bronze	Manual	N	3	Leila Carlisle
3955	31366557478	Bowers	Jonathan	B.	6648 Rose Dr	\N	\N	\N	Guadalajara	Jalisco	86241	Mexico	4	840-555-2038	405-555-2259	1913-04-21	S	$70K - $90K	F	4	0	Bachelors Degree	1993-01-17	Golden	Professional	N	2	Jonathan Bowers
3956	31374019384	Macias	Linda	P.	8398 Kathryn Drive	\N	\N	\N	Concord	CA	40114	USA	46	213-555-7045	456-555-2609	1930-02-15	S	$50K - $70K	F	4	0	Bachelors Degree	1993-12-19	Bronze	Professional	N	4	Linda Macias
3957	31385772800	Park	Catherine	\N	4766 Palm Ave	\N	\N	\N	Orizaba	Veracruz	71037	Mexico	24	571-555-6938	444-555-6702	1935-06-13	S	$30K - $50K	M	4	0	Partial College	1992-10-08	Bronze	Skilled Manual	Y	2	Catherine Park
3958	31386733055	Hickey	Kym	A.	9425 Rolando Avenue	\N	\N	\N	La Cruz	Sinaloa	90070	Mexico	29	867-555-1573	517-555-5681	1939-05-07	M	$30K - $50K	F	0	0	Partial College	1991-10-22	Bronze	Clerical	Y	2	Kym Hickey
3959	31390949487	Laue	Shirley	A.	6048 Nightingale Drive	\N	\N	\N	Altadena	CA	53393	USA	50	348-555-9095	767-555-3059	1958-06-14	M	$30K - $50K	M	1	1	Partial High School	1991-11-10	Bronze	Skilled Manual	Y	2	Shirley Laue
3960	31404296159	Tucker	Rhoda	V.	962 Gonzalez Court	\N	\N	\N	Seattle	WA	89534	USA	18	244-555-9674	863-555-9666	1975-07-27	M	$130K - $150K	F	3	3	High School Degree	1991-04-23	Golden	Professional	Y	3	Rhoda Tucker
3961	31404446400	Chavez	Irene	\N	494 North Spoonwood Court	Unit 3E	\N	\N	Mexico City	Mexico	26488	Mexico	2	648-555-6824	475-555-9331	1964-04-08	S	$30K - $50K	M	3	0	High School Degree	1990-03-16	Silver	Skilled Manual	N	4	Irene Chavez
3962	31408630600	Rogers	Jane	\N	5661 Elkwood Drive	\N	\N	\N	Palo Alto	CA	76844	USA	41	328-555-2373	594-555-5566	1961-10-15	S	$10K - $30K	M	2	0	High School Degree	1992-11-08	Normal	Manual	N	0	Jane Rogers
3963	31412514400	Tobias	Dennis	\N	5448 Contuti Avenue	\N	\N	\N	Ladner	BC	78959	Canada	96	994-555-1809	229-555-3859	1959-08-27	S	$50K - $70K	M	0	0	High School Degree	1993-03-04	Bronze	Skilled Manual	Y	2	Dennis Tobias
3964	31414456400	Day	Catherine	\N	3525 E. Watson Court	\N	\N	\N	Port Hammond	BC	95478	Canada	98	936-555-8645	610-555-2381	1917-03-15	M	$50K - $70K	M	3	2	Partial College	1991-09-16	Bronze	Skilled Manual	Y	4	Catherine Day
3965	31414606600	Brink	Robert	\N	6221 Stephine Way	\N	\N	\N	Coronado	CA	37463	USA	8	725-555-6709	267-555-8302	1949-03-22	M	$30K - $50K	M	0	0	High School Degree	1991-02-11	Bronze	Skilled Manual	Y	3	Robert Brink
3966	31422674700	Olschefski	Stephanie	\N	4553 Morello Ave	\N	\N	\N	Marysville	WA	20143	USA	82	378-555-3827	358-555-6106	1964-10-10	M	$10K - $30K	M	2	2	Partial High School	1994-07-23	Normal	Skilled Manual	Y	1	Stephanie Olschefski
3967	31425061800	Hilderman	Mark	\N	7503 Sheffield Place	#10	\N	\N	Shawnee	BC	53581	Canada	105	189-555-9520	278-555-5313	1929-03-15	M	$30K - $50K	M	1	1	High School Degree	1992-11-26	Bronze	Skilled Manual	Y	2	Mark Hilderman
3968	31433296203	Hawn	Daniel	R.	6088 Clark Creek Rd	\N	\N	\N	La Jolla	CA	75130	USA	33	416-555-8270	705-555-1092	1967-04-05	S	$30K - $50K	F	1	0	High School Degree	1992-08-10	Bronze	Manual	N	3	Daniel Hawn
3969	31434476400	Johnson	Frank	B.	1949 Bayter Court	\N	\N	\N	Torrance	CA	74729	USA	57	489-555-7249	647-555-7927	1961-02-01	S	$10K - $30K	M	3	0	Bachelors Degree	1993-06-08	Normal	Management	N	0	Frank Johnson
3970	31446074247	Jesser	Lorna	S.	7346 Lyon Circle	\N	\N	\N	Lakewood	CA	62441	USA	56	739-555-4627	435-555-5992	1922-10-23	S	$30K - $50K	M	2	0	High School Degree	1991-04-15	Bronze	Manual	N	3	Lorna Jesser
3971	31449711300	Barukh	Corinne	\N	805 Seawind Dr	\N	\N	\N	Burlingame	CA	28202	USA	43	835-555-2235	401-555-2456	1924-10-23	S	$10K - $30K	F	0	0	Partial High School	1993-07-14	Normal	Manual	Y	0	Corinne Barukh
3972	31449754238	Heinze	Jan	\N	5210 Lillian Dr	\N	\N	\N	Vancouver	BC	81074	Canada	5	208-555-7242	451-555-2806	1973-04-14	M	$110K - $130K	M	3	3	Bachelors Degree	1992-06-25	Bronze	Professional	Y	2	Jan Heinze
3973	31461513000	Stuart	Nancy	\N	8922 Preston Ct	\N	\N	\N	Kirkland	WA	85704	USA	63	566-555-7135	439-555-6899	1952-08-21	M	$30K - $50K	F	4	1	High School Degree	1993-06-13	Bronze	Manual	N	2	Nancy Stuart
3974	31469511389	Valenzuela	Amy	J.	3582 Schenone Court	\N	\N	\N	N. Vancouver	BC	57393	Canada	97	201-555-5428	512-555-5877	1918-03-12	S	$30K - $50K	F	2	0	Partial College	1994-02-25	Silver	Skilled Manual	Y	3	Amy Valenzuela
3975	31486693620	Perry	Vangie	\N	205 Park Blvd.	\N	\N	\N	Lincoln Acres	CA	28233	USA	10	343-555-9292	762-555-3256	1957-08-05	S	$30K - $50K	F	3	0	High School Degree	1991-06-08	Silver	Skilled Manual	Y	2	Vangie Perry
3976	31492680311	Emory	Thadeus	\N	7773 Hillcrest	\N	\N	\N	Puyallup	WA	12697	USA	86	239-555-9870	858-555-9863	1948-09-26	M	$30K - $50K	M	2	0	Partial College	1992-07-17	Bronze	Professional	Y	3	Thadeus Emory
3977	31501467227	Davis	Steven	\N	4650 Peachwillow	\N	\N	\N	Corvallis	OR	48650	USA	70	643-555-7020	470-555-9528	1969-03-05	S	$30K - $50K	F	2	0	High School Degree	1990-05-19	Bronze	Skilled Manual	N	2	Steven Davis
3978	31507770419	Nolen	Kathy	M.	2474 Banbury Ct	\N	\N	\N	Santa Fe	DF	99006	Mexico	109	324-555-2570	589-555-5763	1940-08-20	M	$30K - $50K	F	4	1	High School Degree	1993-06-24	Bronze	Skilled Manual	N	2	Kathy Nolen
3979	31509218811	Vice	John	M.	2260 Discovery Bay	\N	\N	\N	Woodburn	OR	21223	USA	69	201-555-4266	336-555-6316	1970-03-02	S	$30K - $50K	M	1	0	Partial High School	1993-09-01	Bronze	Manual	N	4	John Vice
3980	31531620621	Thomas	Sherri	\N	337 Forest Way	\N	\N	\N	Lebanon	OR	91348	USA	72	144-555-2102	717-555-4837	1960-05-14	M	$10K - $30K	M	2	2	Partial High School	1992-11-10	Normal	Skilled Manual	Y	1	Sherri Thomas
3981	31535273790	Theil	Dorothy	J.	378 Trees Drive	\N	\N	\N	Pomona	CA	59624	USA	61	832-555-9166	374-555-1759	1954-01-19	S	$10K - $30K	F	4	0	Partial High School	1991-12-03	Normal	Manual	Y	2	Dorothy Theil
3982	31538449500	Ross	Lisa	\N	8709 North Wateroak Ct	\N	\N	\N	Merida	Yucatan	42305	Mexico	26	797-555-5630	778-555-7909	1913-08-17	S	$30K - $50K	F	3	0	High School Degree	1992-11-13	Bronze	Skilled Manual	N	1	Lisa Ross
3983	31541587700	Mcintire	David	E.	1660 Stonyhill Circle	\N	\N	\N	San Diego	CA	49450	USA	7	609-555-2323	698-555-7116	1980-08-20	M	$10K - $30K	F	0	0	Partial High School	1992-01-13	Normal	Manual	N	1	David Mcintire
3984	31551297300	Stanford	James	\N	2901 Dan Ysidro Court	\N	\N	\N	San Carlos	CA	97292	USA	44	836-555-1073	224-555-2894	1922-08-18	S	$50K - $70K	M	3	0	Partial College	1994-05-08	Normal	Skilled Manual	Y	1	James Stanford
3985	31551667451	Wright	Christopher	A.	6105 Brownstone Rd	\N	\N	\N	Beaverton	OR	96891	USA	67	909-555-9052	167-555-9730	1960-06-22	M	$10K - $30K	M	3	0	Partial High School	1992-10-02	Normal	Skilled Manual	N	2	Christopher Wright
3986	31552938800	Kosanovich	Amato	\N	7600 Tupelp Drive	\N	\N	\N	Beaverton	OR	84603	USA	67	259-555-6430	855-555-7794	1941-08-03	M	$10K - $30K	M	2	0	Partial High School	1993-08-17	Normal	Skilled Manual	Y	0	Amato Kosanovich
3987	31555840969	Campbell	Edward	T.	1059 Kirkwood Ct	\N	\N	\N	Glendale	CA	24072	USA	54	355-555-4037	159-555-7916	1917-07-11	M	$30K - $50K	M	4	1	Partial High School	1993-07-14	Bronze	Skilled Manual	Y	2	Edward Campbell
3988	31558018900	Kiley	Timothy	\N	5464 Camino Verde Cr	\N	\N	\N	El Cajon	CA	42373	USA	16	628-555-9044	871-555-4609	1928-09-27	M	$10K - $30K	F	5	5	Partial High School	1994-02-22	Normal	Skilled Manual	Y	0	Timothy Kiley
3989	31574594974	Brooks	Linda	L.	1833 Benton Street	\N	\N	\N	Burien	WA	88673	USA	74	986-555-8937	198-555-3359	1939-09-04	M	$10K - $30K	F	4	4	Partial High School	1993-02-19	Normal	Manual	Y	0	Linda Brooks
3990	31580495834	Wehmhoff	Mary	E.	6492 Kenwal Rd	\N	\N	\N	Anacortes	WA	27901	USA	79	621-555-7230	932-555-7680	1937-12-19	M	$90K - $110K	M	2	0	Graduate Degree	1992-06-28	Bronze	Management	Y	2	Mary Wehmhoff
3991	31585506200	Purcell	Maryan	\N	3114 Arlington Way	\N	\N	\N	Royal Oak	BC	97692	Canada	100	692-555-6327	872-555-5633	1950-06-21	M	$30K - $50K	M	1	0	High School Degree	1992-03-21	Bronze	Manual	Y	2	Maryan Purcell
3992	31588284969	Collins	Michael	\N	8027 Azores Cr	\N	\N	\N	Daly City	CA	74814	USA	31	349-555-3248	968-555-3241	1973-02-12	S	$50K - $70K	M	4	0	Bachelors Degree	1991-11-01	Bronze	Professional	Y	3	Michael Collins
3993	31591482200	Taylor	Earl	\N	7560 Franklin Canyon Road	\N	\N	\N	Spring Valley	CA	11768	USA	15	753-555-9398	580-555-2905	1956-04-15	S	$90K - $110K	M	1	0	Bachelors Degree	1991-06-27	Bronze	Management	Y	2	Earl Taylor
3994	31613701581	Turnbloom	Tami	L.	2728 River Ash Court	\N	\N	\N	Marysville	WA	62125	USA	82	673-555-8605	699-555-8141	1971-08-11	M	$90K - $110K	F	1	1	Partial High School	1992-02-11	Bronze	Management	N	2	Tami Turnbloom
3995	31616555452	Klunder	Louise	\N	2514 Via Cordona	\N	\N	\N	Santa Fe	DF	64240	Mexico	109	199-555-4384	334-555-6434	1951-08-07	M	$30K - $50K	M	1	0	High School Degree	1994-12-12	Bronze	Manual	Y	3	Louise Klunder
3996	31632825732	Thompson	Denise	\N	592 Woodcrest Drive	\N	\N	\N	Los Angeles	CA	80758	USA	3	142-555-2219	715-555-4955	1955-10-02	M	$10K - $30K	M	2	2	Partial High School	1991-11-19	Normal	Manual	N	0	Denise Thompson
3997	31633909300	Schuh	Russell	\N	5157 Maywood Lane	\N	\N	\N	Issaquah	WA	49035	USA	21	830-555-9284	372-555-1876	1911-02-05	S	$130K - $150K	F	2	0	Partial College	1992-10-19	Bronze	Professional	Y	1	Russell Schuh
3998	31639735100	Boutte	Mark	\N	6144 Rising Dawn Way	\N	\N	\N	Langley	BC	54232	Canada	94	795-555-5748	776-555-8026	1932-05-24	M	$30K - $50K	F	4	2	High School Degree	1991-07-27	Bronze	Manual	Y	4	Mark Boutte
3999	31644965400	Smith	Deann	\N	9094 William Reed Dr	\N	\N	\N	Lynnwood	WA	38861	USA	75	846-555-6098	696-555-7234	1961-03-25	S	$10K - $30K	M	5	0	Partial High School	1993-04-25	Normal	Manual	Y	0	Deann Smith
4000	31652733087	Rivkin	Joy	S.	7680 Glazier Ct	\N	\N	\N	Edmonds	WA	60410	USA	83	834-555-1191	222-555-3012	1935-10-20	S	$10K - $30K	F	2	0	Partial High School	1993-05-03	Normal	Skilled Manual	N	1	Joy Rivkin
4001	31656616900	Brekke	James	\N	885 Davona Drive	\N	\N	\N	Camacho	Zacatecas	60010	Mexico	27	907-555-9169	164-555-9848	1935-04-21	M	$10K - $30K	F	1	0	Partial High School	1994-10-06	Normal	Manual	Y	1	James Brekke
4002	31659755100	Ambrosine	Kelly	\N	2380 Abbey Court	\N	\N	\N	San Andres	DF	47721	Mexico	106	257-555-6548	853-555-7912	1960-06-11	S	$30K - $50K	M	2	0	Partial High School	1992-08-07	Bronze	Skilled Manual	N	3	Kelly Ambrosine
4003	31668429374	Caudill	Josephine	R.	8494 Miwok Way	\N	\N	\N	Camacho	Zacatecas	13482	Mexico	27	465-555-6415	269-555-1294	1968-12-16	M	$30K - $50K	F	4	4	High School Degree	1991-07-12	Silver	Skilled Manual	Y	2	Josephine Caudill
4004	31676036100	Vigil	Betty	R.	244 Donegal Court	\N	\N	\N	Woodburn	OR	66354	USA	69	977-555-6079	981-555-6986	1942-11-02	M	$10K - $30K	F	3	3	Partial High School	1993-10-17	Normal	Skilled Manual	Y	1	Betty Vigil
4005	31686346500	Loeffelbein	Brenda	\N	6612 Concord	\N	\N	\N	Redmond	WA	97277	USA	19	196-555-2315	308-555-5736	1914-07-03	S	$50K - $70K	F	0	0	Bachelors Degree	1990-07-11	Bronze	Professional	N	3	Brenda Loeffelbein
4006	31691018939	Smith	Bryant	D.	1271 Millfield Place	\N	\N	\N	San Gabriel	CA	17312	USA	52	731-555-9608	142-555-1058	1956-10-27	M	$10K - $30K	M	2	2	Partial College	1992-09-28	Normal	Professional	N	1	Bryant Smith
4007	31697697600	Smith	Kay	\N	7893 Carson Street	\N	\N	\N	Renton	WA	87103	USA	73	212-555-8129	392-555-7436	1931-11-26	M	$50K - $70K	F	4	2	Bachelors Degree	1994-03-19	Bronze	Professional	Y	3	Kay Smith
4008	31702273488	Lay	Dorothy	M.	2807 Charlotte Court	\N	\N	\N	Palo Alto	CA	24269	USA	41	769-555-5051	727-555-8701	1916-04-14	S	$30K - $50K	M	1	0	Partial College	1991-11-07	Bronze	Skilled Manual	Y	2	Dorothy Lay
4009	31707407200	Rankin	Mary	\N	2340 Jill Ave	\N	\N	\N	Hidalgo	Zacatecas	60222	Mexico	25	273-555-2201	1000-555-4708	1931-02-14	M	$50K - $70K	M	3	0	Bachelors Degree	1993-02-03	Silver	Management	Y	1	Mary Rankin
4010	31710845800	Yeater	Ann	\N	163 St. John Lane	\N	\N	\N	Lake Oswego	OR	11580	USA	64	192-555-1408	219-555-9943	1978-03-08	S	$70K - $90K	F	3	0	Graduate Degree	1992-11-14	Bronze	Management	N	3	Ann Yeater
4011	31713383200	Brown	Lita	\N	9948 Almond Avve	\N	\N	\N	La Mesa	CA	13694	USA	11	619-555-6186	754-555-8236	1948-07-19	S	$90K - $110K	F	2	0	High School Degree	1991-09-25	Silver	Professional	Y	2	Lita Brown
4012	31716821800	Perry	James	\N	5370 Belmont Rd	#6	\N	\N	Imperial Beach	CA	39213	USA	14	561-555-4022	235-555-6758	1944-06-09	S	$10K - $30K	F	4	0	Partial High School	1991-07-13	Normal	Manual	N	1	James Perry
4013	31733253000	Carbajal	Dolores	L.	8066 Peach Place	\N	\N	\N	Colma	CA	71197	USA	32	350-555-2086	792-555-3679	1933-06-09	S	$30K - $50K	F	3	0	High School Degree	1993-04-11	Bronze	Skilled Manual	N	3	Dolores Carbajal
4014	31733451485	Finley	David	S.	6398 Haviland Place	\N	\N	\N	Shawnee	BC	53877	Canada	105	315-555-7550	296-555-9829	1915-05-26	S	$50K - $70K	F	4	0	Bachelors Degree	1991-07-16	Bronze	Management	N	2	David Finley
4015	31734921336	Maroney	Michael	C.	9348 Notre Dame Ave	\N	\N	\N	Downey	CA	87315	USA	58	958-555-8396	808-555-9532	1918-02-07	S	$50K - $70K	M	3	0	Partial College	1991-04-22	Bronze	Skilled Manual	N	1	Michael Maroney
4016	31742689013	Evans	Dorothy	\N	590 Sudan Loop	\N	\N	\N	Torrance	CA	98653	USA	57	946-555-3489	574-555-8968	1924-06-27	M	$70K - $90K	F	5	2	Bachelors Degree	1992-02-25	Bronze	Professional	N	2	Dorothy Evans
4017	31745950600	Stephens	Anna	\N	3794 Trees Drive	\N	\N	\N	Everett	WA	94653	USA	81	120-555-2468	516-555-6804	1956-08-26	M	$150K +	F	3	2	Partial High School	1992-03-25	Golden	Professional	Y	1	Anna Stephens
4018	31752822400	Fead	Doug	\N	5290 Pennsylvania Blvd	\N	\N	\N	Sedro Woolley	WA	96175	USA	80	370-555-8846	966-555-1211	1943-06-12	S	$90K - $110K	F	4	0	Partial High School	1992-05-07	Silver	Management	Y	2	Doug Fead
4019	31754769682	Wood	Greg	M.	8748 Creekside Dr.	\N	\N	\N	Beaverton	OR	61936	USA	67	466-555-6453	270-555-1332	1925-11-26	S	$30K - $50K	F	4	0	Partial High School	1992-08-26	Bronze	Manual	N	2	Greg Wood
4020	31759249000	Venegas	Susan	\N	3153 Via Vista	\N	\N	\N	La Cruz	Sinaloa	15809	Mexico	29	978-555-6118	981-555-7025	1931-06-09	S	$130K - $150K	M	2	0	Partial High School	1992-09-25	Golden	Management	Y	4	Susan Venegas
4021	31761636100	Benigar	Mary Francis	\N	9521 Sun View Terr	\N	\N	\N	Spokane	WA	20440	USA	87	197-555-2353	308-555-5775	1947-02-18	M	$30K - $50K	M	3	1	Partial High School	1992-05-27	Bronze	Manual	N	2	Mary Francis Benigar
4022	31767644286	Keesee	Tamara	S.	1526 Courthouse Drive	\N	\N	\N	Burnaby	BC	39474	Canada	92	731-555-9646	143-555-1096	1939-10-01	S	$50K - $70K	M	3	0	Bachelors Degree	1994-02-03	Golden	Professional	N	1	Tamara Keesee
4023	31773437900	Meyer	Rebecca	\N	804 Skycrest Drive	#34	\N	\N	Vancouver	BC	10266	Canada	5	212-555-8168	631-555-2132	1958-10-08	S	$30K - $50K	F	4	0	High School Degree	1991-06-02	Bronze	Skilled Manual	N	2	Rebecca Meyer
4024	31782750487	Cooper	Robert	H.	5717 Monterey Ave	\N	\N	\N	Mexico City	Mexico	61999	Mexico	2	770-555-5089	728-555-8739	1975-11-21	M	$30K - $50K	M	1	0	Partial College	1994-10-15	Bronze	Manual	Y	3	Robert Cooper
4025	31791344285	Fishburn	Dee	M.	2594 Benton Street	\N	\N	\N	Langley	BC	25245	Canada	94	273-555-2239	100-555-4746	1964-08-02	S	$110K - $130K	F	1	0	Partial High School	1994-09-08	Bronze	Professional	Y	3	Dee Fishburn
4026	31798929572	Blackwell	Craig	\N	1780 Oilvera Road	\N	\N	\N	Hidalgo	Zacatecas	49310	Mexico	25	193-555-1446	458-555-4639	1973-06-20	M	$90K - $110K	F	5	2	Partial High School	1991-03-16	Bronze	Management	Y	2	Craig Blackwell
4027	31806085705	Fitzsimmons	Carol	L.	1567 Midway Ct	\N	\N	\N	Sedro Woolley	WA	51425	USA	80	620-555-6225	754-555-8275	1926-01-24	M	$90K - $110K	F	2	2	Graduate Degree	1992-06-12	Bronze	Professional	N	3	Carol Fitzsimmons
4028	31813772900	Davis	Janet	\N	9643 North Star Dr	\N	\N	\N	Ladner	BC	67943	Canada	96	674-555-6320	347-555-9056	1953-07-12	M	$30K - $50K	F	1	1	High School Degree	1994-01-24	Bronze	Manual	Y	4	Janet Davis
4029	31822688579	Thiel	Naoma	C.	9684 La Vista Avenue	\N	\N	\N	Olympia	WA	36220	USA	85	463-555-4385	905-555-5978	1916-07-19	M	$10K - $30K	M	3	0	Partial High School	1994-05-19	Normal	Manual	N	1	Naoma Thiel
4030	31832746900	Lopez	Kathy	\N	672 Chrisland Court	\N	\N	\N	Altadena	CA	18901	USA	50	667-555-4506	648-555-6785	1930-03-07	M	$30K - $50K	F	0	0	Partial High School	1993-03-03	Normal	Manual	Y	3	Kathy Lopez
4031	31836577057	Mallory	Mary	J.	966 Houston Ct	\N	\N	\N	Daly City	CA	26046	USA	31	478-555-1199	328-555-2335	1965-07-13	M	$70K - $90K	F	3	1	Bachelors Degree	1991-07-06	Bronze	Management	N	2	Mary Mallory
4032	31839114427	Telson	Wayne	\N	2208 Mauna Kea Court	\N	\N	\N	Oregon City	OR	73887	USA	68	705-555-8949	994-555-1771	1934-07-02	S	$30K - $50K	F	3	0	Bachelors Degree	1991-12-06	Bronze	Management	N	4	Wayne Telson
4033	31846340300	Meadows	Stephanie	\N	5412 Iris Ct	\N	\N	\N	Westminster	BC	47195	Canada	91	539-555-4270	936-555-8606	1927-06-25	S	$70K - $90K	M	5	0	High School Degree	1992-10-03	Bronze	Management	N	3	Stephanie Meadows
4034	31860861778	Werner	Ruth	C.	6907 Lagoon Court	\N	\N	\N	Westminster	BC	61198	Canada	91	789-555-1649	724-555-6671	1958-03-20	M	$30K - $50K	F	1	1	High School Degree	1993-02-20	Bronze	Skilled Manual	N	4	Ruth Werner
4035	31865421533	Dewell	Priscilla	C.	3022 Adobe St	\N	\N	\N	Bellingham	WA	99667	USA	78	886-555-8256	690-555-3135	1960-02-20	S	$50K - $70K	F	4	0	Bachelors Degree	1991-02-09	Bronze	Management	N	3	Priscilla Dewell
4036	31874235272	Drewke	Jeffrey	C.	4771 Kenston Dr	\N	\N	\N	La Mesa	CA	53540	USA	11	497-555-7921	501-555-8828	1940-08-11	M	$30K - $50K	M	2	1	High School Degree	1993-11-20	Silver	Manual	Y	2	Jeffrey Drewke
4037	31875823140	Nolan	Linda	D.	1140 Panoramic Drive	\N	\N	\N	Port Hammond	BC	84462	Canada	98	616-555-4156	728-555-7578	1918-11-18	S	$50K - $70K	F	1	0	High School Degree	1991-04-19	Normal	Manual	N	2	Linda Nolan
4038	31876670718	Fahlenkamp	Andrew	K.	5799 Abbey Court	\N	\N	\N	Cliffside	BC	44972	Canada	103	251-555-2449	801-555-6556	1955-07-09	M	$30K - $50K	F	1	0	High School Degree	1992-11-04	Bronze	Skilled Manual	Y	3	Andrew Fahlenkamp
4039	31877496838	Soto	Sam	J.	2421 Norse Drive	\N	\N	\N	El Cajon	CA	74288	USA	16	632-555-9971	151-555-3935	1935-04-14	S	$70K - $90K	M	0	0	Bachelors Degree	1990-01-27	Bronze	Professional	Y	2	Sam Soto
4040	31881895700	Angle	Fira	\N	7334 Green Point Court	#3213	\N	\N	Acapulco	Guerrero	59484	Mexico	28	655-555-2947	613-555-6597	1914-01-23	M	$150K +	F	0	0	Partial High School	1991-02-10	Golden	Professional	Y	4	Fira Angle
4041	31891176104	Stesney	Mary	A.	6867 Thornhill Place	\N	\N	\N	Lemon Grove	CA	47697	USA	12	159-555-9097	886-555-2604	1936-07-02	S	$70K - $90K	M	3	0	Graduate Degree	1994-11-11	Bronze	Professional	Y	1	Mary Stesney
4042	31897581200	Vance	Theodore	\N	2035 Emmons Canyon Lane	\N	\N	\N	Arcadia	CA	98054	USA	51	979-555-8304	344-555-2497	1977-12-17	S	$50K - $70K	M	2	0	Bachelors Degree	1993-01-17	Bronze	Management	N	4	Theodore Vance
4043	31914849281	Carrington	Larry	W.	1821 Corrinne Court	\N	\N	\N	San Andres	DF	11701	Mexico	106	505-555-4083	640-555-6133	1953-12-07	S	$30K - $50K	F	4	0	High School Degree	1991-07-07	Bronze	Skilled Manual	Y	1	Larry Carrington
4044	31921608448	Jackson	Stephanie	C.	9897 East L Street	\N	\N	\N	Santa Anita	DF	17688	Mexico	108	448-555-1918	121-555-4654	1942-03-19	S	$110K - $130K	M	2	0	High School Degree	1991-09-16	Bronze	Management	Y	2	Stephanie Jackson
4045	31926044821	Drake	Charles	\N	2594 Breaker Dr	\N	\N	\N	Seattle	WA	84964	USA	18	236-555-8983	917-555-5233	1937-10-24	S	$10K - $30K	M	5	0	Partial High School	1994-01-19	Normal	Skilled Manual	N	1	Charles Drake
4046	31941269040	Lane	Jo	A.	926 Morning Way	\N	\N	\N	Westminster	BC	41352	Canada	91	440-555-9104	421-555-2383	1925-06-19	S	$70K - $90K	F	3	0	Partial High School	1991-12-03	Bronze	Management	N	4	Jo Lane
4047	31945045590	Walters	Laura	C.	3876 Barquentine Court	\N	\N	\N	San Carlos	CA	74790	USA	44	252-555-5797	101-555-6933	1922-06-22	M	$30K - $50K	F	4	4	High School Degree	1991-10-19	Golden	Skilled Manual	N	3	Laura Walters
4048	31953006400	Bradshaw	Dale	\N	2462 Clearbrook Drive	\N	\N	\N	Sedro Woolley	WA	96339	USA	80	479-555-4547	767-555-6369	1923-03-09	S	$30K - $50K	M	4	0	Partial College	1993-06-12	Normal	Professional	Y	2	Dale Bradshaw
4049	31953462362	Sims	Simona	\N	5666 Beechwood Drive	\N	\N	\N	Hidalgo	Zacatecas	95939	Mexico	25	313-555-8868	709-555-4204	1960-01-13	S	$70K - $90K	F	4	0	High School Degree	1992-12-06	Bronze	Management	Y	3	Simona Sims
4050	31955270171	Spiros	David	\N	7161 Broadway St	\N	\N	\N	Cliffside	BC	83650	Canada	103	563-555-6247	498-555-2269	1953-06-05	S	$10K - $30K	M	2	0	Graduate Degree	1992-06-10	Normal	Management	Y	1	David Spiros
4051	31955994400	Singleton	Olga	L.	3276 Peterson Place	\N	\N	\N	La Mesa	CA	49412	USA	11	898-555-7512	463-555-7733	1917-02-02	M	$10K - $30K	F	5	0	Partial High School	1992-06-07	Normal	Skilled Manual	Y	2	Olga Singleton
4052	31961369500	Schatz	Gary	\N	5025 Blue Jay Drive	\N	\N	\N	Newton	BC	32852	Canada	95	622-555-9436	626-555-1343	1929-04-18	M	$50K - $70K	F	0	0	Partial College	1993-03-12	Bronze	Professional	Y	1	Gary Schatz
4053	31972532868	Levy	Thomas	L.	1394 Firestone	\N	\N	\N	San Carlos	CA	79152	USA	44	741-555-5671	853-555-9093	1939-04-22	M	$30K - $50K	F	4	4	High School Degree	1992-03-08	Golden	Skilled Manual	Y	3	Thomas Levy
4054	31974126100	Bush	Mildred	S.	6053 Hill Meadow Place	\N	\N	\N	Bellingham	WA	26949	USA	78	376-555-3964	926-555-8072	1938-07-11	M	$50K - $70K	F	2	0	Bachelors Degree	1991-06-17	Bronze	Professional	Y	3	Mildred Bush
4055	31974340677	Ackerman	Cathy	\N	8609 Eagle Ct	\N	\N	\N	Oak Bay	BC	24033	Canada	99	757-555-2486	276-555-5450	1951-12-12	M	$30K - $50K	M	1	0	High School Degree	1991-04-11	Bronze	Skilled Manual	Y	2	Cathy Ackerman
4056	31980493700	McGee	Irene	\N	6179 Norris Court	#1104	\N	\N	Beaverton	OR	92292	USA	67	414-555-8407	372-555-3057	1973-08-03	M	$30K - $50K	M	3	3	Bachelors Degree	1990-01-18	Golden	Professional	Y	3	Irene McGee
4057	31994832800	Janson	Geraldine	\N	3056 C Northwood Dr	#58	\N	\N	Arcadia	CA	37398	USA	51	818-555-5557	645-555-8064	1957-10-06	M	$30K - $50K	M	1	0	High School Degree	1990-07-16	Bronze	Manual	Y	3	Geraldine Janson
4058	31997005343	Cook	Jerry	W.	879 Megan Dr	\N	\N	\N	Richmond	BC	87754	Canada	90	737-555-4764	103-555-7957	1972-03-02	M	$70K - $90K	M	3	2	Bachelors Degree	1992-08-03	Bronze	Management	Y	3	Jerry Cook
4059	31998716600	Hill	Jean	\N	666 Lafayette Street	\N	\N	\N	Oakland	CA	89869	USA	37	503-555-4200	638-555-6250	1964-06-09	M	$10K - $30K	M	4	1	Partial High School	1992-04-20	Golden	Manual	N	0	Jean Hill
4060	32009027000	Pearl	Debra	G.	8742 Martindale	\N	\N	\N	San Jose	CA	80096	USA	39	445-555-2036	779-555-1114	1915-05-18	S	$30K - $50K	M	3	0	High School Degree	1990-06-11	Silver	Manual	N	2	Debra Pearl
4061	32028296000	Swindler	Kurt	\N	8783 Blocking Ct	\N	\N	\N	Torrance	CA	48372	USA	57	895-555-5443	676-555-1693	1942-09-20	S	$30K - $50K	M	4	0	High School Degree	1990-03-27	Golden	Skilled Manual	N	1	Kurt Swindler
4062	32028848528	Mignogna	Mary	\N	7114 South Royal Links	\N	\N	\N	Langford	BC	31053	Canada	102	199-555-5565	180-555-7843	1962-11-13	M	$50K - $70K	M	3	3	Graduate Degree	1990-05-04	Normal	Professional	Y	2	Mary Mignogna
4063	32029014825	Sanfilippo	Gordon	L.	65 Ayers Rd	\N	\N	\N	Edmonds	WA	64491	USA	83	910-555-2257	760-555-3393	1921-09-13	M	$30K - $50K	M	4	0	High School Degree	1991-10-17	Bronze	Manual	N	1	Gordon Sanfilippo
4064	32040961384	Mighaud	Norm	\N	1306 Kaski Ln	\N	\N	\N	Lemon Grove	CA	86040	USA	12	589-555-6925	877-555-8746	1966-05-09	M	$70K - $90K	M	1	1	High School Degree	1992-03-07	Bronze	Management	Y	2	Norm Mighaud
4065	32042388319	Jackson	Eunice	\N	4511 Gatter Court	\N	\N	\N	Port Orchard	WA	85639	USA	77	423-555-2246	819-555-6582	1965-11-10	S	$130K - $150K	F	1	0	Graduate Degree	1992-05-26	Bronze	Management	N	3	Eunice Jackson
4066	32045177817	Carter	Elwood	E.	6006 Hackamore Lane	\N	\N	\N	Port Orchard	WA	73351	USA	77	912-555-3282	608-555-4646	1920-12-26	M	$130K - $150K	F	3	2	High School Degree	1991-10-11	Bronze	Professional	Y	3	Elwood Carter
4067	32054817676	Wilkinson	Debra	L.	9464 Virginia Hills	\N	\N	\N	Lake Oswego	OR	12820	USA	64	108-555-9889	573-555-1110	1928-07-04	M	$30K - $50K	F	3	2	High School Degree	1993-06-05	Silver	Skilled Manual	Y	1	Debra Wilkinson
4068	32055933500	Starr	Roger	G.	3870 Gonzalez Court	\N	\N	\N	Merida	Yucatan	91984	Mexico	26	381-555-5896	385-555-6803	1942-06-20	S	$30K - $50K	F	4	0	High School Degree	1992-11-21	Bronze	Skilled Manual	N	2	Roger Starr
4069	32060992121	Faucette	Laurie	\N	238 Montego	\N	\N	\N	Tacoma	WA	96614	USA	84	739-555-5789	612-555-5553	1926-05-05	S	$110K - $130K	F	1	0	High School Degree	1993-08-15	Bronze	Management	Y	3	Laurie Faucette
4070	32063652873	Southers	Tina	\N	2242 Panoramic Ave	\N	\N	\N	Yakima	WA	16649	USA	89	135-555-9425	685-555-4532	1957-05-18	M	$10K - $30K	M	2	1	Partial High School	1994-08-21	Normal	Skilled Manual	Y	1	Tina Southers
4071	32077444800	Peterson	Edwin	R.	1520 Mark Twain Dr	\N	\N	\N	Mexico City	Mexico	86440	Mexico	2	515-555-7946	935-555-1910	1932-06-17	M	$30K - $50K	F	5	1	Partial High School	1994-04-06	Bronze	Skilled Manual	Y	4	Edwin Peterson
4072	32078029513	Adams	Jared	M.	6433 E. 70th Street	\N	\N	\N	Tixapan	DF	71636	Mexico	107	173-555-4867	131-555-8518	1916-10-05	S	$30K - $50K	F	2	0	Partial High School	1990-09-11	Bronze	Manual	N	2	Jared Adams
4073	32088500900	MacBride	Sharon	\N	5965 Sepulveda Ct	\N	\N	\N	Richmond	BC	85902	Canada	90	816-555-5675	404-555-4525	1944-11-16	S	$50K - $70K	M	3	0	Bachelors Degree	1992-11-07	Bronze	Management	N	3	Sharon MacBride
4074	32089997529	Miller	Janis	S.	1133 Concord Place	\N	\N	\N	Portland	OR	10627	USA	22	496-555-1225	762-555-4418	1979-09-26	S	$50K - $70K	M	4	0	Partial College	1992-09-18	Bronze	Clerical	Y	2	Janis Miller
4075	32122205495	Adams	Daniel	\N	920 Broadway	\N	\N	\N	Port Orchard	WA	12742	USA	77	262-555-9660	396-555-2710	1933-08-03	M	$70K - $90K	M	2	2	Partial High School	1991-04-16	Bronze	Professional	Y	2	Daniel Adams
4076	32129694223	Holm	Allen	\N	8996 Clark Creek Rd	\N	\N	\N	Anacortes	WA	29261	USA	79	204-555-7496	777-555-1232	1928-07-20	M	$10K - $30K	M	1	0	Partial High School	1991-03-04	Normal	Skilled Manual	Y	1	Allen Holm
4077	32132124300	Bancroft	Vandella	\N	9037 Saddlehill Lane	\N	\N	\N	Los Angeles	CA	96536	USA	3	352-555-2241	794-555-3833	1929-10-03	S	$30K - $50K	M	1	0	High School Degree	1993-10-02	Bronze	Skilled Manual	Y	3	Vandella Bancroft
4078	32137950100	Abels	Paula	\N	25 Leisure Lane	\N	\N	\N	Port Orchard	WA	52925	USA	77	317-555-7705	298-555-9983	1911-09-20	S	$70K - $90K	F	2	0	Graduate Degree	1991-03-06	Golden	Professional	N	3	Paula Abels
4079	32146034240	Leon	Robert	E.	319 Reva Dr	\N	\N	\N	Downey	CA	86362	USA	58	128-555-4398	217-555-9191	1972-03-18	S	$10K - $30K	M	1	0	Partial High School	1990-07-01	Normal	Manual	N	0	Robert Leon
4080	32152723670	Weidman	Charles	F.	1561 Black Point Pl	\N	\N	\N	W. Linn	OR	35205	USA	66	355-555-3148	644-555-4969	1979-07-10	M	$70K - $90K	F	4	4	Bachelors Degree	1991-11-02	Golden	Professional	Y	2	Charles Weidman
4081	32176927924	Rohar	Doris	\N	4765 L St.	\N	\N	\N	Lincoln Acres	CA	85122	USA	10	429-555-2126	586-555-2805	1940-09-09	S	$30K - $50K	F	1	0	Partial College	1991-01-02	Silver	Professional	Y	4	Doris Rohar
4082	32181122900	Garnsey	Jacqeline	M.	6260 Amador Ct	\N	\N	\N	National City	CA	22516	USA	9	679-555-8505	375-555-9869	1939-10-07	S	$30K - $50K	F	3	0	High School Degree	1991-03-11	Bronze	Manual	N	3	Jacqeline Garnsey
4083	32182914600	Batouche	Robert	\N	2374 Flamingo Drive	\N	\N	\N	Metchosin	BC	60984	Canada	104	775-555-6112	340-555-6333	1979-01-09	M	$70K - $90K	F	3	3	Graduate Degree	1991-06-03	Silver	Professional	Y	4	Robert Batouche
4084	32193895578	Hansen	Kyle	J.	5370 Adobe Drive	\N	\N	\N	Mill Valley	CA	14857	USA	38	148-555-2119	390-555-6683	1915-08-20	M	$30K - $50K	M	1	0	Partial College	1991-08-16	Bronze	Professional	Y	4	Kyle Hansen
4085	32195462000	Anthony	Ronald	\N	1739 Glenhaven Ave	\N	\N	\N	El Cajon	CA	45779	USA	16	506-555-2012	378-555-1776	1931-03-02	M	$10K - $30K	F	3	1	Partial High School	1993-01-10	Normal	Skilled Manual	Y	1	Ronald Anthony
4086	32202087044	Block	Maureen	P.	6398 Joyce Dr	\N	\N	\N	Issaquah	WA	64813	USA	21	801-555-5647	452-555-9755	1924-11-12	M	$10K - $30K	M	3	2	Partial High School	1992-12-24	Normal	Skilled Manual	Y	1	Maureen Block
4087	32203074097	Ice	Tandy	T.	3020 Fairoaks Way	\N	\N	\N	Novato	CA	35605	USA	42	282-555-4169	702-555-7133	1943-11-19	S	$10K - $30K	M	4	0	Partial High School	1993-05-23	Normal	Skilled Manual	Y	0	Tandy Ice
4088	32210401900	Tafoya	Mike	\N	7933 Ashwood Dr	\N	\N	\N	Lincoln Acres	CA	20801	USA	10	179-555-4748	798-555-4740	1971-04-16	M	$30K - $50K	F	4	2	High School Degree	1992-09-09	Bronze	Skilled Manual	Y	3	Mike Tafoya
4089	32221232652	Stearns	Jeff	C.	7466 Firestone	\N	\N	\N	Langford	BC	56754	Canada	102	695-555-4158	522-555-6665	1949-09-13	M	$10K - $30K	F	4	3	Partial High School	1992-08-02	Normal	Skilled Manual	Y	2	Jeff Stearns
4090	32228538990	Maloney	Kristy	L.	2634 Yosemite Circle	\N	\N	\N	Beverly Hills	CA	81122	USA	47	375-555-8707	641-555-2900	1958-07-04	M	$50K - $70K	F	4	4	Bachelors Degree	1993-02-10	Silver	Professional	Y	2	Kristy Maloney
4091	32244567871	Poole	Angela	N.	2420 Union St	\N	\N	\N	Langford	BC	27120	Canada	102	141-555-8143	275-555-1193	1944-02-05	S	$30K - $50K	F	1	0	High School Degree	1994-05-05	Bronze	Manual	Y	3	Angela Poole
4092	32245211600	Kindgren	Sara	B.	498 Willow Pass Rd	#61	\N	\N	Metchosin	BC	43638	Canada	104	983-555-5979	656-555-8715	1971-08-19	M	$30K - $50K	F	4	4	High School Degree	1991-11-17	Golden	Skilled Manual	N	4	Sara Kindgren
4093	32247303700	Solorio	Doris	A.	3193 Mehaffey Way	\N	\N	\N	Imperial Beach	CA	84622	USA	14	772-555-4043	314-555-5636	1950-02-07	M	$130K - $150K	M	2	2	High School Degree	1992-04-13	Bronze	Professional	Y	4	Doris Solorio
4094	32248049400	Miller	Kristin	\N	1525 Dumbarton St	#105	\N	\N	Spokane	WA	67303	USA	87	737-555-9507	718-555-2786	1964-09-22	S	$10K - $30K	F	2	0	Partial High School	1992-07-26	Normal	Skilled Manual	N	1	Kristin Miller
4095	32252818346	Mahana	Mary	G.	4475 Longbrook Way	\N	\N	\N	Santa Cruz	CA	17412	USA	40	548-555-6200	637-555-1993	1929-02-28	S	$50K - $70K	F	2	0	Bachelors Degree	1990-02-25	Bronze	Professional	N	1	Mary Mahana
4096	32258955200	Smith	Elma	\N	3061 60th Avenue	\N	\N	\N	Bremerton	WA	23291	USA	76	775-555-4950	164-555-6772	1968-03-17	S	$10K - $30K	M	2	0	Partial High School	1990-10-10	Normal	Manual	Y	1	Elma Smith
4097	32279500961	Fenderbosch	Yehoshua	\N	8920 Sand Point Road	\N	\N	\N	Royal Oak	BC	22890	Canada	100	848-555-3929	106-555-4607	1973-04-24	S	$90K - $110K	F	4	0	Partial High School	1991-08-07	Bronze	Management	Y	3	Yehoshua Fenderbosch
4098	32279860377	Wright	Rina	M.	417 Silver Oak Pl	\N	\N	\N	Oak Bay	BC	10601	Canada	99	198-555-1308	794-555-2672	1922-09-08	S	$30K - $50K	F	3	0	Partial High School	1993-06-14	Bronze	Manual	Y	3	Rina Wright
4099	32282247543	Ancheta	Tawnya	\N	3875 Black Walnut Court	\N	\N	\N	Puyallup	WA	75362	USA	86	295-555-7915	760-555-8136	1936-12-19	M	$70K - $90K	M	3	0	Bachelors Degree	1991-09-13	Bronze	Management	N	2	Tawnya Ancheta
4100	32283154100	Miller	Danielle	\N	8280 Sequoia Court	#1604	\N	\N	Santa Monica	CA	29235	USA	49	567-555-3922	810-555-8486	1948-03-02	S	$10K - $30K	F	0	0	Partial High School	1990-08-24	Normal	Manual	Y	2	Danielle Miller
4101	32288550734	Williams	Amanda	R.	1993 Maywood Lane	\N	\N	\N	San Andres	DF	33865	Mexico	106	925-555-3815	798-555-3579	1926-07-08	S	$10K - $30K	M	4	0	Partial High School	1992-11-23	Normal	Manual	N	2	Amanda Williams
4102	32297294735	Holford	Paul	C.	6652 Birch Park Rd	\N	\N	\N	Cliffside	BC	52899	Canada	103	250-555-2682	562-555-3132	1962-02-26	M	$30K - $50K	F	4	4	Partial College	1992-07-08	Golden	Manual	Y	3	Paul Holford
4103	32327196002	Blankenship	Randy	L.	3274 William Reed Dr	\N	\N	\N	El Cajon	CA	49983	USA	16	392-555-6546	812-555-9511	1943-10-04	M	$30K - $50K	M	3	3	Partial College	1991-08-04	Golden	Professional	N	4	Randy Blankenship
4104	32331407100	Lyttle	Mila	\N	844 Raven Court	\N	\N	\N	Burnaby	BC	35179	Canada	92	289-555-7125	908-555-7118	1934-10-25	M	$50K - $70K	M	3	0	Bachelors Degree	1990-09-17	Normal	Professional	N	4	Mila Lyttle
4105	32343208800	Tusting	Carol	\N	7720 Winterberry Ct	\N	\N	\N	Bremerton	WA	71132	USA	76	693-555-4275	519-555-6782	1943-02-19	M	$30K - $50K	F	2	2	Partial College	1992-04-07	Bronze	Clerical	N	2	Carol Tusting
4106	32348380088	Maes	Lillian	E.	5543 Hamilton Ave.	\N	\N	\N	San Diego	CA	22490	USA	7	373-555-8825	638-555-3018	1927-10-18	M	$90K - $110K	F	0	0	Graduate Degree	1992-08-24	Bronze	Management	Y	2	Lillian Maes
4107	32349817752	Robinson	Sheldon	A.	5330 Miwok Way	\N	\N	\N	Woodland Hills	CA	24604	USA	62	139-555-8261	273-555-1311	1945-02-16	M	$30K - $50K	M	1	1	High School Degree	1990-08-17	Silver	Skilled Manual	Y	1	Sheldon Robinson
4108	32350944280	Hayner	Joseph	W.	3407 Oak Brook Place	\N	\N	\N	Lake Oswego	OR	66090	USA	64	981-555-6097	654-555-8832	1934-04-01	S	$30K - $50K	M	3	0	High School Degree	1994-10-26	Bronze	Skilled Manual	N	4	Joseph Hayner
4109	32383994500	Marcotte	Maryjane	\N	3448 Concord	\N	\N	\N	Burbank	CA	34367	USA	53	769-555-4161	312-555-5754	1929-11-06	M	$50K - $70K	M	0	0	Bachelors Degree	1993-03-02	Normal	Professional	Y	4	Maryjane Marcotte
4110	32386875152	Vuong	Edith	M.	1779 Virginia Hills Dr	\N	\N	\N	Redmond	WA	17048	USA	19	735-555-9625	715-555-2904	1917-07-02	M	$30K - $50K	F	3	3	Partial College	1991-02-13	Golden	Professional	Y	2	Edith Vuong
4111	32395796200	Collins	Julio	\N	4729 Carson Street	\N	\N	\N	Santa Anita	DF	24193	Mexico	108	546-555-6318	635-555-2111	1914-08-05	M	$30K - $50K	F	5	3	Partial College	1994-11-02	Golden	Professional	Y	4	Julio Collins
4112	32405275106	West	J. Alvin	\N	5970 Meadowbrook Court	\N	\N	\N	Berkeley	CA	72035	USA	36	773-555-5068	161-555-6889	1914-04-19	M	$50K - $70K	M	3	3	Bachelors Degree	1992-04-10	Golden	Professional	Y	3	J. Alvin West
4113	32406052947	Nejedly	Carol	L.	9174 Jill Ave	\N	\N	\N	West Covina	CA	71634	USA	60	846-555-4047	104-555-4725	1952-02-23	M	$70K - $90K	M	3	3	High School Degree	1991-10-10	Golden	Management	Y	4	Carol Nejedly
4114	32406369447	Sosa	Craig	A.	5359 Piedmont Dr	\N	\N	\N	Newport Beach	CA	59345	USA	59	308-555-3685	904-555-5049	1945-07-15	M	$90K - $110K	F	0	0	High School Degree	1991-04-14	Bronze	Professional	Y	4	Craig Sosa
4115	32412377600	Wilson	Brandi	\N	8817 Cynthia Drive	\N	\N	\N	Newport Beach	CA	97814	USA	59	405-555-1292	209-555-5171	1979-03-12	S	$30K - $50K	M	4	0	Partial High School	1991-04-11	Bronze	Skilled Manual	N	2	Brandi Wilson
4116	32413573900	Wilson	Charles	\N	3223 Virgina Hills Drive	#4	\N	\N	Portland	OR	77979	USA	22	677-555-6299	920-555-1864	1921-05-01	M	$50K - $70K	M	5	5	Bachelors Degree	1991-10-19	Golden	Management	Y	3	Charles Wilson
4117	32426367998	West	Sheri	D.	9590 Sutton Circle	\N	\N	\N	Sedro Woolley	WA	82609	USA	80	135-555-6192	247-555-9614	1931-05-04	M	$30K - $50K	F	4	4	High School Degree	1991-10-16	Bronze	Manual	Y	4	Sheri West
4118	32440905570	Mccarty	Joyce	\N	4250 Cross Road	\N	\N	\N	Olympia	WA	26442	USA	85	670-555-4485	981-555-4935	1941-11-04	S	$50K - $70K	M	1	0	Bachelors Degree	1994-02-24	Bronze	Professional	N	1	Joyce Mccarty
4119	32449338436	Hanks	Lourette	\N	873 South Ranchford Ct	\N	\N	\N	San Andres	DF	72435	Mexico	106	151-555-3007	331-555-2314	1954-05-06	M	$90K - $110K	M	4	1	Graduate Degree	1991-03-02	Silver	Management	N	3	Lourette Hanks
4120	32450615167	Starr	Andrew	C.	5786 St. George Drive	\N	\N	\N	Burien	WA	57631	USA	74	709-555-8928	427-555-8921	1977-01-24	S	$50K - $70K	M	3	0	Bachelors Degree	1994-11-09	Bronze	Professional	Y	3	Andrew Starr
4121	32455968856	Wenzel	Lonnie	D.	5318 Black Pine Lane	\N	\N	\N	Downey	CA	93584	USA	58	212-555-6078	939-555-8585	1960-03-27	S	$70K - $90K	M	1	0	Bachelors Degree	1994-05-08	Silver	Management	Y	2	Lonnie Wenzel
4122	32457004189	Brown	Donald	E.	486 Lorraine Ave	\N	\N	\N	Seattle	WA	44942	USA	18	132-555-5285	158-555-4821	1964-05-12	S	$130K - $150K	F	3	0	Partial High School	1993-04-13	Bronze	Management	Y	1	Donald Brown
4123	32457342147	Wantland	Jeanette	M.	273 Pleasant Hill Road	\N	\N	\N	San Carlos	CA	47056	USA	44	558-555-1064	693-555-3114	1956-07-18	S	$50K - $70K	M	3	0	Bachelors Degree	1990-02-14	Bronze	Professional	N	3	Jeanette Wantland
4124	32463259100	Jiron	Shawn	M.	8349 Roxbury Drive	\N	\N	\N	Concord	CA	55791	USA	46	501-555-7899	174-555-1635	1919-09-12	S	$30K - $50K	F	2	0	High School Degree	1992-01-20	Golden	Manual	N	3	Shawn Jiron
4125	32497355341	Wallace	Matthew	D.	8390 Galloway Dr	\N	\N	\N	Lake Oswego	OR	24068	USA	64	289-555-5964	731-555-7556	1962-07-21	M	$30K - $50K	M	3	2	High School Degree	1992-01-21	Bronze	Manual	Y	4	Matthew Wallace
4126	32511871500	Bonilla	John	T.	9377 Ash Lane	\N	\N	\N	La Cruz	Sinaloa	79455	Mexico	29	254-555-2428	828-555-5202	1970-07-03	M	$10K - $30K	M	1	1	Partial High School	1992-08-02	Normal	Manual	Y	1	John Bonilla
4127	32525942325	Tam	Craig	M.	2328 Elk Dr	\N	\N	\N	Marysville	WA	13894	USA	82	898-555-3274	747-555-4409	1941-07-15	M	$30K - $50K	M	3	2	Partial High School	1990-11-07	Golden	Manual	Y	1	Craig Tam
4128	32529075145	Colletti	Charles	\N	913 Pelican Loop	\N	\N	\N	Richmond	BC	35443	Canada	90	886-555-7366	274-555-9188	1974-11-26	M	$10K - $30K	M	1	1	Partial High School	1991-04-24	Normal	Skilled Manual	N	2	Charles Colletti
4129	32531290700	Raines	Erica	\N	4117 Mitchell Canyon Court	\N	\N	\N	Fremont	CA	35042	USA	34	959-555-6345	216-555-7024	1973-06-27	M	$110K - $130K	M	1	1	Bachelors Degree	1992-06-15	Bronze	Professional	Y	2	Erica Raines
4130	32536381483	Marthay	Jerry	R.	5613 Gary Drive	\N	\N	\N	Vancouver	BC	22754	Canada	5	309-555-3724	905-555-5088	1928-07-17	S	$30K - $50K	F	2	0	High School Degree	1994-11-28	Bronze	Skilled Manual	Y	3	Jerry Marthay
4131	32546826000	Travis	Barbara	\N	1727 The Trees Drive	\N	\N	\N	Ballard	WA	87514	USA	20	405-555-1331	209-555-5210	1936-02-22	M	$50K - $70K	F	3	2	Bachelors Degree	1992-07-22	Bronze	Professional	N	3	Barbara Travis
4132	32550264600	Zimmerly	Denise	\N	3477 Mt. Washington Way	\N	\N	\N	Woodland Hills	CA	41387	USA	62	917-555-9995	921-555-1902	1922-04-19	S	$50K - $70K	F	3	0	Partial College	1990-09-27	Bronze	Professional	Y	4	Denise Zimmerly
4133	32552802000	Oliver	Kimberly	\N	9844 Marti Marie Drive	\N	\N	\N	Lemon Grove	CA	72309	USA	12	136-555-6231	248-555-9652	1964-11-20	S	$10K - $30K	F	1	0	Partial High School	1992-09-05	Normal	Skilled Manual	Y	1	Kimberly Oliver
4134	32570327520	Pearson	Peggy	B.	4504 Terranova Drive	\N	\N	\N	Redwood City	CA	91343	USA	45	671-555-4524	982-555-4974	1924-11-06	M	$30K - $50K	M	3	3	Partial High School	1991-09-14	Golden	Skilled Manual	N	2	Peggy Pearson
4135	32597621679	Pool	Robert	D.	1127 Leewood Place	\N	\N	\N	W. Linn	OR	62135	USA	66	151-555-3045	332-555-2352	1911-04-16	S	$10K - $30K	F	0	0	Partial High School	1994-06-15	Normal	Manual	N	1	Robert Pool
4136	32604026794	Stimmel	Virginia	L.	6040 Lislin Ct	\N	\N	\N	Fremont	CA	47331	USA	34	709-555-8967	667-555-3617	1966-08-04	M	$50K - $70K	M	2	2	Bachelors Degree	1990-10-20	Silver	Management	N	2	Virginia Stimmel
4137	32617030143	Edwards	Christoper	W.	5572 Running Springs Road	\N	\N	\N	Seattle	WA	83284	USA	18	213-555-6117	940-555-8624	1911-06-04	S	$110K - $130K	M	2	0	High School Degree	1992-01-16	Normal	Professional	Y	3	Christoper Edwards
4138	32624808500	Bullis	Ramon	\N	3396 Castle Rock Roac	\N	\N	\N	Torrance	CA	34642	USA	57	132-555-5324	159-555-4859	1959-07-24	M	$10K - $30K	M	4	2	Partial High School	1992-10-27	Normal	Skilled Manual	N	1	Ramon Bullis
4139	32627394199	Stone	Rebecca	S.	3182 Glendale Ave	\N	\N	\N	Seattle	WA	36757	USA	18	671-555-3362	806-555-5412	1913-06-01	M	$150K +	M	3	2	Bachelors Degree	1991-05-25	Golden	Management	N	1	Rebecca Stone
4140	32632479667	Schiel	Sheri	\N	8603 Holiday Hill Dr	\N	\N	\N	Ballard	WA	26983	USA	20	613-555-1198	286-555-3934	1978-05-19	M	$70K - $90K	M	2	1	Graduate Degree	1991-04-13	Bronze	Professional	Y	3	Sheri Schiel
4141	32637355900	Miller	Rosalinda	\N	1300 Zartop Street	\N	\N	\N	Mill Valley	CA	34052	USA	38	402-555-8262	844-555-9855	1937-05-21	M	$130K - $150K	M	1	0	High School Degree	1993-08-27	Bronze	Professional	Y	1	Rosalinda Miller
4142	32646470069	Moschelli	Joyce	\N	878 Rancho View Drive	\N	\N	\N	Los Angeles	CA	85085	USA	3	367-555-4726	348-555-7005	1919-04-11	S	$70K - $90K	M	2	0	Bachelors Degree	1991-04-15	Golden	Professional	Y	3	Joyce Moschelli
4143	32647666300	Wensler	Delores	\N	3828 Baltic Sea Ct	\N	\N	\N	Lake Oswego	OR	19523	USA	64	417-555-5077	267-555-6212	1980-09-08	S	$10K - $30K	F	2	0	Partial High School	1990-09-10	Normal	Skilled Manual	N	1	Delores Wensler
4144	32650745511	Johnson	Lea	K.	5069 Kipling Court	\N	\N	\N	Royal Oak	BC	41073	Canada	100	405-555-9169	933-555-5648	1917-02-28	S	$10K - $30K	F	3	0	Partial High School	1990-11-18	Normal	Skilled Manual	Y	1	Lea Johnson
4145	32656474709	Holmes	Shirley	\N	8273 Glacier Drive	\N	\N	\N	El Cajon	CA	40672	USA	16	479-555-8148	875-555-3484	1960-07-10	S	$50K - $70K	M	1	0	High School Degree	1993-10-07	Bronze	Skilled Manual	N	1	Shirley Holmes
4146	32668029665	Bermudez	Joan	W.	9768 Brandywine Way	\N	\N	\N	Spring Valley	CA	28383	USA	15	729-555-5526	425-555-6891	1947-05-24	M	$70K - $90K	F	2	0	Graduate Degree	1993-12-17	Bronze	Professional	N	3	Joan Bermudez
4147	32669579982	Sloan	Mary	K.	3228 Pembroke Dr	\N	\N	\N	Mexico City	Mexico	93144	Mexico	2	825-555-3134	629-555-7012	1917-07-26	S	$30K - $50K	M	2	0	High School Degree	1994-07-19	Bronze	Manual	N	3	Mary Sloan
4148	32680679000	Wiley	Carrie	\N	7632 Greenhills Circle	\N	\N	\N	Renton	WA	47017	USA	73	437-555-2798	440-555-3705	1935-06-21	S	$10K - $30K	M	1	0	Partial High School	1990-09-06	Normal	Skilled Manual	N	2	Carrie Wiley
4149	32707270400	McCalla	Marliss	A.	4001 Fawn Glen Circle	\N	\N	\N	Portland	OR	51647	USA	22	556-555-8034	667-555-2455	1939-10-19	M	$150K +	F	2	2	Partial High School	1993-02-24	Golden	Professional	N	3	Marliss McCalla
4150	32709314227	Stearns	Charles	E.	6004 Peabody Road	\N	\N	\N	Camacho	Zacatecas	70681	Mexico	27	190-555-6326	502-555-6776	1943-09-13	M	$30K - $50K	M	3	2	High School Degree	1992-01-11	Bronze	Skilled Manual	Y	2	Charles Stearns
4151	32747010000	Churchill	Veronica	\N	5283 Dumbarton Drive	\N	\N	\N	Long Beach	CA	41473	USA	48	571-555-4848	456-555-3867	1950-06-09	S	$70K - $90K	M	4	0	High School Degree	1993-06-10	Bronze	Professional	N	3	Veronica Churchill
4152	32750443200	Scott	Holly	\N	197 Adobe Dr	#409	\N	\N	Yakima	WA	26669	USA	89	595-555-6824	553-555-1475	1979-10-06	S	$10K - $30K	F	4	0	Partial High School	1990-07-14	Normal	Manual	Y	0	Holly Scott
4153	32753774523	Newcomer	Gary	E.	7072 Meadow Lane	\N	\N	\N	Renton	WA	88914	USA	73	998-555-3974	825-555-6481	1956-05-03	M	$50K - $70K	M	4	4	Bachelors Degree	1990-08-19	Golden	Management	Y	4	Gary Newcomer
4154	32767083644	Genara	Kevin	M.	4896 Wellington Ct	\N	\N	\N	Guadalajara	Jalisco	13980	Mexico	4	918-555-3182	283-555-6375	1966-02-21	S	$30K - $50K	F	4	0	High School Degree	1992-03-27	Bronze	Manual	N	3	Kevin Genara
4155	32778381100	Gallegos	Helen	\N	4682 Sunset Meadows Ln	\N	\N	\N	Newport Beach	CA	16095	USA	59	445-555-7960	579-555-1010	1952-09-22	M	$70K - $90K	F	1	0	Bachelors Degree	1993-06-22	Bronze	Professional	Y	4	Helen Gallegos
4156	32786041498	Bittel	Sandra	K.	2760 Vista Way	\N	\N	\N	Pomona	CA	32613	USA	61	387-555-5796	960-555-8531	1921-07-21	M	$30K - $50K	F	4	2	Partial College	1990-11-07	Bronze	Professional	Y	3	Sandra Bittel
4157	32800831198	Antrim	Carolyn	S.	2800 San Ramon Road	\N	\N	\N	Altadena	CA	99889	USA	50	175-555-3860	618-555-5453	1924-06-04	S	$130K - $150K	M	3	0	Bachelors Degree	1991-04-03	Silver	Professional	N	3	Carolyn Antrim
4158	32804800868	Yee	Lorraine	A.	3788 Linden Lane	\N	\N	\N	El Cajon	CA	76400	USA	16	380-555-3982	360-555-6260	1938-02-18	S	$130K - $150K	F	2	0	High School Degree	1991-07-16	Silver	Professional	Y	3	Lorraine Yee
4159	32815728200	Vasquez	Greg	\N	4082 Rishell Ct	\N	\N	\N	Shawnee	BC	83546	Canada	105	191-555-9674	941-555-1810	1973-06-24	M	$50K - $70K	F	0	0	Bachelors Degree	1992-09-08	Bronze	Management	Y	2	Greg Vasquez
4160	32822337150	Reynolds	Clyde	C.	5323 Stanford St	\N	\N	\N	La Jolla	CA	32388	USA	33	418-555-8425	706-555-1246	1942-07-14	S	$30K - $50K	F	0	0	High School Degree	1992-06-19	Silver	Skilled Manual	N	2	Clyde Reynolds
4161	32827229500	Viramontes	Margaret	C.	8527 Rock Oak Road	\N	\N	\N	Torrance	CA	56962	USA	57	252-555-3746	649-555-8082	1947-08-20	M	$30K - $50K	M	2	2	Partial College	1993-04-16	Silver	Manual	Y	4	Margaret Viramontes
4162	32831665873	Lamothe	Paul	H.	24 San Vincente Drive	\N	\N	\N	Lakewood	CA	19699	USA	56	502-555-1124	437-555-6146	1978-05-15	S	$70K - $90K	M	2	0	Bachelors Degree	1990-05-09	Bronze	Professional	Y	1	Paul Lamothe
4163	32834154963	Loomer	Darroll	L.	6137 Freya Way	\N	\N	\N	Burlingame	CA	58167	USA	43	598-555-7731	402-555-2610	1910-05-15	S	$10K - $30K	M	1	0	Partial High School	1993-07-09	Normal	Manual	N	0	Darroll Loomer
4164	32839594483	Lambert	Brenda	S.	7886 Ruth Drive	\N	\N	\N	Port Hammond	BC	12040	Canada	98	322-555-9656	326-555-1563	1960-10-07	S	$30K - $50K	M	3	0	Partial College	1991-06-20	Bronze	Skilled Manual	Y	2	Brenda Lambert
4165	32844561900	Williams	June	\N	4255 Willow Pass Dr	\N	\N	\N	Port Orchard	WA	42963	USA	77	441-555-5891	553-555-9313	1926-11-02	S	$30K - $50K	F	4	0	Partial High School	1993-10-19	Bronze	Skilled Manual	N	2	June Williams
4166	32846949100	Wood	Jack	\N	8914 Fraga Court	\N	\N	\N	Marysville	WA	61996	USA	82	976-555-4184	626-555-8292	1962-06-20	S	$30K - $50K	F	3	0	High School Degree	1993-03-20	Bronze	Manual	Y	3	Jack Wood
4167	32852925100	Schaaf	Rose	\N	5537 Virginia Hills	Unit C	\N	\N	Cliffside	BC	32789	Canada	103	457-555-2706	876-555-5670	1943-03-25	M	$30K - $50K	M	3	0	Partial College	1992-07-27	Bronze	Professional	Y	2	Rose Schaaf
4168	32856969833	Cross	Gloria	J.	451 Petar Court	\N	\N	\N	Albany	OR	17984	USA	71	114-555-8627	972-555-3277	1934-03-19	M	$130K - $150K	M	3	1	Partial High School	1993-07-10	Silver	Professional	Y	3	Gloria Cross
4169	32865343689	Love	Kenneth	C.	9982 Collins Dr	\N	\N	\N	Bellflower	CA	53937	USA	55	518-555-5777	345-555-8284	1956-09-24	M	$10K - $30K	M	1	0	Partial College	1991-02-27	Golden	Clerical	Y	2	Kenneth Love
4170	32879516500	McMasters	Jennifer	\N	5150 82nd Ave	\N	\N	\N	Langley	BC	52952	Canada	94	438-555-4984	703-555-8177	1927-03-12	S	$10K - $30K	F	5	0	Partial High School	1990-07-17	Normal	Manual	Y	1	Jennifer McMasters
4171	32883566617	Sichler	Kenton	R.	872 Mark Twain Dr	\N	\N	\N	Palo Alto	CA	74102	USA	41	864-555-9763	999-555-2813	1945-06-10	S	$70K - $90K	M	1	0	High School Degree	1994-08-06	Bronze	Management	N	1	Kenton Sichler
4172	32895352200	Divelbiss	Bradley	\N	8948 Chinquapin Court	\N	\N	\N	Burlingame	CA	23929	USA	43	807-555-7598	480-555-1334	1946-11-06	M	$30K - $50K	M	3	1	High School Degree	1993-11-15	Bronze	Skilled Manual	Y	1	Bradley Divelbiss
4173	32899536500	Cabanacan	Jewell	\N	1645 Alicante Court	\N	\N	\N	Pomona	CA	91204	USA	61	595-555-5663	376-555-1913	1941-07-11	M	$50K - $70K	F	4	0	Bachelors Degree	1991-11-08	Bronze	Management	N	4	Jewell Cabanacan
4174	32905061800	Smith	Cloyce	\N	9976 Lavere Way	\N	\N	\N	Camacho	Zacatecas	47593	Mexico	27	799-555-5784	780-555-8063	1917-11-23	S	$50K - $70K	F	4	0	Partial College	1993-11-18	Bronze	Professional	N	2	Cloyce Smith
4175	32910141900	Vaughn	Robert	\N	2927 Woodside Court	\N	\N	\N	Spokane	WA	67092	USA	87	611-555-2477	461-555-3613	1914-12-26	M	$130K - $150K	F	5	5	High School Degree	1993-12-18	Silver	Professional	Y	3	Robert Vaughn
4176	32929958105	Tofield	Justin	R.	1512 Birch Bark Dr	\N	\N	\N	Spring Valley	CA	28258	USA	15	528-555-1802	816-555-3623	1915-08-13	M	$110K - $130K	M	3	2	Graduate Degree	1991-05-27	Bronze	Professional	Y	1	Justin Tofield
4177	32931068539	Trahan	Joe	A.	4716 Zartop Street	\N	\N	\N	Tlaxiaco	Oaxaca	27857	Mexico	30	362-555-6123	759-555-1459	1952-06-17	S	$130K - $150K	F	5	0	Partial College	1994-11-21	Bronze	Professional	Y	2	Joe Trahan
4178	32938423156	Ratliff	Joseph	\N	6212 Alpine Drive	\N	\N	\N	San Francisco	CA	15569	USA	1	612-555-3502	547-555-8524	1945-11-09	S	$50K - $70K	M	2	0	Bachelors Degree	1990-08-09	Bronze	Professional	N	3	Joseph Ratliff
4179	32943605200	Ball	Lloyd	\N	2326 Mountaire Parkway	\N	\N	\N	Grossmont	CA	80329	USA	17	947-555-4766	512-555-4988	1921-10-17	M	$50K - $70K	M	0	0	High School Degree	1990-08-06	Bronze	Skilled Manual	Y	2	Lloyd Ball
4180	32944350800	Smith	Virginia	\N	4076 Northwood Dr	\N	\N	\N	Newport Beach	CA	34202	USA	59	320-555-9773	324-555-1680	1933-01-06	S	$10K - $30K	F	3	0	Partial High School	1994-05-01	Normal	Manual	Y	2	Virginia Smith
4181	32959290700	Hagar	Oran	E.	444 Crawford	\N	\N	\N	Coronado	CA	38832	USA	8	439-555-6009	551-555-9431	1943-01-09	S	$10K - $30K	M	2	0	Partial High School	1993-06-25	Normal	Manual	N	1	Oran Hagar
4182	32970695495	Roldan	Jimmie	R.	5103 Farm Bureau Rd	\N	\N	\N	Novato	CA	57866	USA	42	974-555-4302	624-555-8409	1945-06-22	S	$10K - $30K	F	3	0	Partial High School	1992-09-06	Normal	Skilled Manual	N	1	Jimmie Roldan
4183	32971838100	Glasier	Leslie	\N	1726 Chestnut	\N	\N	\N	Kirkland	WA	54950	USA	63	455-555-2823	874-555-5788	1958-11-24	S	$130K - $150K	F	2	0	High School Degree	1992-07-27	Silver	Professional	Y	4	Leslie Glasier
4184	32977218627	Spicer	Brenda	\N	9294 Virgina Hills Drive	\N	\N	\N	Daly City	CA	40146	USA	31	112-555-8745	970-555-3395	1911-07-15	S	$30K - $50K	M	1	0	Partial College	1992-07-18	Bronze	Skilled Manual	N	3	Brenda Spicer
4185	32986938953	Brown	Mary	C.	6171 Kinross Drive	\N	\N	\N	Spring Valley	CA	76099	USA	15	516-555-5895	343-555-8402	1965-09-17	M	$90K - $110K	F	2	1	High School Degree	1992-01-17	Silver	Management	Y	4	Mary Brown
4186	32994062900	Renner	Regina	L.	3995 Sudan Loop	\N	\N	\N	Glendale	CA	27457	USA	54	436-555-5102	701-555-8295	1968-11-03	S	$10K - $30K	F	1	0	Partial High School	1993-10-19	Normal	Skilled Manual	N	1	Regina Renner
4187	33001417500	Whitaker	Kathleen	W.	3781 San View Way	\N	\N	\N	Santa Fe	DF	29572	Mexico	109	201-555-4538	336-555-6588	1960-02-09	M	$30K - $50K	F	5	5	Partial College	1994-09-21	Golden	Skilled Manual	N	3	Kathleen Whitaker
4188	33026195764	Yah	Diane	K.	1859 St. George Dr	\N	\N	\N	Los Angeles	CA	19798	USA	3	253-555-4713	587-555-3791	1923-04-02	S	$50K - $70K	F	1	0	Bachelors Degree	1991-08-27	Silver	Professional	N	3	Diane Yah
4189	33034135100	Robb	Charles	\N	1899 Hooftrail Way	\N	\N	\N	Fremont	CA	87074	USA	34	703-555-8119	484-555-4370	1950-08-04	S	$50K - $70K	F	3	0	Bachelors Degree	1991-02-11	Bronze	Professional	N	1	Charles Robb
4190	33035857081	Yashar	Dorothy	\N	231 C Mt. Hood Circle	\N	\N	\N	Anacortes	WA	69755	USA	79	907-555-8241	887-555-1520	1970-11-24	S	$30K - $50K	M	5	0	High School Degree	1991-09-18	Bronze	Manual	N	2	Dorothy Yashar
4191	33036227200	Carter	Shirley	J.	3181 Hacienda	\N	\N	\N	West Covina	CA	28692	USA	60	718-555-4934	568-555-6069	1929-08-25	M	$30K - $50K	F	1	1	High School Degree	1992-06-16	Silver	Skilled Manual	N	3	Shirley Carter
4192	33038319300	Huff	Claire	\N	4422 Roxbury Drive	\N	\N	\N	N. Vancouver	BC	24418	Canada	97	945-555-3684	334-555-5505	1962-01-09	S	$10K - $30K	M	4	0	Partial High School	1992-07-22	Normal	Skilled Manual	Y	1	Claire Huff
4193	33043099000	Younkin	Barrett	\N	7626 Oxford Place	\N	\N	\N	Lemon Grove	CA	24017	USA	12	779-555-8005	276-555-3341	1973-10-21	S	$30K - $50K	M	3	0	Partial High School	1993-01-25	Bronze	Manual	N	4	Barrett Younkin
4194	33043243885	Greathouse	Terri	C.	9121 Pinnacle Drive	\N	\N	\N	Lemon Grove	CA	11728	USA	12	368-555-9041	964-555-1405	1928-11-11	S	$10K - $30K	M	5	0	Partial High School	1992-06-10	Normal	Manual	N	0	Terri Greathouse
4195	33062115907	Bratset	Nancy	H.	2580 Dartmouth Way	\N	\N	\N	San Andres	DF	50197	Mexico	106	465-555-6648	930-555-6869	1924-03-05	S	$10K - $30K	F	1	0	Partial High School	1994-02-04	Normal	Manual	Y	2	Nancy Bratset
4196	33078203800	Fischer	Stephen	P.	6985 Pecan Street	#256	\N	\N	Woodburn	OR	30362	USA	69	737-555-2655	741-555-3562	1980-05-02	M	$70K - $90K	F	1	1	Bachelors Degree	1992-05-09	Bronze	Professional	Y	2	Stephen Fischer
4197	33080569505	Gillispie	Darlene Phaedra	\N	3354 Teixeira Way	\N	\N	\N	Redmond	WA	34992	USA	19	195-555-2548	968-555-2312	1945-04-15	M	$10K - $30K	M	3	1	Partial High School	1993-02-03	Normal	Manual	Y	0	Darlene Phaedra Gillispie
4198	33082463145	Marchman	Allan	C.	5357 Willow Drive	\N	\N	\N	Orizaba	Veracruz	54026	Mexico	24	491-555-6184	141-555-1291	1976-04-28	M	$70K - $90K	F	5	3	Bachelors Degree	1991-04-20	Golden	Management	Y	3	Allan Marchman
4199	33087167700	Smith	Stephanie	\N	5882 Whyte Park Ave	\N	\N	\N	San Carlos	CA	24818	USA	44	872-555-4705	391-555-7670	1963-08-11	S	$10K - $30K	F	3	0	Partial High School	1992-01-24	Normal	Manual	N	1	Stephanie Smith
4200	33088304996	Ahillas	Edward	J.	796 Rain Drop Circle	\N	\N	\N	Palo Alto	CA	10014	USA	41	220-555-2201	178-555-5852	1947-01-26	M	$70K - $90K	M	0	0	Bachelors Degree	1993-09-13	Silver	Professional	N	2	Edward Ahillas
4201	33091427087	Whelan	Elaine	C.	328 Dallis Drive	\N	\N	\N	Ladner	BC	45967	Canada	96	862-555-3009	450-555-1859	1963-11-26	M	$90K - $110K	M	2	2	High School Degree	1991-11-09	Bronze	Professional	N	1	Elaine Whelan
4202	33094189800	Rios	Norma	L.	5495 Olivera Road	\N	\N	\N	Camacho	Zacatecas	96324	Mexico	27	543-555-7559	808-555-1752	1940-12-20	M	$30K - $50K	F	4	1	High School Degree	1990-09-19	Bronze	Skilled Manual	Y	3	Norma Rios
4203	33094356060	Martinez	Jacqueline	M.	5281 Miller Avenue	\N	\N	\N	Marysville	WA	98439	USA	82	309-555-6995	443-555-9045	1964-10-23	M	$30K - $50K	F	1	1	High School Degree	1994-04-18	Bronze	Skilled Manual	Y	2	Jacqueline Martinez
4204	33097263574	Wilkinson	Tammy	R.	3359 Northwood Dr	\N	\N	\N	Tacoma	WA	15958	USA	84	251-555-4830	824-555-7566	1959-09-14	M	$30K - $50K	M	5	2	Bachelors Degree	1992-10-07	Bronze	Management	N	2	Tammy Wilkinson
4205	33106318712	Komma	Ann	\N	3399 Collins Dr	\N	\N	\N	Burien	WA	83234	USA	74	939-555-2895	482-555-4487	1948-09-13	M	$50K - $70K	M	0	0	Bachelors Degree	1991-06-05	Bronze	Management	Y	1	Ann Komma
4206	33116596900	Hardin	Judith	F.	4387 Village Pl	\N	\N	\N	San Jose	CA	39622	USA	39	905-555-8359	885-555-1637	1930-09-03	S	$50K - $70K	F	5	0	Bachelors Degree	1993-02-21	Bronze	Professional	N	2	Judith Hardin
4207	33120931400	Woodman	Patsi	\N	4681 Cardinet Drive	\N	\N	\N	Ballard	WA	18861	USA	20	716-555-5051	805-555-9845	1933-05-12	M	$30K - $50K	M	4	1	Partial High School	1993-06-16	Bronze	Skilled Manual	Y	3	Patsi Woodman
4208	33141520023	Winter	Lee	\N	5922 Maywood Ln	\N	\N	\N	Acapulco	Guerrero	66702	Mexico	28	943-555-3802	331-555-5623	1928-06-20	S	$70K - $90K	M	1	0	Graduate Degree	1991-07-03	Normal	Professional	N	4	Lee Winter
4209	33142040371	Tutor	Arden	K.	9126 Jamie Way	\N	\N	\N	Sedro Woolley	WA	40010	USA	80	116-555-2780	274-555-3459	1971-11-03	S	$50K - $70K	M	4	0	Bachelors Degree	1993-06-19	Bronze	Management	Y	1	Arden Tutor
4210	33154244400	Stockman	Felicia	C.	623 Lakespring Place	\N	\N	\N	Sedro Woolley	WA	54013	USA	80	366-555-9159	962-555-1523	1958-09-17	S	$50K - $70K	F	5	0	Bachelors Degree	1994-07-01	Silver	Professional	N	1	Felicia Stockman
4211	33157130479	Hardin	Marie	C.	6736 Roxie Lane	\N	\N	\N	W. Linn	OR	92482	USA	66	462-555-6766	927-555-6987	1928-12-19	S	$30K - $50K	F	5	0	High School Degree	1990-02-04	Normal	Skilled Manual	N	4	Marie Hardin
4212	33163208400	Brunton	Richard	\N	8486 Kipling Court	\N	\N	\N	Imperial Beach	CA	46355	USA	14	847-555-5033	190-555-9597	1946-10-13	S	$50K - $70K	M	2	0	Partial High School	1991-07-02	Bronze	Skilled Manual	N	3	Richard Brunton
4213	33169350624	Smith	Elizabeth	\N	4854 Parkside Dr	\N	\N	\N	Royal Oak	BC	77277	Canada	100	305-555-4926	178-555-4690	1950-03-11	S	$30K - $50K	F	2	0	High School Degree	1990-03-04	Bronze	Skilled Manual	Y	2	Elizabeth Smith
4214	33174237608	Weiskirch	Deanna	\N	9513 Roslyn Drive	\N	\N	\N	Shawnee	BC	96311	Canada	105	601-555-8561	251-555-3669	1955-02-06	M	$10K - $30K	M	2	2	Partial High School	1993-03-18	Normal	Skilled Manual	N	1	Deanna Weiskirch
4215	33181243538	Enrico	Brian	J.	6136 North 68th St	\N	\N	\N	Seattle	WA	67103	USA	18	982-555-7083	501-555-1047	1978-05-09	M	$50K - $70K	M	3	3	Bachelors Degree	1993-04-06	Silver	Professional	N	2	Brian Enrico
4216	33189054131	Power	Anthony	W.	1050 Greenhills Circle	\N	\N	\N	Langley	BC	52299	Canada	94	879-555-7662	597-555-7654	1924-05-22	M	$10K - $30K	F	5	1	Partial High School	1993-08-19	Normal	Skilled Manual	Y	2	Anthony Power
4217	33192487400	Ridgeway	Steve	\N	582 OFarrell Dr	\N	\N	\N	Bellingham	WA	88252	USA	78	382-555-4812	209-555-7319	1914-03-03	M	$130K - $150K	F	5	1	Graduate Degree	1992-07-12	Normal	Management	Y	1	Steve Ridgeway
4218	33194246888	Schook	Kathy	\N	5749 Esperanza	\N	\N	\N	National City	CA	39609	USA	9	963-555-9361	328-555-3554	1911-09-10	M	$50K - $70K	F	4	4	Bachelors Degree	1990-04-04	Bronze	Professional	Y	3	Kathy Schook
4219	33202508091	Schmalfuss	Clarice	\N	5536 Court Lane	\N	\N	\N	Lake Oswego	OR	41724	USA	64	728-555-8797	863-555-1847	1979-07-22	S	$70K - $90K	F	2	0	High School Degree	1991-07-27	Normal	Professional	N	3	Clarice Schmalfuss
4220	33203393200	Bledsoe	Celvin	\N	3613 Eastgate Lane	\N	\N	\N	W. Linn	OR	58243	USA	66	671-555-6633	344-555-9369	1937-02-10	M	$30K - $50K	F	5	5	High School Degree	1993-02-12	Golden	Skilled Manual	Y	3	Celvin Bledsoe
4221	33208623500	Bukias	Melvin	L.	6309 Sudance Drive	\N	\N	\N	Tacoma	WA	99227	USA	84	459-555-4697	901-555-6290	1969-01-17	S	$30K - $50K	M	1	0	Partial College	1994-02-06	Silver	Clerical	Y	2	Melvin Bukias
4222	33214894500	Hishmeh	Richard	\N	4641 Mountaire Pkwy	\N	\N	\N	Altadena	CA	81907	USA	50	424-555-1161	405-555-3440	1913-08-05	M	$110K - $130K	F	0	0	Partial High School	1993-03-08	Bronze	Management	Y	1	Richard Hishmeh
4223	33222962600	Chew	Anamarie	V.	7591 Signal Court	\N	\N	\N	Mexico City	Mexico	16346	Mexico	2	236-555-6854	325-555-2647	1948-02-11	S	$90K - $110K	F	4	0	High School Degree	1991-07-11	Bronze	Professional	Y	2	Anamarie Chew
4224	33225076198	Hogg	Patsy	F.	6176 Clyde Street	\N	\N	\N	Mexico City	Mexico	35990	Mexico	2	153-555-6179	441-555-8001	1917-02-27	M	$30K - $50K	F	4	0	Partial College	1991-04-23	Bronze	Clerical	Y	4	Patsy Hogg
4225	33236856500	Bowman	Wanda	B.	2037 Bellwood Dr	\N	\N	\N	Hidalgo	Zacatecas	35590	Mexico	25	226-555-5158	384-555-5836	1910-12-23	S	$110K - $130K	M	1	0	Bachelors Degree	1992-02-20	Bronze	Professional	N	3	Wanda Bowman
4226	33239844400	Suazo	Hilda	\N	3532 Brookview Drive	\N	\N	\N	Hidalgo	Zacatecas	23301	Mexico	25	476-555-2536	172-555-3901	1941-09-18	M	$70K - $90K	F	5	5	High School Degree	1994-06-24	Golden	Professional	Y	3	Hilda Suazo
4227	33241925835	Wagner	Carmen	B.	6990 Holiday Hills	\N	\N	\N	La Mesa	CA	88061	USA	11	572-555-9143	137-555-9365	1943-08-18	S	$130K - $150K	F	1	0	High School Degree	1992-08-24	Bronze	Professional	Y	1	Carmen Wagner
4228	33242381800	Hooker	May	\N	8576 South Villa Way	\N	\N	\N	Marysville	WA	41934	USA	82	845-555-5150	188-555-9715	1923-03-09	M	$30K - $50K	M	4	4	Partial High School	1991-07-08	Golden	Skilled Manual	Y	4	May Hooker
4229	33253437900	Varney	Julie	\N	2290 Mt. Hood Circle	\N	\N	\N	Colma	CA	46565	USA	32	303-555-5044	176-555-4808	1971-06-16	S	$10K - $30K	F	4	0	Partial College	1992-08-23	Normal	Management	N	1	Julie Varney
4230	33254151344	Wainwright	David	O.	6949 Brookview Drive	\N	\N	\N	Milwaukie	OR	65599	USA	65	838-555-3336	249-555-3786	1938-02-07	M	$10K - $30K	F	2	2	High School Degree	1993-04-08	Normal	Skilled Manual	N	0	David Wainwright
4231	33256061077	Thomason	Katy	R.	3571 N St.	\N	\N	\N	Puyallup	WA	62683	USA	86	980-555-7200	499-555-1165	1977-07-28	S	$30K - $50K	F	3	0	High School Degree	1991-05-04	Bronze	Manual	N	1	Katy Thomason
4232	33263018727	Stolberg	Paul	L.	1141 Rolling Hill Way	\N	\N	\N	Glendale	CA	47879	USA	54	876-555-7779	595-555-7772	1967-07-21	S	$30K - $50K	F	2	0	Partial High School	1992-05-14	Bronze	Skilled Manual	N	1	Paul Stolberg
4233	33275110125	Randolph	William	S.	8017 Roanoke Drive	\N	\N	\N	Mill Valley	CA	83832	USA	38	380-555-4929	207-555-7436	1919-01-27	S	$10K - $30K	F	1	0	Partial High School	1990-03-15	Normal	Manual	N	2	William Randolph
4234	33275399800	Todd	Lorraine	\N	5840 Hillview Ct	\N	\N	\N	Port Orchard	WA	35189	USA	77	961-555-9479	326-555-3672	1960-06-15	S	$50K - $70K	F	4	0	Bachelors Degree	1993-05-21	Golden	Management	Y	4	Lorraine Todd
4235	33294711709	Villalobos	Marina	\N	5626 Mt. View Drive	\N	\N	\N	Orizaba	Veracruz	37304	Mexico	24	726-555-8915	861-555-1965	1920-01-24	S	$50K - $70K	M	0	0	Partial College	1993-07-10	Bronze	Professional	Y	3	Marina Villalobos
4236	33302887100	Smith	Sara	\N	3704 Panoramic Drive	\N	\N	\N	Santa Cruz	CA	27531	USA	40	783-555-8931	456-555-2667	1980-04-09	S	$30K - $50K	F	1	0	High School Degree	1992-09-19	Normal	Manual	N	2	Sara Smith
4237	33308750391	Moore	Wendy	S.	3744 Dalis Drive	\N	\N	\N	Tlaxiaco	Oaxaca	94806	Mexico	30	572-555-6996	114-555-8589	1974-11-14	M	$30K - $50K	M	3	0	High School Degree	1990-09-12	Silver	Skilled Manual	Y	2	Wendy Moore
4238	33317242264	Blackburn	Blaise	\N	2076 Westover Dr	\N	\N	\N	Cliffside	BC	77487	Canada	103	537-555-3460	518-555-5738	1950-03-26	M	$70K - $90K	M	1	1	Bachelors Degree	1992-09-22	Bronze	Management	N	3	Blaise Blackburn
4239	33328834772	Casados	Anna	R.	5026 Clearbrook Drive	\N	\N	\N	Tacoma	WA	84632	USA	84	348-555-9153	437-555-4946	1939-03-14	S	$50K - $70K	F	4	0	Bachelors Degree	1992-10-22	Bronze	Professional	Y	4	Anna Casados
4240	33331270200	Mayber	Lisa	L.	6267 Morello Heights Circle	\N	\N	\N	Chula Vista	CA	33475	USA	13	575-555-7903	864-555-9724	1952-03-12	M	$10K - $30K	M	3	1	Partial High School	1994-03-04	Normal	Manual	Y	1	Lisa Mayber
4241	33360130786	Schacter	Helen	A.	9471 Laguna Circle	\N	\N	\N	Berkeley	CA	3553	USA	36	649-555-6881	806-555-7560	1919-01-16	S	$30K - $50K	M	2	0	Partial High School	1993-09-25	Bronze	Skilled Manual	Y	4	Helen Schacter
4242	33375805616	Leeburg	William	A.	968 Davis Ave	\N	\N	\N	Berkeley	CA	90263	USA	36	899-555-4260	595-555-5624	1970-03-25	M	$30K - $50K	F	1	1	High School Degree	1993-06-13	Bronze	Manual	Y	4	William Leeburg
4243	33378777500	Ballantine	Mary	L.	4426 Scenic Avenue	Unit D4	\N	\N	Portland	OR	29732	USA	22	995-555-1867	799-555-5746	1946-02-05	S	$30K - $50K	M	3	0	High School Degree	1993-06-10	Bronze	Skilled Manual	Y	3	Mary Ballantine
4244	33381862044	Mccall	Christine	M.	8831 Lemonwood Drive	\N	\N	\N	Haney	BC	98972	Canada	93	368-555-6874	610-555-2439	1958-04-21	S	$30K - $50K	F	4	0	Partial College	1994-12-18	Bronze	Management	Y	3	Christine Mccall
4245	33384603300	Holderness	Kathryn	\N	5199 James Donlon Blvd	\N	\N	\N	Burlingame	CA	14527	USA	43	726-555-6767	837-555-1189	1968-04-25	S	$30K - $50K	M	1	0	High School Degree	1993-07-12	Bronze	Manual	Y	2	Kathryn Holderness
4246	33388487100	Burris	Earl	R.	9858 Santa Fe Street	\N	\N	\N	Long Beach	CA	33561	USA	48	360-555-5060	672-555-5510	1967-07-14	S	$50K - $70K	F	4	0	Bachelors Degree	1992-10-21	Bronze	Professional	N	3	Earl Burris
4247	33389624357	Allen	Loretta	\N	6481 Hastings Drive	\N	\N	\N	Oregon City	OR	43542	USA	68	741-555-3582	922-555-2888	1980-11-15	M	$70K - $90K	F	3	1	Graduate Degree	1992-08-15	Bronze	Professional	Y	3	Loretta Allen
4248	33413882300	Ryan	Masaharu	\N	1395 Hieber Drive	\N	\N	\N	Oakland	CA	88548	USA	37	765-555-5558	484-555-5551	1932-08-06	M	$30K - $50K	F	1	0	High School Degree	1991-05-22	Bronze	Manual	Y	2	Masaharu Ryan
4249	33436428904	Conca	Selina	K.	927 Parkside Dr	\N	\N	\N	Lake Oswego	OR	25502	USA	64	268-555-2708	995-555-5215	1916-10-09	M	$10K - $30K	F	3	3	Partial High School	1991-10-20	Normal	Manual	Y	2	Selina Conca
4250	33443461700	Setzer	Irvin	\N	6094 Bahia Vista Court	\N	\N	\N	Orizaba	Veracruz	75859	Mexico	24	188-555-1915	214-555-1451	1931-03-05	M	$130K - $150K	F	0	0	Graduate Degree	1992-11-07	Normal	Professional	Y	3	Irvin Setzer
4251	33455928564	Villanueva	Jeremy	T.	5881 Devonshire Court	\N	\N	\N	Altadena	CA	77974	USA	50	614-555-6694	749-555-8744	1911-03-28	S	$50K - $70K	F	0	0	Bachelors Degree	1994-10-08	Bronze	Professional	N	2	Jeremy Villanueva
4252	33456159200	Clark	Kathleen	\N	3958 Firestone	\N	\N	\N	Burbank	CA	94493	USA	53	557-555-4529	230-555-7265	1945-05-21	S	$30K - $50K	M	1	0	Partial College	1991-09-15	Bronze	Clerical	N	1	Kathleen Clark
4253	33457355500	Beard	Francisca	\N	3999 Tobi Drive	\N	\N	\N	Albany	OR	62769	USA	71	345-555-2594	788-555-4186	1971-08-23	S	$30K - $50K	F	2	0	High School Degree	1992-09-15	Bronze	Skilled Manual	Y	1	Francisca Beard
4254	33461239300	Hopkins	Taesoon	\N	4986 Norse Drive	\N	\N	\N	Berkeley	CA	19158	USA	36	310-555-8058	291-555-1336	1921-11-16	M	$50K - $70K	F	4	4	Bachelors Degree	1994-07-22	Silver	Professional	N	3	Taesoon Hopkins
4255	33473041100	Soiland	Lorayne	W.	7936 Sterling Hill	\N	\N	\N	Grossmont	CA	52595	USA	17	361-555-8408	211-555-9544	1950-09-16	M	$10K - $30K	M	0	0	Partial High School	1992-04-20	Normal	Manual	Y	0	Lorayne Soiland
4256	33490518300	Brett	Joan	\N	6521 D Bel Air Dr	\N	\N	\N	Hidalgo	Zacatecas	74145	Mexico	25	349-555-3501	637-555-5322	1977-08-25	M	$10K - $30K	F	2	1	Partial High School	1991-05-26	Normal	Manual	Y	0	Joan Brett
4257	33502770700	Braunlich	Maryann	\N	973 Broadway Street	\N	\N	\N	Port Orchard	WA	73744	USA	77	422-555-2479	580-555-3158	1976-02-26	S	$30K - $50K	F	2	0	Bachelors Degree	1993-10-01	Bronze	Professional	N	3	Maryann Braunlich
4258	33509578108	Mulder	Donna	\N	2468 Alexander Pl	\N	\N	\N	Long Beach	CA	60131	USA	48	672-555-8858	368-555-1222	1931-04-16	M	$50K - $70K	M	4	4	Partial High School	1990-02-03	Normal	Manual	Y	2	Donna Mulder
4259	33522146940	Murphy	Madeline	C.	8582 Morengo Court	\N	\N	\N	Kirkland	WA	25892	USA	63	768-555-6465	572-555-1344	1939-10-21	S	$10K - $30K	M	1	0	Partial High School	1993-11-08	Normal	Skilled Manual	N	2	Madeline Murphy
4260	33525923500	Larsen	Howard	H.	332 Dutch Slough Rd	\N	\N	\N	Shawnee	BC	78764	Canada	105	492-555-8389	496-555-9296	1913-08-07	S	$130K - $150K	M	5	0	Bachelors Degree	1991-03-13	Bronze	Professional	Y	4	Howard Larsen
4261	33528696894	Dreschel	Carl	J.	6700 Corte Del Sol	\N	\N	\N	Woodburn	OR	10687	USA	69	611-555-4625	723-555-8046	1956-05-08	S	$10K - $30K	M	2	0	Partial High School	1993-11-07	Normal	Manual	Y	1	Carl Dreschel
4262	33530257900	Anderson	Kenneth	A.	1359 Montgomery Avenue	\N	\N	\N	Langford	BC	29721	Canada	102	246-555-2918	557-555-3368	1928-07-05	S	$30K - $50K	F	4	0	High School Degree	1994-02-24	Normal	Skilled Manual	N	2	Kenneth Anderson
4263	33539071700	Steffen	Jerry	D.	7981 Center Avenue	\N	\N	\N	Spring Valley	CA	99512	USA	15	627-555-1439	807-555-9746	1973-09-04	M	$30K - $50K	M	4	4	High School Degree	1992-02-12	Golden	Manual	Y	3	Jerry Steffen
4264	33539726138	Bryant	Diane	J.	2895 Churchill Dr	\N	\N	\N	Westminster	BC	84708	Canada	91	284-555-7361	242-555-2011	1957-02-19	M	$10K - $30K	M	1	1	Partial High School	1993-10-28	Normal	Manual	Y	2	Diane Bryant
4265	33558641100	Bach	Charles	H.	2427 Kaywood Drive	Unit C	\N	\N	Lynnwood	WA	21662	USA	75	688-555-4511	515-555-7018	1973-11-19	S	$30K - $50K	M	2	0	High School Degree	1991-12-24	Golden	Manual	N	4	Charles Bach
4266	33566682338	Baca	Mildred	B.	251 Steven Circle	\N	\N	\N	Victoria	BC	72019	Canada	6	608-555-3718	634-555-3253	1950-12-13	S	$30K - $50K	F	3	0	Partial College	1990-09-07	Bronze	Professional	N	2	Mildred Baca
4267	33580082654	Siu	Danny	K.	37 Amaranth Way	\N	\N	\N	Pomona	CA	74134	USA	61	134-555-8496	269-555-1546	1974-11-17	M	$10K - $30K	F	1	0	Partial High School	1993-02-22	Normal	Manual	Y	1	Danny Siu
4268	33583065271	Marshall	Patricia	R.	5458 Birchwood	\N	\N	\N	Lake Oswego	OR	64360	USA	64	977-555-6332	650-555-9068	1970-09-07	M	$110K - $130K	M	0	0	Graduate Degree	1993-11-09	Bronze	Professional	Y	2	Patricia Marshall
4269	33584744334	Villaluz	Elmer	C.	8154 Pheasant Cirlce	\N	\N	\N	Marysville	WA	32637	USA	82	765-555-4396	307-555-5989	1958-10-06	M	$30K - $50K	F	5	3	Partial College	1991-08-07	Golden	Management	N	3	Elmer Villaluz
4270	33602280616	Braningan	James	T.	6486 Hemlock Drive	\N	\N	\N	Beverly Hills	CA	15318	USA	47	730-555-9860	711-555-3139	1940-09-23	M	$70K - $90K	F	1	0	Bachelors Degree	1993-11-12	Bronze	Professional	Y	3	James Braningan
4271	33620423078	Dugan	Nona	M.	9436 Oakmead	\N	\N	\N	Tixapan	DF	48755	Mexico	107	781-555-1211	631-555-2346	1943-06-05	M	$50K - $70K	M	0	0	Bachelors Degree	1993-08-18	Bronze	Professional	N	3	Nona Dugan
4272	33624221100	Bowie	Priscilla	A.	678 Acardia Pl	\N	\N	\N	Berkeley	CA	70304	USA	36	459-555-5878	986-555-2357	1950-10-24	M	$150K +	M	1	1	High School Degree	1990-05-07	Golden	Professional	Y	2	Priscilla Bowie
4273	33628555500	Ananos	Peter	F.	3882 Upland Dr	\N	\N	\N	Portland	OR	69904	USA	22	532-555-4857	929-555-9193	1911-12-23	M	$30K - $50K	M	5	2	High School Degree	1993-06-07	Bronze	Manual	Y	2	Peter Ananos
4274	33635577600	Baugh	Sherry	\N	5377 Pine Creek Way	\N	\N	\N	Portland	OR	34162	USA	22	782-555-2235	478-555-3600	1968-09-10	M	$30K - $50K	M	0	0	Partial High School	1993-08-16	Silver	Manual	Y	2	Sherry Baugh
4275	33658553361	Doidge	Emanuel	D.	8836 D Bel Air Drive	\N	\N	\N	Coronado	CA	68177	USA	8	878-555-8843	682-555-3721	1950-04-23	M	$30K - $50K	M	0	0	High School Degree	1993-11-08	Bronze	Skilled Manual	Y	1	Emanuel Doidge
4276	33684426000	Stearns	Sudesh	\N	3241 Virginia Lane	#7	\N	\N	Anacortes	WA	22050	USA	79	490-555-8507	494-555-9414	1956-10-07	S	$10K - $30K	F	3	0	Partial High School	1994-02-21	Bronze	Manual	Y	2	Sudesh Stearns
4277	33693690300	Vieregg	Monte	A.	9609 Sycamore Drive	\N	\N	\N	La Cruz	Sinaloa	26680	Mexico	29	609-555-4743	721-555-8164	1973-06-16	S	$30K - $50K	M	0	0	High School Degree	1994-09-23	Bronze	Skilled Manual	Y	2	Monte Vieregg
4278	33695026040	Almasie	Daricia	M.	1613 Cunha Ct	\N	\N	\N	Fremont	CA	45714	USA	34	244-555-3035	555-555-3485	1965-02-26	M	$30K - $50K	F	5	5	High School Degree	1992-06-26	Golden	Skilled Manual	N	3	Daricia Almasie
4279	33696077500	Anderson	James	\N	892 Southbrook Drive	\N	\N	\N	Glendale	CA	16506	USA	54	625-555-1557	144-555-4521	1914-03-06	M	$50K - $70K	F	1	1	Bachelors Degree	1993-10-25	Bronze	Management	Y	2	James Anderson
4280	33700540661	Conrad	Lisa	B.	5805 Mota Dr	\N	\N	\N	Arcadia	CA	17022	USA	51	282-555-7478	240-555-2128	1930-04-19	M	$70K - $90K	M	3	3	Bachelors Degree	1992-04-11	Golden	Management	Y	4	Lisa Conrad
4281	33717958927	Lucero	Meredith	A.	2681 Black Walnut Ct.	\N	\N	\N	Richmond	CA	63947	USA	35	686-555-4628	513-555-7135	1924-03-24	M	$50K - $70K	M	2	2	Bachelors Degree	1992-02-04	Bronze	Professional	N	4	Meredith Lucero
4282	33718747496	Chacon	Bruce	A.	505 Lyman Rd	\N	\N	\N	Burien	WA	88011	USA	74	605-555-3836	871-555-7029	1933-12-14	M	$10K - $30K	F	3	3	Partial High School	1992-10-26	Normal	Manual	Y	2	Bruce Chacon
4283	33726440072	Glassman	Beverly	\N	291 Ironwood Way	\N	\N	\N	Issaquah	WA	90126	USA	21	132-555-8614	267-555-1664	1919-07-15	S	$30K - $50K	M	5	0	Partial High School	1993-02-21	Bronze	Skilled Manual	Y	3	Beverly Glassman
4284	33728795100	Ulibarri	Diane	R.	8368 Lilac Circle	\N	\N	\N	Orizaba	Veracruz	76462	Mexico	24	974-555-6450	648-555-9185	1947-02-03	M	$30K - $50K	F	4	3	High School Degree	1991-08-06	Golden	Manual	Y	3	Diane Ulibarri
4285	33732678900	McKenzie	Sandra	S.	8408 Garcia Ranch Road	\N	\N	\N	Merida	Yucatan	74922	Mexico	26	875-555-6774	417-555-8367	1979-02-11	S	$30K - $50K	F	1	0	High School Degree	1991-12-02	Bronze	Manual	Y	4	Sandra McKenzie
4286	33744480600	Carothers	Christine	\N	9395 Asilomaar Dr	\N	\N	\N	Royal Oak	BC	57602	Canada	100	179-555-6896	160-555-9174	1923-09-25	S	$30K - $50K	F	1	0	High School Degree	1991-04-15	Bronze	Skilled Manual	N	3	Christine Carothers
4287	33748664900	Sorensen	Debi	L.	5625 78th Avenue	\N	\N	\N	Everett	WA	64748	USA	81	891-555-3588	741-555-4724	1958-02-04	S	$30K - $50K	F	4	0	High School Degree	1993-08-18	Bronze	Manual	N	2	Debi Sorensen
4288	33758009672	Bradley	Barbara	J.	6866 Concord Blvd.	\N	\N	\N	National City	CA	13590	USA	9	218-555-2338	506-555-4160	1927-03-20	M	$50K - $70K	F	4	0	Partial High School	1992-02-18	Bronze	Skilled Manual	Y	3	Barbara Bradley
4289	33761362400	Trembath	John	\N	71 Tobi Drive	#228	\N	\N	La Jolla	CA	85897	USA	33	952-555-6660	448-555-1995	1920-01-16	M	$130K - $150K	M	0	0	High School Degree	1993-11-15	Bronze	Professional	Y	2	John Trembath
4290	33763454600	Fraysur	Edwin	L.	1567 W Lake Drive	\N	\N	\N	Colma	CA	99900	USA	32	302-555-4038	237-555-9060	1951-09-11	M	$10K - $30K	F	0	0	Partial High School	1993-12-16	Normal	Manual	Y	0	Edwin Fraysur
4291	33773979544	Straub	James	F.	7680 Lay Brooke Way	\N	\N	\N	Redmond	WA	37464	USA	19	398-555-1645	202-555-5524	1953-09-11	M	$50K - $70K	M	4	3	Partial High School	1991-11-05	Golden	Manual	Y	3	James Straub
4292	33774376511	Chumbley	Jacob	W.	9430 Versalilles Pl	\N	\N	\N	Pomona	CA	90336	USA	61	910-555-1310	914-555-2217	1933-03-03	M	$70K - $90K	M	1	1	Bachelors Degree	1994-10-16	Bronze	Professional	Y	3	Jacob Chumbley
4293	33793929800	Burke	Joseph	R.	5798 Broadway St	\N	\N	\N	San Jose	CA	22260	USA	39	129-555-6545	241-555-9967	1912-07-09	S	$70K - $90K	M	1	0	Partial High School	1991-03-15	Normal	Professional	N	1	Joseph Burke
4294	33795576691	Miller	Carolyn	\N	458 Las Ramblas	\N	\N	\N	San Carlos	CA	41294	USA	44	664-555-4838	314-555-8946	1948-02-27	M	$50K - $70K	M	0	0	Bachelors Degree	1992-10-26	Bronze	Professional	N	3	Carolyn Miller
4295	33802748918	Metz	Brandon	C.	7080 Bayview Circle	\N	\N	\N	Milwaukie	OR	12086	USA	65	144-555-3360	564-555-6324	1929-10-05	S	$30K - $50K	M	5	0	High School Degree	1991-11-23	Bronze	Skilled Manual	Y	3	Brandon Metz
4296	33812442421	Rincon	Audie	P.	1994 South Villa Way	\N	\N	\N	La Jolla	CA	96281	USA	33	702-555-9281	660-555-3931	1977-08-15	M	$50K - $70K	F	4	4	Bachelors Degree	1992-11-06	Golden	Management	Y	2	Audie Rincon
4297	33814588189	Harrison	Jennifer	L.	1526 Goen Road	\N	\N	\N	West Covina	CA	33235	USA	60	565-555-3111	392-555-5618	1929-02-20	S	$30K - $50K	M	3	0	High School Degree	1994-09-07	Bronze	Skilled Manual	Y	3	Jennifer Harrison
4298	33834114700	Harrod	Jeannette	\N	6693 Ryan Rd	\N	\N	\N	Oak Bay	BC	83591	Canada	99	484-555-2318	750-555-5511	1970-07-08	S	$30K - $50K	F	2	0	Partial College	1993-11-12	Bronze	Professional	Y	2	Jeannette Harrod
4299	33843067884	Vegiard	Bill	\N	6480 Pimlico Drive	\N	\N	\N	Concord	CA	85706	USA	46	911-555-7097	146-555-9147	1930-02-17	S	$30K - $50K	F	3	0	Partial High School	1992-10-05	Bronze	Skilled Manual	N	4	Bill Vegiard
4300	33854579900	Moore	William	M	4557 Rolling Hill Way	\N	\N	\N	Santa Monica	CA	32262	USA	49	853-555-4932	526-555-7668	1920-04-02	M	$110K - $130K	F	4	4	Bachelors Degree	1993-02-17	Golden	Professional	Y	3	William Moore
4301	33867497444	Robinson	Stanley	L.	7253 Mt. Alpine Pl	\N	\N	\N	Beaverton	OR	70502	USA	67	642-555-2997	423-555-8247	1914-11-07	M	$10K - $30K	F	1	1	Partial High School	1992-05-21	Normal	Skilled Manual	N	1	Stanley Robinson
4302	33869514465	Ray	Heather	L.	5585 Antone Court	\N	\N	\N	Colma	CA	26890	USA	32	846-555-3118	827-555-5397	1972-07-03	S	$30K - $50K	M	5	0	High School Degree	1990-05-04	Bronze	Manual	N	1	Heather Ray
4303	33876541900	Zimmerman	Debra	\N	8535 Meadowbrook Court	#1034	\N	\N	Haney	BC	60328	Canada	93	657-555-8811	507-555-9947	1969-08-06	S	$70K - $90K	F	1	0	Graduate Degree	1993-03-20	Bronze	Management	N	2	Debra Zimmerman
4304	33876692056	Wolters	Rebecca	L.	7120 Panoramic Drive	\N	\N	\N	Issaquah	WA	81877	USA	21	884-555-7561	273-555-9383	1970-04-20	S	$150K +	F	1	0	High School Degree	1992-10-13	Silver	Management	Y	2	Rebecca Wolters
4305	33887893000	Hollinshed	Sally	\N	325 Mepham Dr	\N	\N	\N	Renton	WA	81476	USA	73	719-555-2882	215-555-7218	1923-05-10	M	$10K - $30K	F	1	0	Partial High School	1991-05-07	Normal	Skilled Manual	N	1	Sally Hollinshed
4306	33933608500	Serna	Dorothy	\N	1821 Mt. Hood Circle	\N	\N	\N	San Carlos	CA	69188	USA	44	969-555-9261	904-555-5283	1916-10-02	S	$30K - $50K	F	4	0	Partial College	1991-10-12	Bronze	Clerical	N	3	Dorothy Serna
4307	33937041800	Ryan	Maurice	\N	7934 C Street	\N	\N	\N	Newport Beach	CA	34949	USA	59	404-555-1526	869-555-1747	1950-06-26	S	$70K - $90K	F	1	0	Bachelors Degree	1991-09-08	Silver	Management	N	1	Maurice Ryan
4308	33937132954	Archuleta	George	W.	9684 Morello Heights Circle	\N	\N	\N	Sooke	BC	89452	Canada	101	677-555-6533	680-555-7440	1962-08-15	S	$50K - $70K	F	2	0	High School Degree	1992-07-27	Bronze	Skilled Manual	N	1	George Archuleta
4309	33938238000	McCabe	Troy	\N	6052 Sandy Way	\N	\N	\N	Haney	BC	13575	Canada	93	247-555-8686	359-555-3107	1972-08-18	M	$10K - $30K	F	2	1	Partial High School	1990-10-10	Normal	Skilled Manual	Y	1	Troy McCabe
4310	33948843500	Tancredy	Carolyn	\N	712 Sweetwater Drive	\N	\N	\N	Redmond	WA	32609	USA	19	782-555-6978	432-555-2086	1970-11-07	S	$50K - $70K	M	0	0	Bachelors Degree	1993-03-19	Bronze	Professional	N	3	Carolyn Tancredy
4311	33955012559	Stafford	Joe	\N	7334 Rockford Dr	\N	\N	\N	Santa Cruz	CA	29693	USA	40	262-555-5500	682-555-8464	1913-05-09	M	$10K - $30K	M	5	1	Partial High School	1993-11-13	Normal	Manual	Y	0	Joe Stafford
4312	33959003700	Christiansen	Chris	\N	4903 Lemonwood Drive	\N	\N	\N	Coronado	CA	14889	USA	8	820-555-2421	778-555-6071	1936-01-27	M	$30K - $50K	F	2	1	High School Degree	1992-08-20	Normal	Manual	N	3	Chris Christiansen
4313	33960419893	Telfer	Emory	R.	1780 Abbey Court	\N	\N	\N	Royal Oak	BC	50842	Canada	100	324-555-8571	151-555-2078	1960-03-05	S	$30K - $50K	M	5	0	High School Degree	1992-03-19	Bronze	Manual	Y	4	Emory Telfer
4314	33974517583	Monitor	Charles	E.	9603 Houston Ct	\N	\N	\N	Daly City	CA	22002	USA	31	243-555-7779	509-555-1971	1975-07-02	M	$70K - $90K	M	2	0	Bachelors Degree	1994-04-05	Bronze	Professional	Y	4	Charles Monitor
4315	33982939720	Bowling	Heather	L.	9389 Geary Court	\N	\N	\N	Puyallup	WA	43152	USA	86	909-555-7214	143-555-9264	1967-10-08	S	$30K - $50K	M	2	0	High School Degree	1990-11-22	Bronze	Manual	N	3	Heather Bowling
4316	33983653200	Lunt	Betty Lou	\N	8713 Marlene Drive	\N	\N	\N	Walla Walla	WA	93540	USA	88	851-555-5050	285-555-4128	1918-09-17	S	$30K - $50K	F	1	0	Partial High School	1992-02-13	Bronze	Skilled Manual	N	2	Betty Lou Lunt
4317	34005910200	Andersen	Bernadette	\N	8753 Black Walnut Ct.	#77	\N	\N	San Andres	DF	61817	Mexico	106	401-555-8457	182-555-4707	1945-01-19	M	$30K - $50K	F	2	2	High School Degree	1992-10-03	Normal	Manual	N	2	Bernadette Andersen
4318	34009348800	Burns	Gemma	L.	7085 Solano Drive	\N	\N	\N	Burlingame	CA	44497	USA	43	605-555-8579	586-555-1857	1965-04-12	M	$70K - $90K	F	2	0	Partial High School	1992-03-04	Bronze	Management	Y	1	Gemma Burns
4319	34026042819	Bachicha	Heather	P.	36 Atherton Avenue	\N	\N	\N	Orizaba	Veracruz	77935	Mexico	24	416-555-5271	266-555-6407	1924-02-13	S	$50K - $70K	M	3	0	High School Degree	1993-08-18	Bronze	Manual	Y	2	Heather Bachicha
4320	34026048183	Mills	Paul	W.	1277 Juniper Drive	\N	\N	\N	West Covina	CA	99484	USA	60	643-555-4021	932-555-5843	1969-09-08	M	$90K - $110K	M	5	3	Graduate Degree	1994-01-07	Golden	Professional	Y	3	Paul Mills
4321	34031906100	Chambers	Joseph	\N	4481 Garcia Ranch Road	\N	\N	\N	Seattle	WA	99084	USA	18	829-555-5260	325-555-9596	1968-03-09	M	$10K - $30K	M	5	5	High School Degree	1990-03-26	Silver	Skilled Manual	Y	0	Joseph Chambers
4322	34036412239	Stratton	Jean	\N	5976 Gumwood	\N	\N	\N	Seattle	WA	86795	USA	18	418-555-6296	114-555-7660	1923-05-26	M	$50K - $70K	F	2	2	Bachelors Degree	1993-08-11	Bronze	Professional	Y	3	Jean Stratton
4323	34046545600	Sanchez	Raymond	\N	9435 Vine Hill Way	\N	\N	\N	Guadalajara	Jalisco	26264	Mexico	4	514-555-3903	979-555-4124	1931-11-04	S	$10K - $30K	F	2	0	Partial High School	1991-04-06	Normal	Skilled Manual	Y	2	Raymond Sanchez
4324	34052215814	Jones	James	\N	3840 Gold Crest Ct	\N	\N	\N	Lynnwood	WA	64292	USA	75	787-555-8910	790-555-9817	1975-10-17	M	$50K - $70K	F	3	0	Bachelors Degree	1993-10-22	Bronze	Professional	Y	4	James Jones
4325	34059393400	Borg	Nadya	\N	209 Mobile Lane	\N	\N	\N	Hidalgo	Zacatecas	94452	Mexico	25	245-555-8803	117-555-8567	1959-09-02	S	$70K - $90K	F	0	0	Bachelors Degree	1991-06-16	Bronze	Management	N	3	Nadya Borg
4326	34062145352	Huggett	Henry	\N	2212 Palmer Rd	\N	\N	\N	Tlaxiaco	Oaxaca	28479	Mexico	30	540-555-3439	191-555-7546	1920-09-15	M	$110K - $130K	M	2	1	High School Degree	1990-09-08	Bronze	Professional	Y	3	Henry Huggett
4327	34070449500	Cobbs	Patricia	\N	1491 Marina Vill Pkwy	\N	\N	\N	Altadena	CA	98270	USA	50	921-555-1960	441-555-4924	1964-10-14	S	$90K - $110K	F	1	0	Partial College	1993-06-10	Bronze	Management	Y	2	Patricia Cobbs
4328	34070776700	Waterman	Natalie	R.	6404 Dutch Slough Rd	\N	\N	\N	Beverly Hills	CA	83466	USA	47	579-555-7881	537-555-2532	1949-03-02	M	$110K - $130K	F	2	1	Partial High School	1994-11-14	Bronze	Professional	N	3	Natalie Waterman
4329	34087776500	Smock	Tuyet	\N	5936 Second Ave	\N	\N	\N	Daly City	CA	20420	USA	31	322-555-8689	810-555-7539	1977-04-13	M	$30K - $50K	F	4	4	Partial High School	1992-02-10	Golden	Manual	Y	2	Tuyet Smock
4330	34093843698	Phelps	Erica	N.	1104 Colton Ln	\N	\N	\N	Corvallis	OR	70776	USA	70	902-555-4239	268-555-7432	1942-02-22	M	$30K - $50K	M	4	4	Partial High School	1991-10-21	Golden	Manual	Y	2	Erica Phelps
4331	34098682400	Martinez	Joseph	\N	890 Breck Court	\N	\N	\N	Grossmont	CA	72891	USA	17	668-555-3675	802-555-5725	1966-01-26	M	$150K +	M	3	3	Bachelors Degree	1990-06-20	Golden	Professional	Y	3	Joseph Martinez
4332	34101820600	Rogge	Kathy	\N	8967 Chrislend Court	\N	\N	\N	Ballard	WA	89410	USA	20	610-555-1510	283-555-4246	1961-11-17	M	$50K - $70K	F	2	0	Bachelors Degree	1990-04-07	Bronze	Professional	Y	4	Kathy Rogge
4333	34103762500	Shaha	Rush	\N	9007 S Royal Links Circle	\N	\N	\N	National City	CA	57687	USA	9	750-555-5492	292-555-7085	1962-03-27	S	$10K - $30K	M	1	0	Partial High School	1993-12-05	Normal	Manual	N	2	Rush Shaha
4334	34108542200	Miller	Kathleen	N.	9995 Le Jean Way	\N	\N	\N	El Cajon	CA	14075	USA	16	715-555-1956	696-555-4235	1944-02-17	S	$30K - $50K	M	2	0	High School Degree	1990-04-10	Bronze	Skilled Manual	Y	1	Kathleen Miller
4335	34143947400	Trujillo	Priscilla	\N	290 Reed Way	\N	\N	\N	Shawnee	BC	47513	Canada	105	526-555-7649	615-555-3442	1935-07-15	M	$70K - $90K	M	1	1	Graduate Degree	1993-08-18	Bronze	Management	Y	3	Priscilla Trujillo
4336	34152911300	Winslow	Carlos	D.	1531 Birchwood	\N	\N	\N	Vancouver	BC	95354	Canada	5	753-555-6399	142-555-8220	1942-11-07	M	$10K - $30K	F	3	3	Partial High School	1991-09-05	Normal	Skilled Manual	Y	0	Carlos Winslow
4337	34154552800	Fleming	Enid	\N	4735 E St.	\N	\N	\N	Torrance	CA	68662	USA	57	827-555-5378	984-555-6056	1973-02-06	S	$30K - $50K	M	5	0	Partial High School	1990-10-05	Silver	Manual	Y	1	Enid Fleming
4338	34169793100	Pooler	Bettie	L.	6231 Altura Drive	\N	\N	\N	Torrance	CA	82665	USA	57	177-555-2756	773-555-4120	1972-03-03	S	$70K - $90K	M	2	0	Bachelors Degree	1991-12-14	Bronze	Professional	N	3	Bettie Pooler
4339	34188380837	Ellyson	Thelma	\N	2345 Firestone Drive	\N	\N	\N	San Carlos	CA	22134	USA	44	273-555-9363	738-555-9585	1958-10-13	S	$50K - $70K	M	2	0	Bachelors Degree	1991-04-06	Bronze	Professional	N	4	Thelma Ellyson
4340	34192345142	Wade	William	I.	4094 Acacia Drive	\N	\N	\N	Puyallup	WA	75006	USA	86	545-555-5370	788-555-9935	1964-06-24	S	$30K - $50K	F	2	0	Partial High School	1991-12-17	Bronze	Skilled Manual	N	2	William Wade
4341	34202242493	Salls	Brad	J.	463 Creekside Drive	\N	\N	\N	Lake Oswego	OR	6930	USA	64	903-555-5263	776-555-5027	1910-01-06	M	$30K - $50K	M	4	1	Partial College	1994-05-08	Silver	Professional	N	2	Brad Salls
4342	34204897900	Jackson	Julie	\N	5122 Fernando Court	\N	\N	\N	Woodburn	OR	50931	USA	69	299-555-8899	849-555-4006	1973-09-16	M	$10K - $30K	M	4	0	Partial High School	1993-04-22	Normal	Skilled Manual	Y	1	Julie Jackson
4343	34227455300	Carver	Julia	\N	1745 Chickpea Ct	\N	\N	\N	Richmond	BC	21723	Canada	90	680-555-7420	199-555-1385	1921-09-23	M	$130K - $150K	F	0	0	Partial College	1994-09-21	Bronze	Management	Y	1	Julia Carver
4344	34236719600	Kasten	Romeo	\N	6658 Virginia Lane	\N	\N	\N	Downey	CA	69192	USA	58	577-555-7999	296-555-7992	1950-02-20	S	$90K - $110K	M	1	0	Graduate Degree	1993-02-07	Bronze	Professional	Y	2	Romeo Kasten
4345	34242577552	Tallman	Tina	\N	879 Panoramic Ave	\N	\N	\N	Novato	CA	42872	USA	42	980-555-5149	807-555-7656	1928-07-17	S	$10K - $30K	F	0	0	Partial High School	1993-11-27	Normal	Manual	Y	1	Tina Tallman
4346	34254046700	Suresy	Fernando	\N	6046 Freya Way	\N	\N	\N	Ladner	BC	93228	Canada	96	788-555-2097	153-555-5289	1937-05-08	S	$30K - $50K	M	1	0	High School Degree	1994-06-08	Bronze	Manual	N	2	Fernando Suresy
4347	34259577393	Thayer	Michael	\N	5832 Dellwood Court	\N	\N	\N	Burlingame	CA	95343	USA	43	553-555-1532	688-555-3582	1923-11-09	M	$10K - $30K	F	3	1	Partial High School	1991-09-04	Silver	Manual	Y	1	Michael Thayer
4348	34272655844	Littleton	Patricia	A.	3910 Fawn Glen Circle	\N	\N	\N	Redwood City	CA	12863	USA	45	496-555-8368	169-555-2104	1950-06-24	S	$30K - $50K	M	0	0	High School Degree	1993-04-16	Bronze	Manual	Y	2	Patricia Littleton
4349	34293786300	McNamara	Sarah	J.	6606 Thistle Circle	\N	\N	\N	Kirkland	WA	53847	USA	63	284-555-6432	726-555-8025	1913-06-04	S	$30K - $50K	M	3	0	Partial High School	1993-04-10	Bronze	Manual	N	3	Sarah McNamara
4350	34297219500	Murray	Dick	\N	4938 Nightingale Drive	\N	\N	\N	La Cruz	Sinaloa	36527	Mexico	29	249-555-2897	230-555-5175	1927-02-18	M	$50K - $70K	F	2	0	Bachelors Degree	1993-07-23	Bronze	Professional	Y	3	Dick Murray
4351	34300030469	Winslow	Daphney	D.	7888 Stanford Street	\N	\N	\N	Yakima	WA	69965	USA	89	961-555-8589	150-555-4382	1962-06-24	S	$10K - $30K	M	5	0	Partial High School	1991-08-15	Normal	Skilled Manual	N	1	Daphney Winslow
4352	34303072094	Archibold	Richard	J.	6473 Crown Court	\N	\N	\N	Seattle	WA	91514	USA	18	288-555-7339	576-555-9161	1931-07-14	M	$30K - $50K	F	0	0	High School Degree	1991-05-26	Bronze	Manual	Y	2	Richard Archibold
4353	34322024583	Wessels	Jacqueline	A.	2334 Brandywine Way	\N	\N	\N	Palo Alto	CA	91113	USA	41	361-555-6318	518-555-6997	1936-08-21	M	$30K - $50K	M	2	0	Partial College	1992-03-24	Bronze	Professional	Y	2	Jacqueline Wessels
4354	34331793189	Aldrich	Stephen	J.	3829 Cardinet Drive	\N	\N	\N	Palo Alto	CA	78825	USA	41	611-555-3697	307-555-5061	1955-02-05	S	$30K - $50K	M	0	0	High School Degree	1994-01-04	Silver	Manual	Y	3	Stephen Aldrich
4355	34341250658	Pusedu	Henry	C.	7287 Kaski Ln	\N	\N	\N	Camacho	Zacatecas	44586	Mexico	27	707-555-1304	272-555-1525	1969-05-15	M	$30K - $50K	F	0	0	High School Degree	1992-04-03	Silver	Skilled Manual	N	2	Henry Pusedu
4356	34350091218	Whicher	J. Brent	B.	1693 C Northwood Dr	\N	\N	\N	Port Hammond	BC	97458	Canada	98	980-555-6311	323-555-1875	1937-07-23	M	$50K - $70K	M	3	2	Partial High School	1991-03-14	Bronze	Manual	Y	3	J. Brent Whicher
4357	34398134946	Tracey	Sharon	L.	5405 Glenellen Court	\N	\N	\N	Long Beach	CA	30892	USA	48	438-555-6204	311-555-5968	1915-11-02	S	$30K - $50K	F	2	0	High School Degree	1992-06-13	Bronze	Manual	Y	4	Sharon Tracey
4358	34399701400	Stuart	Edie	\N	65 Joseph Ave	\N	\N	\N	El Cajon	CA	22123	USA	16	426-555-1335	738-555-1785	1952-06-21	M	$70K - $90K	M	4	4	Partial College	1993-08-22	Golden	Management	N	2	Edie Stuart
4359	34405634403	Raymond	William	J.	6687 Fairlane Place	\N	\N	\N	Oakland	CA	37715	USA	37	568-555-5199	988-555-8163	1932-03-25	S	$30K - $50K	M	4	0	Partial College	1992-09-18	Bronze	Clerical	Y	2	William Raymond
4360	34409920573	Topping	Jay	L.	4256 Ashmount Way	\N	\N	\N	Vancouver	BC	22911	Canada	5	465-555-5778	184-555-5770	1923-04-19	M	$50K - $70K	M	4	4	Bachelors Degree	1993-10-01	Golden	Professional	Y	2	Jay Topping
4361	34419571200	Aulick	Mary	E.	1133 Fillet Ave	\N	\N	\N	N. Vancouver	BC	58864	Canada	97	869-555-2928	696-555-5435	1933-06-14	M	$30K - $50K	F	2	2	High School Degree	1990-05-19	Bronze	Manual	Y	4	Mary Aulick
4362	34427188600	Cavagnaro	Michael	\N	8956 Reva Dr	\N	\N	\N	Acapulco	Guerrero	10222	Mexico	28	549-555-7478	815-555-1671	1916-03-13	M	$30K - $50K	F	1	1	High School Degree	1994-09-08	Normal	Manual	Y	4	Michael Cavagnaro
4363	34427553415	Duran	Melissa	K.	8742 Twinview Place	\N	\N	\N	Edmonds	WA	12337	USA	83	315-555-6913	449-555-8963	1974-06-14	M	$30K - $50K	F	1	1	High School Degree	1993-09-28	Bronze	Manual	N	2	Melissa Duran
4364	34443072676	Zimmerman	Lucille	\N	6820 Willow Pass Dr	\N	\N	\N	Olympia	WA	25632	USA	85	257-555-4749	830-555-7485	1963-08-25	S	$50K - $70K	M	4	0	Bachelors Degree	1992-11-10	Bronze	Professional	Y	3	Lucille Zimmerman
4365	34443550109	Allen	Suzanne	S.	6860 Megan Dr	\N	\N	\N	Lynnwood	WA	69839	USA	75	946-555-2813	488-555-4406	1958-04-03	S	$30K - $50K	F	1	0	Partial High School	1991-04-14	Silver	Manual	N	3	Suzanne Allen
4366	34453034400	Warner	Barbara	\N	5192 Dumbarton Drive	\N	\N	\N	Santa Cruz	CA	52520	USA	40	911-555-8278	892-555-1556	1946-11-26	S	$110K - $130K	F	4	0	Partial High School	1993-03-24	Bronze	Professional	Y	3	Barbara Warner
4367	34455239176	Boggs	Stacie	M.	8142 Longbrood Way	\N	\N	\N	Issaquah	WA	59665	USA	21	722-555-4970	811-555-9764	1943-11-02	M	$50K - $70K	F	0	0	High School Degree	1992-11-26	Bronze	Manual	N	2	Stacie Boggs
4368	34463639900	Benight	Kathy	\N	9383 Terry Lynn Lane	\N	\N	\N	Torrance	CA	85082	USA	57	949-555-3721	338-555-5542	1944-08-16	S	$70K - $90K	M	3	0	Bachelors Degree	1994-05-07	Bronze	Professional	Y	1	Kathy Benight
4369	34486524462	Hinzman	Michael	S.	2588 San Vincente Drive	\N	\N	\N	Everett	WA	8107	USA	81	122-555-2699	280-555-3378	1911-06-20	S	$30K - $50K	M	5	0	High School Degree	1993-02-13	Bronze	Manual	N	1	Michael Hinzman
4370	34487050175	Campbell	Robert	B.	4083 Mendocino Drive	\N	\N	\N	Spring Valley	CA	94817	USA	15	724-555-5995	420-555-7359	1974-11-12	S	$150K +	M	2	0	High School Degree	1993-08-17	Silver	Professional	Y	4	Robert Campbell
4371	34487844109	Coblenz	Leonard	A.	7541 Black Point Pl	\N	\N	\N	San Francisco	CA	34287	USA	1	820-555-3602	624-555-7481	1938-07-09	M	$70K - $90K	M	0	0	Graduate Degree	1993-07-14	Bronze	Professional	Y	1	Leonard Coblenz
4372	34488589800	Tolson	Raj	P.	1947 Sepulveda Ct	\N	\N	\N	Lebanon	OR	14452	USA	72	193-555-8609	435-555-4174	1950-09-25	S	$50K - $70K	F	1	0	Bachelors Degree	1994-02-22	Silver	Professional	N	2	Raj Tolson
4373	34491127100	Paris	Hoon	\N	8315 Rolando Avenue	\N	\N	\N	Portland	OR	19082	USA	22	551-555-8502	662-555-2924	1960-09-02	S	$50K - $70K	M	0	0	Bachelors Degree	1993-02-18	Silver	Professional	Y	2	Hoon Paris
4374	34491722583	Chuakay	Joe	\N	4221 Birch Bark Road	\N	\N	\N	Camacho	Zacatecas	38116	Mexico	27	185-555-6795	497-555-7245	1971-04-01	S	$130K - $150K	F	3	0	Partial High School	1992-06-27	Bronze	Professional	Y	2	Joe Chuakay
4375	34495311400	Clark	Gayesandra	\N	844 Sol Street	\N	\N	\N	Beverly Hills	CA	33295	USA	47	566-555-5317	746-555-4624	1914-09-03	S	$30K - $50K	M	1	0	High School Degree	1993-06-05	Golden	Manual	Y	2	Gayesandra Clark
4376	34500391500	Wright	Steve	\N	5757 St. Catherines Court	\N	\N	\N	El Cajon	CA	18491	USA	16	224-555-2238	843-555-2231	1936-05-21	M	$30K - $50K	M	4	2	High School Degree	1992-09-08	Bronze	Manual	Y	3	Steve Wright
4377	34513990283	Clark	Julie	E.	5289 Birch Park Rd	\N	\N	\N	Tixapan	DF	54444	Mexico	107	627-555-8388	454-555-1895	1920-07-24	M	$30K - $50K	F	0	0	High School Degree	1992-04-06	Bronze	Skilled Manual	N	3	Julie Clark
4378	34516913890	Buss	Gobel	L.	457 Longbrook Way	\N	\N	\N	Beaverton	OR	58022	USA	67	547-555-7595	573-555-7131	1923-09-09	S	$90K - $110K	F	2	0	Bachelors Degree	1993-02-09	Bronze	Management	N	1	Gobel Buss
4379	34517868800	Armees	Verna	\N	243 Pinon Dr	\N	\N	\N	Langley	BC	79172	Canada	94	974-555-3374	208-555-5424	1915-11-16	S	$50K - $70K	M	2	0	Bachelors Degree	1990-01-10	Bronze	Professional	N	1	Verna Armees
4380	34528029000	Kretz	Baha	Y.	8320 Rotherham Dr	\N	\N	\N	Ladner	BC	24435	Canada	96	916-555-1209	589-555-3945	1948-02-09	S	$110K - $130K	F	2	0	Partial College	1992-11-17	Bronze	Professional	Y	3	Baha Kretz
4381	34531462192	Primavera	Clinton	R.	8360 Frisbie Court	\N	\N	\N	Victoria	BC	91711	Canada	6	704-555-8274	247-555-9866	1975-06-11	S	$50K - $70K	F	3	0	Bachelors Degree	1992-11-17	Bronze	Professional	N	4	Clinton Primavera
4382	34534358978	Ulibarri	Rosemarie	\N	9347 Arlington Way	\N	\N	\N	Anacortes	WA	48099	USA	79	121-555-1655	102-555-3934	1913-06-20	M	$130K - $150K	F	0	0	Graduate Degree	1992-07-25	Silver	Management	N	2	Rosemarie Ulibarri
4383	34534369707	Werner, Jr.	James	C.	2298 El Pintado Rd	\N	\N	\N	Cliffside	BC	81537	Canada	103	171-555-2005	921-555-3141	1954-06-04	M	$50K - $70K	F	5	1	Bachelors Degree	1994-04-22	Bronze	Management	Y	1	James Werner, Jr.
4384	34539830700	Zane	Janice	R.	884 Peach Place	\N	\N	\N	Mexico City	Mexico	40872	Mexico	2	159-555-6098	448-555-7919	1917-10-15	S	$90K - $110K	F	3	0	Partial High School	1990-08-12	Bronze	Professional	Y	2	Janice Zane
4385	34544460200	Cambra	Sam	M.	4088 Millfield Place	\N	\N	\N	Bellflower	CA	36872	USA	55	232-555-5077	390-555-5755	1916-05-17	M	$10K - $30K	F	3	3	Partial High School	1991-10-04	Normal	Manual	Y	1	Sam Cambra
4386	34558091163	Ortiz	Shirley	H.	5583 Garaventa Dr	\N	\N	\N	Hidalgo	Zacatecas	90397	Mexico	25	482-555-2455	178-555-3820	1941-06-06	S	$10K - $30K	M	5	0	Partial High School	1992-06-16	Normal	Skilled Manual	N	1	Shirley Ortiz
4387	34567355513	Burmeister	Paul	J.	1698 th Avenue	\N	\N	\N	Palo Alto	CA	56158	USA	41	579-555-9062	383-555-3941	1949-01-11	M	$110K - $130K	F	1	1	Bachelors Degree	1994-02-10	Bronze	Professional	Y	2	Paul Burmeister
4388	34571813344	Adkins	Donald	C.	3447 Mozden Lane	\N	\N	\N	Edmonds	WA	10031	USA	83	190-555-8727	194-555-9634	1947-08-17	M	$50K - $70K	F	1	1	Bachelors Degree	1992-05-15	Silver	Professional	Y	2	Donald Adkins
4389	34585111737	Puttkammer	William	G.	9815 Marlboro Court	\N	\N	\N	Colma	CA	40954	USA	32	309-555-4962	421-555-8384	1920-04-17	M	$10K - $30K	M	4	4	Partial High School	1994-04-20	Normal	Skilled Manual	N	1	William Puttkammer
4390	34589725100	Coe	Sandra	M.	4475 Terra Calitina	\N	\N	\N	W. Linn	OR	59988	USA	66	844-555-3255	255-555-3705	1950-04-03	M	$70K - $90K	F	1	1	Partial High School	1990-04-26	Golden	Professional	Y	4	Sandra Coe
4391	34590621000	Winters	Eric	\N	1098 Lawton Street	\N	\N	\N	Spokane	WA	73965	USA	87	325-555-1777	505-555-1084	1937-08-13	M	$30K - $50K	F	3	3	Partial College	1993-01-27	Golden	Professional	Y	3	Eric Winters
4392	34594547748	Cravens	Marilyn	\N	6011 Lindenwood Drive	\N	\N	\N	Bellflower	CA	59161	USA	55	883-555-7698	840-555-2348	1922-01-01	M	$10K - $30K	M	0	0	Partial High School	1994-06-05	Normal	Skilled Manual	N	2	Marilyn Cravens
4393	34606059789	Payne	Nancy	C.	5543 Royal Arch Court	\N	\N	\N	San Jose	CA	95114	USA	39	386-555-4848	213-555-7355	1937-10-01	M	$10K - $30K	F	0	0	Partial High School	1992-08-28	Normal	Manual	N	1	Nancy Payne
4394	34612325429	Miller	Matthew	F.	3366 Carson Street	\N	\N	\N	Bellingham	WA	46472	USA	78	657-555-9973	683-555-9508	1914-11-22	M	$10K - $30K	F	2	2	Partial High School	1991-06-12	Normal	Manual	Y	1	Matthew Miller
4395	34616241455	Sousa	Stacey	A.	3153 Glazier Ct	\N	\N	\N	Beaverton	OR	48586	USA	67	184-555-5751	318-555-7801	1938-10-26	M	$10K - $30K	M	3	1	Partial High School	1990-07-07	Normal	Manual	Y	2	Stacey Sousa
4396	34623783826	Saiz	Shawna	M.	8574 Hillview Drive	\N	\N	\N	Woodburn	OR	38813	USA	69	126-555-3587	699-555-6323	1934-09-16	M	$130K - $150K	F	3	2	High School Degree	1994-05-22	Bronze	Professional	Y	2	Shawna Saiz
4397	34624540209	Todero	George	\N	1271 Yosemite Circle	\N	\N	\N	Spokane	WA	70902	USA	87	814-555-1651	357-555-3244	1922-09-15	S	$30K - $50K	M	2	0	High School Degree	1992-10-09	Silver	Manual	N	2	George Todero
4398	34642950892	Friesuer	Andrea	S.	9601 Rainier Dr	\N	\N	\N	Burbank	CA	88769	USA	53	780-555-7115	760-555-9394	1974-08-06	M	$10K - $30K	M	3	2	Partial High School	1994-05-25	Normal	Manual	Y	1	Andrea Friesuer
4399	34645595600	Campbell	Patricia	\N	2552 Weatherly  Drive	\N	\N	\N	Vancouver	BC	23208	Canada	5	830-555-7466	680-555-8601	1965-02-03	S	$50K - $70K	F	2	0	High School Degree	1993-10-20	Bronze	Skilled Manual	Y	2	Patricia Campbell
4400	34646942000	Bettinardi	Shawn	\N	3794 Francine Court	\N	\N	\N	Novato	CA	44757	USA	42	818-555-2558	445-555-8037	1972-06-23	M	$70K - $90K	F	3	3	Partial High School	1992-10-07	Golden	Professional	Y	4	Shawn Bettinardi
4401	34648143649	Lewis	Juanita	V.	6998 Courthouse Drive	\N	\N	\N	Milwaukie	OR	44357	USA	65	891-555-1537	388-555-5873	1945-11-05	S	$130K - $150K	M	1	0	Partial College	1990-09-23	Bronze	Professional	Y	2	Juanita Lewis
4402	34654393196	Klein	Mildred	M.	4428 C St.	\N	\N	\N	Milwaukie	OR	32068	USA	65	241-555-7915	837-555-9280	1933-09-19	S	$110K - $130K	F	1	0	Partial College	1990-11-05	Bronze	Management	Y	4	Mildred Klein
4403	34657547500	Smith	Iris	\N	7886 Burwood Way	\N	\N	\N	Arcadia	CA	96828	USA	51	337-555-5523	141-555-9401	1973-12-21	M	$90K - $110K	M	2	2	Bachelors Degree	1991-06-08	Bronze	Professional	Y	3	Iris Smith
4404	34663373200	Carothers	Louise	\N	2292 Springlake Drive	\N	\N	\N	Imperial Beach	CA	50701	USA	14	849-555-5187	853-555-6094	1920-10-16	S	$30K - $50K	M	0	0	High School Degree	1991-07-07	Bronze	Manual	Y	3	Louise Carothers
4405	34664269100	Ragland	Theresa	\N	8660 San Vincente Drive	\N	\N	\N	Lebanon	OR	55332	USA	72	968-555-1423	180-555-4844	1925-03-14	S	$50K - $70K	F	1	0	Partial High School	1990-11-25	Bronze	Skilled Manual	N	4	Theresa Ragland
4406	34677363634	Aguilar	Stacie	\N	664 Buchanan Pl	\N	\N	\N	Richmond	BC	74365	Canada	90	712-555-2055	124-555-2504	1929-02-08	M	$130K - $150K	F	2	1	Graduate Degree	1993-11-12	Bronze	Professional	Y	4	Stacie Aguilar
4407	34684948921	Antonioni	Rodney	L.	9941 Roanwood Way	\N	\N	\N	Los Angeles	CA	37663	USA	3	193-555-9576	613-555-3540	1936-10-04	S	$30K - $50K	M	3	0	High School Degree	1990-04-11	Silver	Manual	N	2	Rodney Antonioni
4408	34690860500	Ambrosino	Philip	\N	4855 Lavetta Way	\N	\N	\N	Santa Anita	DF	22859	Mexico	108	751-555-6497	709-555-1148	1965-03-28	S	$10K - $30K	F	3	0	Partial High School	1993-05-13	Normal	Skilled Manual	N	1	Philip Ambrosino
4409	34696702361	Calicura	Tyler	G.	1732 Pine Creek Way	\N	\N	\N	Westminster	BC	85104	Canada	91	255-555-3647	982-555-6155	1942-09-25	S	$70K - $90K	M	3	0	Graduate Degree	1993-07-17	Bronze	Professional	N	4	Tyler Calicura
4410	34696970582	Cooper	Mary	R.	9555 Holiday Hills Drive	\N	\N	\N	Salem	OR	10170	USA	23	174-555-2855	440-555-6048	1951-06-16	M	$50K - $70K	F	4	0	Bachelors Degree	1990-01-25	Bronze	Professional	N	4	Mary Cooper
4411	34704604148	Tieman	James	M.	9341 Galloway Drive	\N	\N	\N	Bellingham	WA	12285	USA	78	601-555-7633	735-555-9683	1977-02-19	S	$90K - $110K	M	1	0	High School Degree	1991-04-21	Silver	Management	N	3	James Tieman
4412	34708788394	Burnside	Allen	H.	7419 Heights Avenue	\N	\N	\N	Sedro Woolley	WA	28804	USA	80	543-555-5469	216-555-8204	1947-10-18	S	$30K - $50K	M	3	0	High School Degree	1993-10-06	Bronze	Manual	N	3	Allen Burnside
4413	34715960600	Walsh	Glenn	\N	7459 Davis Ave	\N	\N	\N	Woodburn	OR	96079	USA	69	332-555-3533	774-555-5126	1967-07-15	M	$10K - $30K	M	3	1	Partial High School	1992-06-15	Normal	Skilled Manual	Y	1	Glenn Walsh
4414	34725868701	Chamber	Harry	H.	8446 Whyte Park Ave	\N	\N	\N	Richmond	CA	78760	USA	35	536-555-3655	517-555-5933	1911-03-02	M	$30K - $50K	F	3	3	High School Degree	1992-09-28	Golden	Manual	N	4	Harry Chamber
4415	34727537035	Stenstedt	Richard	\N	8741 Clyde Street	\N	\N	\N	El Cajon	CA	85905	USA	16	347-555-9347	197-555-1483	1946-07-08	S	$130K - $150K	F	0	0	Graduate Degree	1991-09-03	Bronze	Management	Y	3	Richard Stenstedt
4416	34740282893	Bonal	Henry	\N	9982 Fawn Glen Circle	\N	\N	\N	San Gabriel	CA	34748	USA	52	574-555-8098	863-555-9919	1915-08-25	S	$10K - $30K	F	0	0	Partial High School	1991-06-14	Normal	Manual	Y	0	Henry Bonal
4417	34743372797	Powers	Harold	K.	3187 Concord Place	\N	\N	\N	Bremerton	WA	80552	USA	76	408-555-3419	805-555-7755	1921-09-04	M	$70K - $90K	M	2	0	Graduate Degree	1992-04-11	Bronze	Professional	Y	3	Harold Powers
4418	34745550751	White	Bryan	K.	4682 Deermeadow Way	\N	\N	\N	Lynnwood	WA	22058	USA	75	349-555-1372	284-555-6394	1952-06-26	M	$70K - $90K	M	1	1	Bachelors Degree	1994-02-18	Bronze	Professional	Y	1	Bryan White
4419	34755812883	Newton	Donald	\N	797 Seascape Circle	\N	\N	\N	Hidalgo	Zacatecas	60527	Mexico	25	445-555-7979	249-555-2858	1954-06-26	S	$30K - $50K	M	1	0	High School Degree	1991-08-05	Bronze	Manual	Y	4	Donald Newton
4420	34758141040	Martinez	Richard	A.	2546 Crowe Place	\N	\N	\N	Beaverton	OR	14400	USA	67	957-555-7644	960-555-8551	1933-11-18	M	$50K - $70K	M	3	0	Bachelors Degree	1994-07-15	Normal	Professional	N	4	Richard Martinez
4421	34760029300	Adez	Connie	\N	8914 Jennifer Way	\N	\N	\N	Redwood City	CA	45322	USA	45	176-555-3879	287-555-7301	1970-12-13	M	$10K - $30K	F	4	3	Partial High School	1991-10-14	Normal	Manual	Y	1	Connie Adez
4422	34761418700	Cantrell	Alice	J.	3574 Scenic Ct	\N	\N	\N	Altadena	CA	64356	USA	50	710-555-2172	361-555-6280	1936-08-04	M	$30K - $50K	F	3	1	Partial College	1991-03-15	Bronze	Professional	Y	1	Alice Cantrell
4423	34765109400	Bradford	Rodney	\N	196 Hazelwood Lane	\N	\N	\N	Albany	OR	35148	USA	71	191-555-9694	611-555-3658	1917-05-09	S	$30K - $50K	M	3	0	High School Degree	1991-07-22	Bronze	Manual	N	2	Rodney Bradford
4424	34768843100	Christensen	David	P.	5109 C Northwood Dr	\N	\N	\N	San Jose	CA	45021	USA	39	749-555-6615	707-555-1265	1978-05-03	S	$50K - $70K	M	3	0	Bachelors Degree	1992-08-05	Golden	Professional	Y	2	David Christensen
4425	34771831000	Bonham	Jill	\N	4642 Peabody Road	\N	\N	\N	Salem	OR	80974	USA	23	252-555-3765	979-555-6272	1929-10-08	M	$110K - $130K	M	1	1	High School Degree	1993-03-23	Bronze	Management	N	1	Jill Bonham
4426	34781540600	Renck	Troy	\N	9809 Baltic Sea Ct	\N	\N	\N	Woodland Hills	CA	32332	USA	62	172-555-2972	437-555-6165	1970-04-23	M	$10K - $30K	F	5	5	Bachelors Degree	1993-07-12	Normal	Management	Y	0	Troy Renck
4427	34786974787	Bennett	Robert	W.	9595 Zion Avenue	\N	\N	\N	National City	CA	34447	USA	9	599-555-7751	733-555-9801	1918-07-21	M	$50K - $70K	M	0	0	High School Degree	1990-07-07	Bronze	Skilled Manual	Y	2	Robert Bennett
4428	34803051900	Lucas	Lemoyne	B.	7673 Ashley Way	\N	\N	\N	La Mesa	CA	50965	USA	11	541-555-5586	214-555-8322	1920-01-17	S	$10K - $30K	F	3	0	Partial High School	1994-09-16	Normal	Skilled Manual	N	1	Lemoyne Lucas
4429	34807236200	Fisher	Susan	L.	370 Treat Blvd	\N	\N	\N	La Cruz	Sinaloa	19242	Mexico	29	329-555-3651	111-555-8901	1914-08-22	S	$30K - $50K	M	4	0	High School Degree	1992-10-09	Bronze	Manual	N	4	Susan Fisher
4430	34812761500	Dye	Anneliese	\N	8700 Gloria Terrace	\N	\N	\N	Cliffside	BC	74630	Canada	103	646-555-6032	627-555-8311	1960-12-07	M	$30K - $50K	F	3	0	Partial High School	1994-09-19	Bronze	Skilled Manual	Y	4	Anneliese Dye
4431	34818737500	McCullough	Mabel	\N	2897 Stonehedge Dr	\N	\N	\N	Woodburn	OR	90682	USA	69	457-555-2725	307-555-3861	1957-02-10	S	$130K - $150K	F	4	0	Partial High School	1994-10-20	Bronze	Management	Y	3	Mabel McCullough
4432	34822176100	Hensley	Sergio	\N	1483 Bentley Street	\N	\N	\N	Shawnee	BC	30618	Canada	105	684-555-1475	973-555-3297	1958-10-24	M	$70K - $90K	M	3	1	Bachelors Degree	1991-03-01	Golden	Management	Y	3	Sergio Hensley
4433	34824214577	Hild	Raliegh	L.	4687 York Dr	\N	\N	\N	Santa Monica	CA	30217	USA	49	518-555-5796	915-555-1132	1926-08-28	M	$30K - $50K	M	4	3	High School Degree	1990-09-23	Bronze	Manual	N	3	Raliegh Hild
4434	34826805600	Obermiller	Peggy	\N	6182 Almond Avenue	\N	\N	\N	Ballard	WA	17928	USA	20	768-555-3175	703-555-8197	1919-01-20	M	$10K - $30K	F	1	1	Partial High School	1991-07-11	Bronze	Skilled Manual	Y	1	Peggy Obermiller
4435	34830566048	Friedman	Harry	G.	2297 Mota Dr	\N	\N	\N	Richmond	CA	82689	USA	35	204-555-4439	669-555-4661	1965-11-28	S	$10K - $30K	M	5	0	Partial High School	1991-06-08	Normal	Skilled Manual	N	1	Harry Friedman
4436	34834101200	Jacobs	Allison	A.	4046 Maywood Lane	\N	\N	\N	Port Orchard	WA	36562	USA	77	476-555-9446	480-555-1353	1922-07-25	M	$30K - $50K	F	1	0	High School Degree	1992-06-23	Bronze	Skilled Manual	Y	3	Allison Jacobs
4437	34838607300	Stenenson	Bernice	\N	415 Courthouse Drive	\N	\N	\N	Camacho	Zacatecas	41192	Mexico	27	595-555-5682	707-555-9104	1933-07-01	S	$70K - $90K	M	2	0	Bachelors Degree	1992-06-20	Bronze	Professional	N	3	Bernice Stenenson
4438	34851304900	Yeckel	Wilfred	J.	5074 Fairoaks Way	\N	\N	\N	Pomona	CA	60226	USA	61	230-555-3975	780-555-8082	1931-10-17	S	$10K - $30K	F	3	0	Partial High School	1990-10-02	Normal	Manual	N	1	Wilfred Yeckel
4439	34856851696	Castro	Sam	A.	1697 Charlotte Court	\N	\N	\N	Everett	WA	57310	USA	81	611-555-2496	130-555-5461	1944-04-19	M	$50K - $70K	F	3	3	High School Degree	1991-07-22	Golden	Skilled Manual	Y	3	Sam Castro
4440	34861465100	Chi Yun	Randy	\N	9265 Village Road	\N	\N	\N	Altadena	CA	42506	USA	50	269-555-8418	226-555-3068	1967-11-10	S	$50K - $70K	F	1	0	Bachelors Degree	1990-07-13	Bronze	Professional	N	4	Randy Chi Yun
4441	34866990400	Montano	Tim	T.	6142 Kentucky Drive	\N	\N	\N	La Jolla	CA	72290	USA	33	672-555-5568	499-555-8075	1950-02-12	M	$30K - $50K	F	3	3	High School Degree	1990-02-12	Normal	Manual	Y	3	Tim Montano
4442	34868224263	Archuletta	Willa	D.	3965 Stony Hill Circle	\N	\N	\N	Renton	WA	23647	USA	73	592-555-4775	857-555-7968	1953-04-25	M	$90K - $110K	F	1	1	High School Degree	1991-11-15	Silver	Professional	Y	4	Willa Archuletta
4443	34878792200	Moore	Michael	M.	3752 San Ramon Valley Blvd.	\N	\N	\N	Lake Oswego	OR	25762	USA	64	723-555-9266	858-555-2316	1945-06-04	S	$130K - $150K	F	0	0	Partial High School	1993-10-16	Bronze	Management	Y	1	Michael Moore
4444	34892986400	Miller	Phyllis	M.	1829 St. Catherines Court	\N	\N	\N	W. Linn	OR	15989	USA	66	666-555-7102	1000-555-6180	1979-08-24	M	$30K - $50K	F	1	1	Partial College	1990-09-22	Bronze	Professional	Y	4	Phyllis Miller
4445	34927195300	Tourte	Layla	\N	1870 Holland Circle	\N	\N	\N	Tacoma	WA	83264	USA	84	215-555-1509	896-555-6759	1935-12-26	S	$50K - $70K	F	2	0	Bachelors Degree	1991-09-23	Bronze	Professional	Y	2	Layla Tourte
4446	34938101200	Bell	Carol	\N	201 Buskirk Avenue	\N	\N	\N	Issaquah	WA	65945	USA	21	419-555-1630	400-555-3909	1955-04-19	M	$30K - $50K	F	3	3	High School Degree	1992-05-06	Normal	Skilled Manual	Y	3	Carol Bell
4447	34943900108	Bruner	Bernard	W.	3152 Greystone Drive	\N	\N	\N	Mexico City	Mexico	99383	Mexico	2	231-555-7323	980-555-8459	1914-01-20	S	$10K - $30K	M	4	0	Partial High School	1990-02-04	Normal	Skilled Manual	Y	1	Bernard Bruner
4448	34945128560	Vergara	Jane	J.	4393 Rossmor Parkway	\N	\N	\N	Mill Valley	CA	21933	USA	38	458-555-6073	746-555-7894	1947-05-04	S	$30K - $50K	F	2	0	Partial College	1994-03-09	Bronze	Manual	N	3	Jane Vergara
4449	34965100288	Wansink	Elizabeth	\N	7597 Orchard View Ave	\N	\N	\N	Woodland Hills	CA	21532	USA	62	292-555-1394	688-555-5730	1959-03-16	S	$30K - $50K	F	0	0	High School Degree	1991-08-12	Bronze	Manual	N	3	Elizabeth Wansink
4450	34984074234	Napier	Kevin	A.	9092 Pinecrest Dr	\N	\N	\N	Pomona	CA	92442	USA	61	781-555-2430	477-555-3794	1914-04-06	S	$70K - $90K	F	3	0	Bachelors Degree	1994-02-25	Silver	Professional	N	2	Kevin Napier
4451	35016529000	Burke	Tony	\N	2551 Damascus Loop	\N	\N	\N	Long Beach	CA	47712	USA	48	877-555-9037	442-555-9259	1980-07-27	M	$90K - $110K	M	4	0	Graduate Degree	1992-09-19	Bronze	Professional	Y	2	Tony Burke
4452	35021609100	Wright	Perfecto	\N	6956 Peach Place	\N	\N	\N	Lincoln Acres	CA	27877	USA	10	250-555-5044	254-555-5951	1965-09-24	S	$50K - $70K	M	4	0	Bachelors Degree	1994-11-24	Bronze	Management	Y	1	Perfecto Wright
4453	35062062144	Panepinto	John	L.	3325 Taylor	\N	\N	\N	Oregon City	OR	32507	USA	68	608-555-4937	481-555-4701	1938-06-25	S	$70K - $90K	F	1	0	Graduate Degree	1991-08-18	Bronze	Professional	Y	2	John Panepinto
4454	35066723800	Wecker	Sierra	\N	5328 William Reed Dr	\N	\N	\N	Renton	WA	51541	USA	73	904-555-8573	554-555-3680	1968-05-11	S	$70K - $90K	M	2	0	Bachelors Degree	1992-11-08	Bronze	Professional	N	2	Sierra Wecker
4455	35070607700	Martinez	Donald	\N	4606 Springwood Court	\N	\N	\N	Tixapan	DF	22333	Mexico	107	497-555-9354	916-555-3319	1955-09-21	S	$30K - $50K	F	4	0	High School Degree	1991-02-20	Normal	Manual	N	1	Donald Martinez
4456	35072699800	Hahn	Jeffrey	\N	9519 Mountian View Drive	\N	\N	\N	Metchosin	BC	75292	Canada	104	154-555-6276	112-555-9926	1940-02-09	M	$10K - $30K	M	0	0	High School Degree	1992-09-08	Normal	Manual	N	0	Jeffrey Hahn
4457	35092569600	Graff	David	\N	9052 Blue Ridge Dr	\N	\N	\N	Walla Walla	WA	43482	USA	88	797-555-7083	385-555-5933	1955-12-09	S	$30K - $50K	M	2	0	High School Degree	1994-11-04	Bronze	Manual	N	3	David Graff
4458	35094581246	Young	Linda	J.	4220 Magnolia Ave	\N	\N	\N	Redmond	WA	21547	USA	19	477-555-2633	743-555-5826	1932-02-02	M	$150K +	F	4	1	High School Degree	1993-09-15	Golden	Professional	Y	3	Linda Young
4459	35105267200	Buck	Irving	\N	4006 Jane Ct	\N	\N	\N	Burien	WA	23662	USA	74	243-555-2069	378-555-4119	1956-12-06	M	$30K - $50K	F	1	1	High School Degree	1992-04-13	Bronze	Manual	Y	2	Irving Buck
4460	35110046900	Hurley	Mary	A.	2083 Lindenwood Drive	\N	\N	\N	Port Orchard	WA	40181	USA	77	185-555-8904	759-555-2640	1952-10-24	S	$50K - $70K	M	0	0	Bachelors Degree	1991-11-17	Golden	Professional	Y	3	Mary Hurley
4461	35118195414	Henry	Ann	P.	6026 Lacanda Ct	\N	\N	\N	W. Linn	OR	84582	USA	66	874-555-6969	416-555-8561	1910-10-26	M	$30K - $50K	M	1	1	High School Degree	1992-07-17	Bronze	Skilled Manual	N	2	Ann Henry
4462	35121848600	Miller	Virginia	\N	7013 Cimarron Drive	#110	\N	\N	Daly City	CA	63845	USA	31	839-555-3433	820-555-5711	1963-09-16	M	$70K - $90K	F	0	0	Bachelors Degree	1990-03-06	Bronze	Professional	Y	3	Virginia Miller
4463	35129171000	Burnett	Ricky	\N	7307 Humphrey Drive	\N	\N	\N	Lemon Grove	CA	97283	USA	12	650-555-9126	739-555-4919	1965-06-24	S	$110K - $130K	M	5	0	Graduate Degree	1990-08-28	Bronze	Professional	Y	3	Ricky Burnett
4464	35131429433	Miller	Teri	\N	8548 Serrana Court	\N	\N	\N	Ballard	WA	46125	USA	20	878-555-7876	266-555-9697	1960-07-06	M	$10K - $30K	M	2	2	Partial High School	1992-08-15	Normal	Skilled Manual	Y	0	Teri Miller
4465	35131949782	Fryer	Peter	N.	1754 Polk Street	\N	\N	\N	Lebanon	OR	19432	USA	72	951-555-6854	208-555-7533	1934-01-15	S	$70K - $90K	M	5	0	Bachelors Degree	1991-07-04	Golden	Management	N	2	Peter Fryer
4466	35132754400	Weinroth	Deborah	J.	3249 Riverside Drive	\N	\N	\N	Lebanon	OR	33436	USA	72	301-555-4233	897-555-5597	1921-10-02	M	$10K - $30K	M	0	0	Partial High School	1991-08-14	Normal	Manual	N	0	Deborah Weinroth
4467	35171297800	Jensen	Hazel	\N	9362 Akyn Rock Drive	#211	\N	\N	Portland	OR	71904	USA	22	990-555-2336	555-555-2557	1961-02-04	S	$30K - $50K	M	0	0	High School Degree	1991-03-16	Bronze	Manual	N	2	Hazel Jensen
4468	35182799100	Carzino	Valerie	\N	1113 Ready Road	\N	\N	\N	Lake Oswego	OR	25777	USA	64	363-555-7343	605-555-2907	1978-11-26	M	$30K - $50K	F	4	4	High School Degree	1992-03-18	Golden	Skilled Manual	Y	2	Valerie Carzino
4469	35193404555	Mason	Bonnie	F.	7480 Violet Ct	\N	\N	\N	Novato	CA	56699	USA	42	721-555-7236	593-555-7000	1913-04-24	S	$30K - $50K	M	0	0	High School Degree	1991-10-20	Bronze	Manual	Y	2	Bonnie Mason
4470	35193855200	Appelhans	Leslie	\N	2140 Ada Dr	\N	\N	\N	Beverly Hills	CA	75733	USA	47	116-555-1871	666-555-5979	1933-08-26	S	$30K - $50K	F	2	0	High School Degree	1991-03-15	Bronze	Skilled Manual	N	1	Leslie Appelhans
4471	35203377008	Kuhlman	Matthew	J.	8762 Terrace	\N	\N	\N	Oregon City	OR	46525	USA	68	497-555-9393	916-555-3357	1952-08-06	M	$30K - $50K	M	3	0	Partial College	1991-05-03	Bronze	Professional	Y	3	Matthew Kuhlman
4472	35205399394	Valdez	Michael	D.	3676 Oak Leaf Ct	\N	\N	\N	Berkeley	CA	31721	USA	36	394-555-9972	113-555-9964	1969-09-19	M	$50K - $70K	F	5	5	Bachelors Degree	1991-09-16	Golden	Professional	Y	3	Michael Valdez
4473	35211133956	Ducat	Ken	\N	3208 Thors Bay Road	\N	\N	\N	Ballard	WA	67674	USA	20	797-555-7122	624-555-9629	1958-07-27	M	$50K - $70K	F	5	1	Bachelors Degree	1990-07-09	Bronze	Professional	Y	1	Ken Ducat
4474	35215366500	Carrier	Anita	\N	8375 Mink Court	\N	\N	\N	Newport Beach	CA	19032	USA	59	478-555-2671	743-555-5864	1955-01-07	M	$30K - $50K	F	4	4	Partial College	1992-04-01	Golden	Professional	Y	3	Anita Carrier
4475	35218145251	Kyle	Betty	S.	8162 Laurel Dr	\N	\N	\N	Victoria	BC	19532	Canada	6	244-555-2107	378-555-4157	1953-11-19	S	$10K - $30K	F	2	0	Partial High School	1993-07-24	Normal	Manual	Y	1	Betty Kyle
4476	35222088100	Avaloz	Hermon	S.	6239 Meadowvale Court	\N	\N	\N	Coronado	CA	36051	USA	8	186-555-8943	759-555-2679	1911-06-06	S	$50K - $70K	F	5	0	Bachelors Degree	1991-02-09	Silver	Professional	N	3	Hermon Avaloz
4477	35223010778	Landauer	Josephine	A.	8935 Briarcliff Ct	\N	\N	\N	Merida	Yucatan	77034	Mexico	26	874-555-7007	417-555-8600	1943-05-14	M	$50K - $70K	M	2	1	Bachelors Degree	1991-06-04	Silver	Professional	N	3	Josephine Landauer
4478	35236362814	Hill	Barbara	L.	7267 St. Raphael Drive	\N	\N	\N	Royal Oak	BC	59715	Canada	100	840-555-3471	820-555-5750	1958-01-01	M	$10K - $30K	F	2	0	Partial High School	1990-06-06	Normal	Skilled Manual	N	0	Barbara Hill
4479	35247279405	Cardana	Stefanie	M.	218 Baxter Court	\N	\N	\N	San Gabriel	CA	93152	USA	52	763-555-2424	852-555-7217	1922-06-07	M	$30K - $50K	M	1	1	Partial College	1991-10-12	Bronze	Professional	Y	3	Stefanie Cardana
4480	35249725600	Smalley	Birgitta	\N	8803 La Mar Ct	\N	\N	\N	Langford	BC	15703	Canada	102	990-555-1174	379-555-2996	1961-06-24	S	$50K - $70K	F	1	0	Bachelors Degree	1991-07-23	Bronze	Management	Y	3	Birgitta Smalley
4481	35253400206	Kirkpatrick	Bruce	M.	4663 Glenside Ct	\N	\N	\N	Seattle	WA	15302	USA	18	163-555-9153	321-555-9831	1955-05-20	M	$30K - $50K	M	3	1	High School Degree	1992-06-21	Bronze	Skilled Manual	Y	2	Bruce Kirkpatrick
4482	35254655500	Drew	Gary	\N	6158 Hawthrone Dr	\N	\N	\N	Grossmont	CA	30132	USA	17	413-555-6531	109-555-7896	1916-02-14	M	$10K - $30K	M	1	0	Partial High School	1994-04-27	Normal	Skilled Manual	N	1	Gary Drew
4483	35258989900	Bond	Dennis	E.	9617 Pheasant Ct	\N	\N	\N	Guadalajara	Jalisco	67774	Mexico	4	510-555-4139	975-555-4360	1918-12-14	S	$30K - $50K	F	0	0	High School Degree	1992-06-27	Bronze	Manual	Y	3	Dennis Bond
4484	35261698961	Antonucci	Jon	T.	4022 H Pine Creek Way	\N	\N	\N	Burien	WA	21647	USA	74	782-555-9146	125-555-4710	1967-07-06	M	$50K - $70K	M	3	3	Bachelors Degree	1991-05-11	Silver	Management	Y	2	Jon Antonucci
4485	35262567996	Whitesides	Steven	D.	7735 Mt Hood Circle	\N	\N	\N	Orizaba	Veracruz	26277	Mexico	24	240-555-9039	113-555-8803	1946-10-12	S	$70K - $90K	F	3	0	Partial College	1992-06-26	Bronze	Management	Y	3	Steven Whitesides
4486	35274112224	Lowe	Ann	K.	2394 Pepperidge Way	\N	\N	\N	Downey	CA	45311	USA	58	775-555-7331	186-555-7781	1912-06-03	S	$110K - $130K	F	1	0	High School Degree	1992-02-11	Bronze	Professional	Y	3	Ann Lowe
4487	35277518630	Hawkins	Wendy	D.	9016 McElroy	\N	\N	\N	Anacortes	WA	42395	USA	79	917-555-2195	436-555-5160	1951-11-24	S	$30K - $50K	F	2	0	High School Degree	1991-03-07	Bronze	Manual	N	3	Wendy Hawkins
4488	35277620553	Tweten	Ari	B.	6586 El Rancho Drive	\N	\N	\N	Beverly Hills	CA	27591	USA	47	813-555-2774	532-555-2767	1942-11-18	M	$70K - $90K	F	1	0	Graduate Degree	1990-05-11	Bronze	Professional	Y	2	Ari Tweten
4489	35310338139	Conway	Christopher	F.	3462 Melody	\N	\N	\N	Daly City	CA	63544	USA	31	317-555-8924	144-555-2431	1963-05-23	M	$90K - $110K	F	1	1	Graduate Degree	1992-03-12	Bronze	Professional	Y	2	Christopher Conway
4490	35322429537	Zumsteg	Roland	\N	5811 Hillcrest	\N	\N	\N	Corvallis	OR	14902	USA	70	898-555-4474	263-555-7667	1934-10-11	S	$10K - $30K	F	4	0	Partial High School	1991-05-18	Normal	Manual	N	1	Roland Zumsteg
4491	35338152647	Woods	John	C.	5597 Mt. Palomar Pl	\N	\N	\N	Grossmont	CA	17017	USA	17	354-555-4485	488-555-6535	1964-05-21	M	$10K - $30K	M	1	1	Partial High School	1991-08-22	Normal	Manual	N	2	John Woods
4492	35344455838	Proetto	Victoria	D.	3675 Palms Dr	\N	\N	\N	Richmond	BC	52333	Canada	90	296-555-2321	869-555-5056	1954-08-06	M	$30K - $50K	M	2	2	Partial College	1990-10-04	Golden	Skilled Manual	Y	4	Victoria Proetto
4493	35353403700	Crowe	Kathryn	C.	3715 D Mt. Hood Circle	#265	\N	\N	Anacortes	WA	20610	USA	79	984-555-9385	527-555-1978	1948-04-10	M	$30K - $50K	M	4	3	High School Degree	1992-10-23	Golden	Manual	Y	3	Kathryn Crowe
4494	35388508400	Sullivan	Bob	\N	2047 Westbury Dr	\N	\N	\N	Redwood City	CA	32902	USA	45	950-555-5849	930-555-8128	1925-07-22	S	$10K - $30K	F	2	0	Bachelors Degree	1990-10-06	Normal	Professional	N	1	Bob Sullivan
4495	35407965183	Falcon	Alma	P.	4997 Clayburn Rd	\N	\N	\N	Merida	Yucatan	10436	Mexico	26	761-555-2542	850-555-7335	1965-08-27	S	$30K - $50K	F	5	0	Partial High School	1990-11-07	Bronze	Manual	Y	3	Alma Falcon
4496	35410470366	Meece	Mitch	B.	6238 Monti Circle	\N	\N	\N	Woodland Hills	CA	58277	USA	62	988-555-1292	376-555-3113	1978-08-25	S	$30K - $50K	M	3	0	High School Degree	1992-04-15	Bronze	Manual	N	4	Mitch Meece
4497	35411301851	Conti	Joseph	A.	9442 Lacanda	\N	\N	\N	Puyallup	WA	57877	USA	86	161-555-9271	319-555-9949	1945-06-02	S	$30K - $50K	M	3	0	Partial High School	1991-10-10	Bronze	Manual	Y	2	Joseph Conti
4498	35413120388	Brown	Diane	L.	938 San Ysidro Court	\N	\N	\N	Olympia	WA	45588	USA	85	411-555-6649	107-555-8013	1927-08-10	M	$70K - $90K	F	2	1	Partial College	1994-07-28	Bronze	Management	Y	3	Diane Brown
4499	35414381027	Ward	Margaret	O.	4396 Santa Maria Ct	\N	\N	\N	Lebanon	OR	84056	USA	72	507-555-4256	311-555-8135	1972-06-18	M	$130K - $150K	M	4	4	Partial High School	1994-06-24	Golden	Professional	Y	3	Margaret Ward
4500	35424959700	Gibbs	Angelita	\N	8801 Lee Lane	\N	\N	\N	Fremont	CA	64222	USA	34	780-555-9263	123-555-4828	1914-08-07	M	$30K - $50K	F	5	3	Partial High School	1990-02-05	Golden	Manual	Y	3	Angelita Gibbs
4501	35433097481	Beebe	Ritchie	\N	5170 Isabel Dr	\N	\N	\N	Burnaby	BC	68852	Canada	92	238-555-9156	350-555-3578	1925-08-11	M	$30K - $50K	F	4	1	High School Degree	1994-02-02	Bronze	Manual	Y	4	Ritchie Beebe
4502	35436761400	Watkins	Angela	\N	9829 Santa Ana Drive	\N	\N	\N	N. Vancouver	BC	87886	Canada	97	773-555-7449	184-555-7899	1923-12-26	S	$10K - $30K	M	1	0	Partial High School	1992-05-11	Normal	Manual	Y	0	Angela Watkins
4503	35442699790	McCuiston	Mary	S.	6452 Harris Circle	\N	\N	\N	Salem	OR	58678	USA	23	366-555-8231	546-555-7537	1936-05-01	S	$50K - $70K	M	1	0	Bachelors Degree	1993-03-04	Bronze	Professional	N	2	Mary McCuiston
4504	35446471000	Webb	Leon	E.	1366 Henning Dr	\N	\N	\N	Royal Oak	BC	43874	Canada	100	923-555-5152	642-555-5145	1958-02-19	M	$30K - $50K	M	4	3	Partial College	1992-11-11	Golden	Clerical	Y	2	Leon Webb
4505	35460949540	Smith	Nicholas	T.	898 Park Blvd.	\N	\N	\N	Edmonds	WA	79827	USA	83	427-555-2302	254-555-4809	1942-03-22	M	$30K - $50K	M	1	1	High School Degree	1992-05-10	Bronze	Manual	Y	3	Nicholas Smith
4506	35463197231	Burden	Stacie	\N	6065 Azores Cr	\N	\N	\N	Burlingame	CA	31184	USA	43	347-555-1509	373-555-1045	1957-08-18	M	$30K - $50K	M	3	2	Partial College	1993-07-24	Bronze	Clerical	Y	3	Stacie Burden
4507	35463503000	Brasselero	Micheline	\N	5851 Denkinger Court	\N	\N	\N	Corvallis	OR	33299	USA	70	773-555-6287	908-555-8337	1937-07-14	M	$50K - $70K	F	4	4	High School Degree	1994-08-11	Golden	Manual	Y	3	Micheline Brasselero
4508	35474108500	Ace	Geneva	\N	3929 Ferness Street	\N	\N	\N	Lebanon	OR	72880	USA	72	716-555-4123	389-555-6859	1971-09-07	M	$30K - $50K	M	0	0	High School Degree	1991-07-18	Bronze	Manual	Y	3	Geneva Ace
4509	35474408900	Wan	Jerry	\N	3969 Thors Bay Road	\N	\N	\N	Richmond	BC	41157	Canada	90	504-555-2188	946-555-3780	1927-02-09	S	$30K - $50K	F	1	0	High School Degree	1992-07-18	Bronze	Skilled Manual	Y	3	Jerry Wan
4510	35480846166	Voeltz	Florinda	A.	4956 Norcross Lane	\N	\N	\N	Bellflower	CA	96544	USA	55	469-555-7652	450-555-9930	1947-05-02	S	$30K - $50K	F	2	0	High School Degree	1991-03-26	Bronze	Manual	Y	4	Florinda Voeltz
4511	35482385754	Valdez	Margaret	\N	7906 Star Tree Court	\N	\N	\N	Berkeley	CA	30983	USA	36	520-555-8002	370-555-9138	1976-02-02	S	$150K +	M	4	0	Bachelors Degree	1993-03-20	Silver	Professional	Y	2	Margaret Valdez
4512	35489343404	Makelky	Roger	L.	6492 Cunningham Way	\N	\N	\N	San Carlos	CA	52532	USA	44	508-555-3095	796-555-4916	1951-10-24	S	$50K - $70K	F	1	0	Bachelors Degree	1993-03-26	Bronze	Professional	N	3	Roger Makelky
4513	35489348800	Kersten	Thomas	M.	9696 Brentwood Circle	\N	\N	\N	Ladner	BC	52132	Canada	96	581-555-2073	739-555-2752	1950-04-26	M	$10K - $30K	F	2	1	Partial High School	1990-12-14	Normal	Manual	N	1	Thomas Kersten
4514	35501150500	McGill	Maria	M.	1192 Tosca Way	\N	\N	\N	Beaverton	OR	39843	USA	67	831-555-8452	527-555-9816	1976-05-15	S	$10K - $30K	M	4	0	Partial High School	1992-03-15	Normal	Manual	N	0	Maria McGill
4515	35501896100	Bordwell	Gaines	A.	7306 Keller Ridge	\N	\N	\N	Edmonds	WA	56052	USA	83	625-555-6396	429-555-1275	1913-12-20	S	$30K - $50K	M	1	0	High School Degree	1990-01-20	Bronze	Skilled Manual	Y	3	Gaines Bordwell
4516	35506976200	Hockreng	James	\N	9055 Calafia Ave	\N	\N	\N	Walla Walla	WA	58477	USA	88	237-555-6061	241-555-6968	1957-10-07	S	$30K - $50K	M	0	0	High School Degree	1993-04-25	Bronze	Manual	Y	2	James Hockreng
4517	35513901710	Donaldson	Angela	C.	5424 Bel Air Drive	\N	\N	\N	Mill Valley	CA	89399	USA	38	356-555-2296	468-555-5718	1912-09-21	M	$50K - $70K	M	3	1	High School Degree	1994-12-19	Bronze	Skilled Manual	Y	2	Angela Donaldson
4518	35523504018	Brammeier	Vicki	C.	3986 Spring Hill Road	\N	\N	\N	Lebanon	OR	94342	USA	72	891-555-9589	302-555-1039	1954-01-18	S	$50K - $70K	F	4	0	Bachelors Degree	1991-04-09	Bronze	Professional	Y	4	Vicki Brammeier
4519	35536968708	Bontiglio	Everett	L.	608 Jeanne Circle	\N	\N	\N	Burnaby	BC	79225	Canada	92	372-555-8111	552-555-7418	1929-02-17	S	$30K - $50K	M	2	0	High School Degree	1993-09-27	Silver	Skilled Manual	N	1	Everett Bontiglio
4520	35551195100	Addante	Sheila	\N	5521 Kendree Street	\N	\N	\N	Pomona	CA	64421	USA	61	929-555-5032	887-555-8682	1913-06-05	S	$70K - $90K	F	4	0	Graduate Degree	1991-05-15	Bronze	Management	Y	1	Sheila Addante
4521	35571826696	Allen	James	\N	5054 Quigley Street	\N	\N	\N	San Carlos	CA	13752	USA	44	433-555-2182	260-555-4689	1929-05-05	M	$150K +	F	0	0	Partial High School	1993-07-11	Silver	Professional	Y	2	James Allen
4522	35580865740	Kochis	Anita	E.	2877 Bounty Way	\N	\N	\N	Tacoma	WA	51731	USA	84	352-555-1389	379-555-9925	1976-06-26	S	$30K - $50K	M	1	0	High School Degree	1991-10-05	Bronze	Manual	N	1	Anita Kochis
4523	35591229800	Rodriguez	Eugene	\N	2664 Escobar	\N	\N	\N	Daly City	CA	53846	USA	31	779-555-6168	914-555-8218	1930-05-02	S	$30K - $50K	F	1	0	High School Degree	1994-02-20	Bronze	Skilled Manual	N	2	Eugene Rodriguez
4524	35596304535	Belloni	Elisa	R.	8085 Grasswood Ct	\N	\N	\N	La Jolla	CA	44073	USA	33	721-555-4004	395-555-6739	1926-03-20	M	$30K - $50K	M	1	1	Partial College	1994-12-07	Bronze	Skilled Manual	Y	3	Elisa Belloni
4525	35608353018	Larkins	Maxine	\N	782 Walter Way	\N	\N	\N	Arcadia	CA	56860	USA	51	510-555-2068	952-555-3661	1914-03-19	S	$30K - $50K	F	5	0	Partial High School	1992-08-05	Bronze	Manual	Y	3	Maxine Larkins
4526	35648317933	Woods	David	M.	9112 Park Highlands	\N	\N	\N	El Cajon	CA	39540	USA	16	475-555-7532	456-555-9811	1966-03-09	S	$30K - $50K	F	1	0	Graduate Degree	1994-12-10	Bronze	Management	Y	1	David Woods
4527	35648629069	Arnold	Anne	V.	2063 Trafalgar Circle	\N	\N	\N	Port Orchard	WA	72978	USA	77	525-555-7882	375-555-9018	1969-10-18	M	$10K - $30K	M	0	0	Partial High School	1994-08-16	Normal	Skilled Manual	Y	1	Anne Arnold
4528	35652180300	Cook	Maryanne	\N	3304 East Altarinda Drive	#103	\N	\N	Redmond	WA	94527	USA	19	626-555-5235	253-555-1714	1976-03-10	M	$70K - $90K	M	2	2	Bachelors Degree	1991-06-19	Golden	Professional	Y	3	Maryanne Cook
4529	35655318500	Stengel	Chuck	\N	6508 Cedar Street	\N	\N	\N	Novato	CA	94127	USA	42	699-555-4213	195-555-8549	1937-05-09	M	$50K - $70K	M	0	0	Bachelors Degree	1990-08-19	Bronze	Professional	Y	3	Chuck Stengel
4530	35655715465	Swenson	Michael	C.	8004 Water Street	\N	\N	\N	Novato	CA	81838	USA	42	949-555-1592	645-555-2956	1925-03-23	M	$70K - $90K	M	1	1	High School Degree	1991-09-02	Golden	Professional	Y	3	Michael Swenson
4531	35667871236	Sisk	Anatole	P.	1463 Lincoln Dr	\N	\N	\N	Acapulco	Guerrero	47599	Mexico	28	145-555-8199	849-555-3078	1976-09-09	M	$90K - $110K	M	1	1	Bachelors Degree	1994-04-06	Bronze	Management	Y	4	Anatole Sisk
4532	35670639276	Dailey	Debbye	L.	5868 Clayton Road	\N	\N	\N	Oak Bay	BC	14722	Canada	99	657-555-7864	661-555-8771	1912-04-19	S	$30K - $50K	M	5	0	Partial College	1990-06-20	Silver	Manual	N	3	Debbye Dailey
4533	35703823566	Ketcham	Van	\N	2236 Buena Vista Ave	\N	\N	\N	Santa Monica	CA	61022	USA	49	776-555-4099	888-555-7521	1929-11-01	S	$110K - $130K	F	2	0	Partial College	1990-02-22	Golden	Professional	Y	4	Van Ketcham
4534	35717465300	Stubbs	Lauri	\N	4240 Lexington Road	\N	\N	\N	Glendale	CA	25136	USA	54	411-555-2392	722-555-2842	1921-07-12	S	$30K - $50K	F	2	0	High School Degree	1992-10-25	Bronze	Manual	N	3	Lauri Stubbs
4535	35717631578	Murphy	Noel	J.	3518 Benita Way	\N	\N	\N	Burien	WA	94928	USA	74	791-555-9914	311-555-3878	1940-08-19	S	$50K - $70K	M	3	0	Partial College	1993-03-24	Bronze	Manual	Y	1	Noel Murphy
4536	35718511343	Chandler	Mark	R.	8431 St. Germain Lane	\N	\N	\N	Albany	OR	80123	USA	71	449-555-6835	407-555-1485	1956-08-04	S	$30K - $50K	F	4	0	High School Degree	1992-07-10	Normal	Manual	N	2	Mark Chandler
4537	35722990600	Basham	Matthew	M.	5308 Greenbrook Dr	\N	\N	\N	Bellflower	CA	43369	USA	55	853-555-3985	680-555-6492	1946-06-13	M	$110K - $130K	M	4	2	Graduate Degree	1992-06-03	Normal	Management	Y	4	Matthew Basham
4538	35740162134	Brawner	Marina	V.	3131 San Miguel Circle	\N	\N	\N	Langley	BC	67434	Canada	94	772-555-3192	138-555-6385	1955-03-03	S	$30K - $50K	F	3	0	High School Degree	1993-11-11	Bronze	Skilled Manual	N	1	Marina Brawner
4539	35747436285	Vicknair	Keith	A.	2918 Pleasant Circle	\N	\N	\N	Palo Alto	CA	69549	USA	41	299-555-7971	433-555-1021	1941-10-04	M	$90K - $110K	M	0	0	High School Degree	1990-03-07	Silver	Professional	Y	1	Keith Vicknair
4540	35757735967	Ferrell	Henry	\N	995 Roundtree Place	\N	\N	\N	Walla Walla	WA	86068	USA	88	607-555-1861	280-555-4597	1969-05-19	S	$30K - $50K	F	4	0	High School Degree	1992-09-19	Bronze	Manual	Y	2	Henry Ferrell
4541	35767606496	Wilcox	Albert	C.	1036 Murchio Dr	\N	\N	\N	Port Orchard	WA	54344	USA	77	396-555-8926	838-555-1518	1931-05-27	M	$50K - $70K	F	1	1	Partial College	1992-01-27	Bronze	Management	Y	1	Albert Wilcox
4542	35771694200	Lovato	Miriam	R.	2023 Flame Drive	\N	\N	\N	Novato	CA	35410	USA	42	600-555-9047	581-555-2326	1949-03-11	S	$10K - $30K	F	1	0	Partial High School	1992-04-13	Normal	Manual	Y	1	Miriam Lovato
4543	35786033300	Strou	Jesse	\N	2317 Michele Drive	\N	\N	\N	Salem	OR	42555	USA	23	411-555-5740	261-555-6876	1914-07-17	M	$10K - $30K	F	4	3	Partial High School	1994-09-16	Normal	Skilled Manual	Y	0	Jesse Strou
4544	35790217500	Warner	Michael	\N	3558 Pebble Glen Drive	#214	\N	\N	West Covina	CA	90397	USA	60	638-555-4490	927-555-6312	1953-07-06	M	$70K - $90K	F	4	3	Graduate Degree	1993-02-16	Golden	Professional	Y	3	Michael Warner
4545	35800399184	Burus	Lucille	\N	6762 Mission Blvd	\N	\N	\N	Edmonds	WA	63704	USA	83	472-555-8811	869-555-4147	1946-06-02	M	$10K - $30K	M	0	0	Partial High School	1990-12-13	Normal	Skilled Manual	Y	0	Lucille Burus
4546	35807544600	Baker	Roger	E.	8258 N. Broadway	#2015	\N	\N	Edmonds	WA	77708	USA	83	722-555-6190	657-555-2212	1978-03-24	M	$50K - $70K	F	1	1	Bachelors Degree	1993-02-04	Golden	Professional	Y	3	Roger Baker
4547	35809733271	Adler	Cletus	A.	7768 Lilac Circle	\N	\N	\N	Woodburn	OR	17177	USA	69	819-555-3797	623-555-7676	1980-02-24	S	$30K - $50K	M	4	0	High School Degree	1991-01-20	Bronze	Skilled Manual	N	3	Cletus Adler
4548	35817554593	Putt	Everett	L.	9517 Village Road	\N	\N	\N	Los Angeles	CA	70049	USA	3	430-555-3462	434-555-4369	1959-08-15	S	$30K - $50K	M	2	0	Partial High School	1993-11-03	Bronze	Skilled Manual	Y	2	Everett Putt
4549	35820435285	Belinge	Jay	S.	5886 Buchanan Rd	\N	\N	\N	Richmond	BC	19722	Canada	90	549-555-8697	661-555-3119	1938-11-22	M	$30K - $50K	F	1	1	High School Degree	1991-04-03	Bronze	Skilled Manual	N	2	Jay Belinge
4550	35822398662	Bland	Helen	\N	546 Leonard Ct	\N	\N	\N	Newton	BC	21006	Canada	95	184-555-6990	734-555-2097	1974-07-13	S	$50K - $70K	M	3	0	Bachelors Degree	1991-05-12	Bronze	Professional	N	2	Helen Bland
4551	35837692618	Nix	Samuel	R.	7168 Belmont	\N	\N	\N	Coronado	CA	90797	USA	8	565-555-5512	984-555-8476	1955-04-18	S	$50K - $70K	F	3	0	Bachelors Degree	1994-06-08	Bronze	Professional	N	3	Samuel Nix
4552	35843185782	Duran	Thomas	O.	2082 St. Catherines Court	\N	\N	\N	Tacoma	WA	75993	USA	84	335-555-4693	293-555-8343	1933-01-27	M	$10K - $30K	M	2	2	Partial High School	1991-07-18	Normal	Skilled Manual	Y	0	Thomas Duran
4553	35853683948	Spence	Harold	\N	1614 Green St	\N	\N	\N	Everett	WA	12947	USA	81	738-555-1843	565-555-4350	1955-06-06	S	$10K - $30K	F	1	0	Partial High School	1993-05-20	Normal	Manual	Y	1	Harold Spence
4554	35855797500	White	Frank	W.	6781 San Jose Ave	\N	\N	\N	Lemon Grove	CA	63304	USA	12	658-555-1050	923-555-4243	1926-11-21	M	$90K - $110K	F	5	2	Bachelors Degree	1992-07-25	Bronze	Management	Y	2	Frank White
4555	35857406854	Peters	Helen	M.	6567 Pinole Valley Rd	\N	\N	\N	Beaverton	OR	65419	USA	67	185-555-5828	319-555-7878	1956-06-03	S	$30K - $50K	M	1	0	High School Degree	1991-06-18	Bronze	Skilled Manual	N	2	Helen Peters
4556	35866354703	Stronz	Andrew	D.	4645 Rossmor Parkway	\N	\N	\N	Corvallis	OR	81937	USA	70	127-555-3664	700-555-6400	1946-09-15	S	$30K - $50K	M	2	0	Bachelors Degree	1990-09-27	Silver	Professional	N	4	Andrew Stronz
4557	35876799225	Young	Gerri	K.	7341 Mt. Washington Way	\N	\N	\N	Walla Walla	WA	50214	USA	88	815-555-1728	597-555-6979	1940-05-20	M	$50K - $70K	M	5	2	Bachelors Degree	1993-12-03	Bronze	Management	N	4	Gerri Young
4558	35881643300	Espinosa	Richard	\N	5673 Arlington Circle	\N	\N	\N	Burbank	CA	66022	USA	53	120-555-1850	100-555-4129	1928-11-15	M	$70K - $90K	F	3	3	Graduate Degree	1991-11-14	Silver	Professional	N	2	Richard Espinosa
4559	35891336798	Price	Thomas	R.	8623 Merced Circle	\N	\N	\N	Vancouver	BC	85130	Canada	5	831-555-7543	681-555-8678	1925-01-19	M	$10K - $30K	F	2	2	Partial High School	1991-06-02	Normal	Manual	N	0	Thomas Price
4560	35920186600	Payne	Glen	\N	7208 Peach Place	\N	\N	\N	Novato	CA	76802	USA	42	158-555-6293	446-555-8114	1926-09-06	M	$10K - $30K	F	2	2	Partial High School	1994-02-22	Normal	Manual	Y	0	Glen Payne
4561	35922724000	Welz	Marlene	\N	413 Miller Dr	\N	\N	\N	Langley	BC	72802	Canada	94	892-555-1614	389-555-5950	1963-07-10	S	$30K - $50K	M	2	0	Partial High School	1992-08-16	Bronze	Manual	Y	2	Marlene Welz
4562	35933780100	Slaten	Nina	\N	1909 N Jackson Way	\N	\N	\N	Milwaukie	OR	93990	USA	65	242-555-7993	177-555-4014	1957-12-02	M	$30K - $50K	F	1	1	High School Degree	1992-02-20	Bronze	Manual	N	4	Nina Slaten
4563	35938436388	Bird	Amanda	V.	8022 Camino Verde	#303	\N	\N	Sedro Woolley	WA	59752	USA	80	577-555-9257	142-555-9478	1921-08-26	M	$90K - $110K	M	3	3	Bachelors Degree	1992-02-17	Golden	Professional	Y	3	Amanda Bird
4564	35939680933	Pfanz	Agnes	M.	9772 Mountian View Drive	\N	\N	\N	Olympia	WA	13625	USA	85	540-555-5839	544-555-6746	1932-10-15	S	$10K - $30K	M	4	0	Partial High School	1993-11-09	Normal	Skilled Manual	N	0	Agnes Pfanz
4565	35963590145	Smedley	Carol	\N	6140 Scenic Drive	\N	\N	\N	Richmond	CA	18255	USA	35	659-555-2075	771-555-5496	1943-10-18	M	$70K - $90K	F	3	3	Bachelors Degree	1993-11-06	Golden	Professional	Y	4	Carol Smedley
4566	35972323400	Doerr	Pauline	\N	800 Templle Drive	\N	\N	\N	Oregon City	OR	37289	USA	68	294-555-9368	844-555-4475	1941-02-07	M	$30K - $50K	M	1	0	High School Degree	1992-03-15	Silver	Skilled Manual	Y	4	Pauline Doerr
4567	35978481769	Tracy	Denise	E.	7422 Roseann Drive	\N	\N	\N	Yakima	WA	34373	USA	89	675-555-7889	194-555-1853	1936-09-22	M	$50K - $70K	M	5	1	High School Degree	1992-12-08	Bronze	Skilled Manual	Y	4	Denise Tracy
4568	35983229300	Hayntin	Margaret	A.	4991 Lindenwood Drive	\N	\N	\N	Torrance	CA	19569	USA	57	333-555-4810	290-555-8461	1958-06-13	S	$130K - $150K	F	2	0	Bachelors Degree	1991-04-13	Bronze	Professional	Y	3	Margaret Hayntin
4569	35986898541	Hagen	Barbara	A.	1868 Alexander Pl	\N	\N	\N	Palo Alto	CA	55522	USA	41	736-555-1960	563-555-4468	1942-08-16	S	$10K - $30K	F	2	0	Partial High School	1991-09-11	Normal	Manual	Y	1	Barbara Hagen
4570	35994730600	Benson	Florence	\N	9691 Ironwood Way	\N	\N	\N	Sedro Woolley	WA	68802	USA	80	656-555-1168	921-555-4361	1957-01-12	M	$110K - $130K	F	5	5	High School Degree	1992-10-25	Golden	Management	Y	3	Florence Benson
4571	35994886159	Bernahola	David	M.	9477 Gladstone Drive	\N	\N	\N	Camacho	Zacatecas	89942	Mexico	27	421-555-9604	556-555-2653	1949-03-19	M	$30K - $50K	F	5	3	High School Degree	1993-06-15	Golden	Manual	Y	3	David Bernahola
4572	36004338264	Reed	Charlotte	M.	7555 Hillview Dr	\N	\N	\N	Tlaxiaco	Oaxaca	98220	Mexico	30	364-555-7439	698-555-6518	1971-02-28	S	$10K - $30K	M	4	0	Partial High School	1991-08-06	Normal	Skilled Manual	N	0	Charlotte Reed
4573	36004890800	Carlozzi	John	V.	7595 York Dr	\N	\N	\N	Long Beach	CA	66497	USA	48	813-555-1846	594-555-7096	1927-06-03	S	$50K - $70K	M	5	0	Bachelors Degree	1991-05-22	Bronze	Management	N	2	John Carlozzi
4574	36010416200	Head	Margaret	\N	5927 Rainbow Dr	\N	\N	\N	Burnaby	BC	49177	Canada	92	117-555-1968	998-555-4246	1947-09-23	M	$90K - $110K	M	3	0	Graduate Degree	1991-04-14	Bronze	Professional	Y	3	Margaret Head
4575	36014010310	Wilson	Sharlene	R.	8877 Weatherly Drive	\N	\N	\N	Renton	WA	56323	USA	73	829-555-7660	679-555-8796	1976-06-23	M	$70K - $90K	M	4	2	Bachelors Degree	1992-10-27	Bronze	Professional	Y	3	Sharlene Wilson
4576	36017057299	York	Olga	A.	4021 Raymond Dr	\N	\N	\N	Mexico City	Mexico	77872	Mexico	2	271-555-8591	559-555-1413	1951-03-18	S	$70K - $90K	M	1	0	Bachelors Degree	1993-02-17	Bronze	Management	N	1	Olga York
4577	36028193800	Argenal	George	L.	7225 Newell Ave.	\N	\N	\N	San Jose	CA	77472	USA	39	105-555-3913	501-555-8248	1950-08-20	M	$30K - $50K	F	0	0	Partial College	1993-04-21	Bronze	Skilled Manual	N	2	George Argenal
4578	36029003858	Jackson	Angela	S.	8720 Orth Larwin Ave	\N	\N	\N	San Jose	CA	65183	USA	39	594-555-4949	290-555-6313	1976-09-09	S	$30K - $50K	F	2	0	High School Degree	1991-09-07	Bronze	Skilled Manual	N	2	Angela Jackson
4579	36036197543	Smith	Mary	A.	2179 Coggins Drive	\N	\N	\N	Hidalgo	Zacatecas	46522	Mexico	25	690-555-2556	255-555-2777	1914-05-14	M	$50K - $70K	F	2	1	High School Degree	1993-04-28	Bronze	Skilled Manual	Y	2	Mary Smith
4580	36038354000	Reed	Debra	\N	6584 Oak Leaf Ct	\N	\N	\N	Ladner	BC	83816	Canada	96	963-555-7563	966-555-8470	1957-03-28	S	$110K - $130K	F	3	0	Partial High School	1992-10-17	Bronze	Professional	Y	4	Debra Reed
4581	36039099700	Abbud	Mark	C.	2953 St. Francis Drive	\N	\N	\N	Concord	CA	88446	USA	46	421-555-7456	294-555-7220	1942-03-12	M	$30K - $50K	F	1	0	Partial College	1993-07-11	Bronze	Management	Y	3	Mark Abbud
4582	36044174432	Wills	Michelle	D.	4956 Vista Del Diablo	\N	\N	\N	Arcadia	CA	84812	USA	51	717-555-2091	367-555-6198	1972-02-25	S	$150K +	M	2	0	Bachelors Degree	1994-07-17	Silver	Professional	N	4	Michelle Wills
4583	36049705100	Steeley	Petrina	\N	4234 Second Avenue	\N	\N	\N	Lebanon	OR	78273	USA	72	197-555-9613	617-555-3577	1947-04-24	M	$30K - $50K	F	5	4	Partial College	1993-04-19	Golden	Manual	N	3	Petrina Steeley
4584	36056276559	Bushon	Steven	D.	9147 Meadowlard Court	\N	\N	\N	Oregon City	OR	63468	USA	68	755-555-6534	713-555-1184	1931-08-13	M	$130K - $150K	F	1	1	Graduate Degree	1994-08-23	Bronze	Professional	Y	3	Steven Bushon
4585	36064468026	Barnemam	David	C.	8679 Balboa Court	\N	\N	\N	San Gabriel	CA	99421	USA	52	498-555-7341	986-555-6191	1959-09-24	M	$30K - $50K	M	3	3	Partial College	1991-10-19	Golden	Clerical	N	3	David Barnemam
4586	36065589189	Kline	Chris	S.	3847 Larch Ct	\N	\N	\N	Westminster	BC	50779	Canada	91	178-555-2891	444-555-6084	1924-07-06	S	$10K - $30K	M	3	0	Partial High School	1990-03-28	Normal	Manual	Y	0	Chris Kline
4587	36070594191	Baber	John	B.	3634 Heather Pl	\N	\N	\N	Mill Valley	CA	52894	USA	38	844-555-2327	978-555-4377	1948-06-10	M	$10K - $30K	F	5	1	Partial High School	1994-09-26	Normal	Manual	Y	2	John Baber
4588	36073169112	Brown	Dianna	S.	1711 La Mar Ct	\N	\N	\N	Palo Alto	CA	69413	USA	41	237-555-6080	810-555-8816	1944-04-27	M	$30K - $50K	F	4	1	High School Degree	1993-08-14	Bronze	Manual	Y	1	Dianna Brown
4589	36077192400	McCormick	Joy	K.	1752 Amaryl Drive	\N	\N	\N	Lebanon	OR	37689	USA	72	926-555-4145	468-555-5737	1944-07-11	S	$10K - $30K	F	3	0	Partial High School	1992-04-11	Bronze	Skilled Manual	N	0	Joy McCormick
4590	36078807115	Pietsch	Doris	H.	2739 Sandy Road	\N	\N	\N	Mill Valley	CA	93077	USA	38	891-555-9609	872-555-2887	1926-07-28	M	$50K - $70K	F	5	5	Bachelors Degree	1992-10-16	Golden	Professional	Y	2	Doris Pietsch
4591	36081146001	Bermudez	Bethany	G.	3033 F St.	\N	\N	\N	Redmond	WA	27515	USA	19	702-555-6301	791-555-2095	1917-12-25	M	$10K - $30K	M	4	4	Bachelors Degree	1991-03-11	Normal	Professional	Y	2	Bethany Bermudez
4592	36083152294	Lipscomb	Barbara	J.	4275 Gumwood Dr	\N	\N	\N	Merida	Yucatan	21158	Mexico	26	929-555-5052	318-555-6873	1924-05-18	M	$110K - $130K	M	1	0	Bachelors Degree	1994-04-25	Bronze	Professional	N	1	Barbara Lipscomb
4593	36091021895	Moore	Ralph	\N	7479 Dublin	\N	\N	\N	Anacortes	WA	93464	USA	79	103-555-4030	260-555-4709	1955-07-16	M	$50K - $70K	M	3	2	Bachelors Degree	1993-05-25	Bronze	Management	Y	2	Ralph Moore
4594	36099427938	Klein	Donna	\N	8974 F Mt Hood Circle	\N	\N	\N	Bellingham	WA	84682	USA	78	353-555-1409	949-555-2773	1955-07-14	M	$30K - $50K	F	5	5	Partial College	1993-07-07	Bronze	Clerical	Y	4	Donna Klein
4595	36111530065	Ballard	Mary Lou	\N	5089 Mt. Palomar Pl	\N	\N	\N	Milwaukie	OR	46937	USA	65	449-555-8016	914-555-8237	1925-10-16	S	$30K - $50K	F	5	0	Partial High School	1993-10-26	Bronze	Manual	N	3	Mary Lou Ballard
4596	36115767955	Beerbaum	Virginia	P.	6838 El Rancho Drive	\N	\N	\N	Tixapan	DF	99809	Mexico	107	722-555-4023	964-555-8587	1930-05-27	S	$70K - $90K	F	3	0	Graduate Degree	1994-01-12	Bronze	Management	N	1	Virginia Beerbaum
4597	36118090748	Deaton	Willadean	L.	3207 Linton Terr	\N	\N	\N	Olympia	WA	31732	USA	85	180-555-3916	952-555-3680	1947-01-09	S	$50K - $70K	F	2	0	High School Degree	1992-11-28	Bronze	Skilled Manual	N	2	Willadean Deaton
4598	36119378209	Tatarowicz	Samuel	J.	7865 Mt. Diablo St	\N	\N	\N	Richmond	BC	50766	Canada	90	475-555-7551	126-555-2659	1939-08-19	M	$30K - $50K	F	2	1	High School Degree	1991-10-15	Silver	Manual	Y	2	Samuel Tatarowicz
4599	36131657361	Smith	Lillian	A.	4488 Kirkwood Drive	\N	\N	\N	Los Angeles	CA	21558	USA	3	856-555-6073	376-555-9037	1961-08-11	S	$30K - $50K	M	3	0	High School Degree	1992-04-14	Bronze	Skilled Manual	N	2	Lillian Smith
4600	36135289072	Hamburg	James	L.	9401 Columbia River Ct	\N	\N	\N	Anacortes	WA	67542	USA	79	204-555-3569	823-555-3562	1920-12-07	S	$10K - $30K	F	3	0	Partial High School	1991-08-27	Normal	Skilled Manual	Y	2	James Hamburg
4601	36147519946	Brooks	Martha	\N	8934 Lacanda	\N	\N	\N	Shawnee	BC	42707	Canada	105	608-555-9719	435-555-3226	1967-07-04	M	$30K - $50K	M	3	3	Partial High School	1991-07-20	Golden	Manual	Y	3	Martha Brooks
4602	36148453400	Bowers	Carmen	\N	4101 Buckthorn Court	\N	\N	\N	Berkeley	CA	93064	USA	36	288-555-5269	554-555-8462	1976-04-22	S	$70K - $90K	F	4	0	High School Degree	1992-12-28	Bronze	Professional	Y	4	Carmen Bowers
4603	36163988700	Carrillo	David	S.	3888 Arnold Drive	\N	\N	\N	Westminster	BC	95179	Canada	91	954-555-4705	188-555-6755	1962-11-23	S	$50K - $70K	M	0	0	Bachelors Degree	1993-04-24	Bronze	Management	Y	3	David Carrillo
4604	36164358854	Berkebile	Elizabeth	\N	3998 Boyd Road	\N	\N	\N	Langley	BC	12698	Canada	94	896-555-2540	569-555-5276	1920-06-11	S	$130K - $150K	F	3	0	Bachelors Degree	1991-10-09	Bronze	Professional	Y	4	Elizabeth Berkebile
4605	36168317794	Orpin	Robert	\N	6694 Trasher Road	\N	\N	\N	Guadalajara	Jalisco	53682	Mexico	4	685-555-9605	227-555-2198	1952-05-18	M	$90K - $110K	M	2	2	High School Degree	1991-03-04	Bronze	Professional	Y	1	Robert Orpin
4606	36168602108	Overholser	Maureen	\N	5025 North Star Dr	\N	\N	\N	Port Orchard	WA	36362	USA	77	650-555-6069	631-555-8347	1966-01-06	M	$30K - $50K	F	1	1	High School Degree	1991-05-02	Bronze	Manual	Y	2	Maureen Overholser
4607	36175194978	Dutton	Karen	J.	7975 Stonedale	\N	\N	\N	La Cruz	Sinaloa	69800	Mexico	29	461-555-2762	550-555-7555	1931-05-12	M	$10K - $30K	M	0	0	Partial High School	1991-09-08	Normal	Manual	Y	1	Karen Dutton
4608	36182469129	Woodie	Ernest	G.	6561 Dalis Drive	\N	\N	\N	W. Linn	OR	89444	USA	66	688-555-1512	977-555-3333	1970-06-01	S	$30K - $50K	F	0	0	Partial High School	1991-06-19	Silver	Manual	N	2	Ernest Woodie
4609	36183289885	Robinson	Carl	G.	2422 Brookview Drive	\N	\N	\N	Yakima	WA	89044	USA	89	762-555-9490	919-555-1169	1976-07-08	S	$50K - $70K	M	2	0	Bachelors Degree	1992-04-16	Bronze	Professional	N	3	Carl Robinson
4610	36203433275	Finnell	John	\N	3917 Catalpa Court	\N	\N	\N	Yakima	WA	76755	USA	89	111-555-6869	708-555-8233	1925-02-19	S	$30K - $50K	M	1	0	High School Degree	1990-02-23	Bronze	Skilled Manual	N	2	John Finnell
4611	36215975300	Ryno	Walter	\N	7375 Kipling Court	\N	\N	\N	Lynnwood	WA	42517	USA	75	208-555-4476	673-555-4697	1939-04-03	S	$30K - $50K	F	1	0	High School Degree	1993-05-23	Golden	Skilled Manual	Y	2	Walter Ryno
4612	36219113500	Montes	Alex	\N	1781 Camino Solano	\N	\N	\N	Mill Valley	CA	95389	USA	38	832-555-6400	174-555-1965	1976-06-11	S	$70K - $90K	M	3	0	Graduate Degree	1991-03-06	Bronze	Professional	N	4	Alex Montes
4613	36221951200	Prescott	Rhonda	\N	5493 Gonzalez Ct	Unit C	\N	\N	Tlaxiaco	Oaxaca	10202	Mexico	30	290-555-6293	162-555-6058	1955-10-17	S	$50K - $70K	F	3	0	Bachelors Degree	1993-07-06	Bronze	Professional	N	2	Rhonda Prescott
4614	36228136420	Campbell	James	\N	153 Kenston Dr	\N	\N	\N	Lake Oswego	OR	20054	USA	64	824-555-4586	236-555-5036	1921-06-08	S	$30K - $50K	F	2	0	High School Degree	1994-03-17	Bronze	Manual	N	3	James Campbell
4615	36253139972	Tomsick	Victoria	L.	6775 Firestone	\N	\N	\N	Tacoma	WA	17138	USA	84	966-555-8450	486-555-2415	1972-03-13	M	$110K - $130K	F	2	2	Partial High School	1992-04-14	Bronze	Professional	Y	2	Victoria Tomsick
4616	36264378400	Rosendo	Dea	\N	4344 Azoras Cir	\N	\N	\N	Burbank	CA	23342	USA	53	863-555-9029	582-555-9022	1957-08-04	S	$30K - $50K	F	1	0	Partial College	1991-04-07	Bronze	Manual	N	1	Dea Rosendo
4617	36268112100	Harp	Achari	\N	1221 Foxhill Dr	\N	\N	\N	Berkeley	CA	38287	USA	36	367-555-6179	194-555-8686	1966-11-26	M	$110K - $130K	M	4	4	High School Degree	1992-10-24	Golden	Professional	Y	3	Achari Harp
4618	36291120100	Young	Robert	\N	9043 Risdon Road	\N	\N	\N	Bremerton	WA	88643	USA	76	947-555-1729	313-555-4922	1949-08-25	M	$50K - $70K	M	3	1	High School Degree	1992-04-14	Bronze	Skilled Manual	N	4	Robert Young
4619	36297841700	Pritts	Barry	\N	8830 Versailles Pl	\N	\N	\N	Salem	OR	90758	USA	23	713-555-1165	847-555-3215	1967-11-23	S	$50K - $70K	F	4	0	Bachelors Degree	1991-03-06	Normal	Management	N	3	Barry Pritts
4620	36302025900	Stephens	Kendrick	\N	6907 Woodchuck Pl	\N	\N	\N	Hidalgo	Zacatecas	80985	Mexico	25	655-555-8001	328-555-1736	1957-02-08	M	$30K - $50K	F	1	1	Partial College	1990-06-16	Bronze	Professional	Y	3	Kendrick Stephens
4621	36302921800	Hatter	Birdie	\N	6948 Midway Ct	\N	\N	\N	Imperial Beach	CA	49262	USA	14	443-555-6065	886-555-7658	1951-09-13	S	$10K - $30K	M	3	0	Partial High School	1993-09-19	Normal	Manual	N	0	Birdie Hatter
4622	36306773424	Vandiver	H. Virginia	\N	5279 East L Street	\N	\N	\N	Walla Walla	WA	31942	USA	88	409-555-2529	389-555-4808	1940-05-08	S	$10K - $30K	M	1	0	Partial High School	1991-09-02	Normal	Skilled Manual	N	2	H. Virginia Vandiver
4623	36311579942	Arnold	Ronald	B.	8230 Madrone St	\N	\N	\N	Woodburn	OR	39088	USA	69	220-555-8222	309-555-4015	1936-05-11	M	$90K - $110K	M	3	0	Partial College	1994-06-19	Normal	Professional	Y	3	Ronald Arnold
4624	36312819123	Valdez	Sean	T.	9471 Tobi Drive	\N	\N	\N	Shawnee	BC	86929	Canada	105	447-555-6972	184-555-5790	1937-02-25	M	$30K - $50K	F	1	0	High School Degree	1992-11-27	Bronze	Manual	N	3	Sean Valdez
4625	36320248800	Wilson	Connie	\N	2676 Santa Fe Street	\N	\N	\N	Kirkland	WA	12207	USA	63	869-555-2947	126-555-3626	1975-11-02	M	$50K - $70K	M	2	1	Partial High School	1990-11-19	Bronze	Skilled Manual	Y	2	Connie Wilson
4626	36342210800	Anderson	Ron	\N	4171 Miller Avenue	\N	\N	\N	Woodland Hills	CA	98917	USA	62	219-555-9326	815-555-1690	1968-05-21	S	$110K - $130K	F	1	0	Graduate Degree	1990-06-24	Bronze	Professional	Y	1	Ron Anderson
4627	36344302900	Vigil	Janet	\N	7629 Bonanza	\N	\N	\N	Santa Monica	CA	38386	USA	49	315-555-6933	119-555-1811	1932-12-18	S	$70K - $90K	M	4	0	Bachelors Degree	1990-05-20	Silver	Management	N	4	Janet Vigil
4628	36347736100	Bubb	Scott	\N	2035 Shelly Dr	\N	\N	\N	La Mesa	CA	18551	USA	11	588-555-2940	830-555-7504	1943-03-07	M	$10K - $30K	M	0	0	Partial High School	1991-11-01	Normal	Manual	N	1	Scott Bubb
4629	36357896300	Smith	Janet	\N	8403 Roskelley Drive	\N	\N	\N	Woodburn	OR	23182	USA	69	946-555-2833	158-555-6254	1954-03-11	M	$30K - $50K	F	4	4	High School Degree	1990-11-25	Golden	Manual	Y	3	Janet Smith
4630	36358792200	Cereghino	Cheryl	\N	3063 Blue Jay Drive	\N	\N	\N	Burien	WA	42216	USA	74	581-555-1126	892-555-1576	1964-09-11	M	$50K - $70K	M	2	2	Bachelors Degree	1993-04-07	Bronze	Professional	Y	2	Cheryl Cereghino
4631	36361356377	Lilley	Beatrice	R.	9684 Rahn Court	\N	\N	\N	Newton	BC	13008	Canada	95	961-555-8647	242-555-7954	1977-03-12	S	$30K - $50K	M	0	0	Partial College	1994-04-11	Bronze	Clerical	N	3	Beatrice Lilley
4632	36366388201	Baros	Jeff	R.	4598 Rhea Ct	\N	\N	\N	Kirkland	WA	97203	USA	63	619-555-5569	338-555-5561	1930-10-03	M	$10K - $30K	M	3	3	Partial High School	1993-01-18	Normal	Manual	Y	1	Jeff Baros
4633	36369698000	Perko	Gloria	\N	8032 Gumwood	Unit 2C	\N	\N	Beverly Hills	CA	34157	USA	47	123-555-2718	850-555-5226	1913-12-06	M	$50K - $70K	M	1	0	Bachelors Degree	1993-07-17	Bronze	Professional	Y	2	Gloria Perko
4634	36373930573	Polley	Cardona	M.	3200 Sandalwood Dr	\N	\N	\N	San Diego	CA	84513	USA	7	942-555-1926	969-555-1461	1916-03-18	M	$10K - $30K	M	4	4	Partial High School	1994-05-20	Normal	Skilled Manual	Y	1	Cardona Polley
4635	36376419700	Broyles	Helen	\N	2987 Wiget Lane	\N	\N	\N	La Jolla	CA	86628	USA	33	469-555-6704	603-555-8754	1978-05-25	M	$30K - $50K	M	4	1	Bachelors Degree	1993-04-23	Bronze	Management	N	3	Helen Broyles
4636	36380754100	Barbarelli	Owen	\N	1064 Almond Drive	\N	\N	\N	Richmond	CA	41482	USA	35	411-555-4540	984-555-7276	1942-07-18	S	$30K - $50K	M	3	0	High School Degree	1991-03-03	Bronze	Manual	Y	3	Owen Barbarelli
4637	36390919685	Brunton	John	C.	1105 N. 48th St	\N	\N	\N	Newton	BC	71424	Canada	95	551-555-8522	993-555-1114	1968-11-20	M	$30K - $50K	M	4	4	High School Degree	1991-03-04	Golden	Skilled Manual	N	3	John Brunton
4638	36402265400	Lane	Mari	\N	2092 Frayne Ct	\N	\N	\N	Pomona	CA	27812	USA	61	516-555-4986	497-555-7264	1977-11-02	S	$30K - $50K	M	2	0	High School Degree	1991-10-11	Bronze	Skilled Manual	Y	2	Mari Lane
4639	36408241400	Waterhouse	Edward	\N	5042 Minert Rd	\N	\N	\N	Novato	CA	61250	USA	42	566-555-5336	416-555-6472	1947-11-13	S	$50K - $70K	F	1	0	Bachelors Degree	1993-07-09	Bronze	Management	N	3	Edward Waterhouse
4640	36425563097	Bellando	Clarence	W.	3627 Warren Street	\N	\N	\N	Altadena	CA	82799	USA	50	554-555-9429	843-555-2250	1910-04-25	M	$50K - $70K	M	4	1	High School Degree	1993-11-25	Bronze	Skilled Manual	Y	1	Clarence Bellando
4641	36436951756	Remley	James	E.	6832 St. Francis Dr	\N	\N	\N	Langford	BC	82398	Canada	102	628-555-8407	785-555-9086	1980-10-26	M	$30K - $50K	M	4	0	High School Degree	1994-02-17	Normal	Manual	Y	3	James Remley
4642	36447230000	Maddox	Cena	R.	8327 Newcastle Road	\N	\N	\N	Renton	WA	14586	USA	73	878-555-5786	574-555-7150	1927-10-28	M	$50K - $70K	M	5	0	Bachelors Degree	1992-07-03	Silver	Professional	Y	4	Cena Maddox
4643	36451564400	Tackett	Julie	D.	4441 Carlisle Way	\N	\N	\N	Walla Walla	WA	79346	USA	88	974-555-3393	778-555-7272	1935-05-06	S	$70K - $90K	F	2	0	Bachelors Degree	1990-03-24	Bronze	Professional	N	2	Julie Tackett
4644	36451671719	Ciccone	Shirley	A.	6191 Storey Lane	\N	\N	\N	Portland	OR	33219	USA	22	586-555-3057	589-555-3964	1920-07-03	S	$130K - $150K	M	3	0	High School Degree	1993-11-09	Bronze	Professional	N	3	Shirley Ciccone
4645	36456354856	Bayat	Emily	\N	2559 Sequoia Woods Pl	\N	\N	\N	Sedro Woolley	WA	64142	USA	80	705-555-8293	816-555-2715	1963-03-04	M	$50K - $70K	F	2	0	Bachelors Degree	1991-10-14	Bronze	Professional	Y	3	Emily Bayat
4646	36456494331	Trujillo	Fred	P.	7218 Canyon Way	\N	\N	\N	Vancouver	BC	83176	Canada	5	339-555-6586	651-555-7036	1923-03-17	M	$30K - $50K	F	3	1	High School Degree	1992-10-20	Bronze	Manual	Y	3	Fred Trujillo
4647	36459165811	Tadeo	Tracey	R.	3841 Royal Links Ct	\N	\N	\N	Merida	Yucatan	53968	Mexico	26	720-555-5107	901-555-4414	1980-07-27	S	$70K - $90K	M	1	0	High School Degree	1991-07-22	Bronze	Professional	N	3	Tracey Tadeo
4648	36459927600	Dr. Verne	Claire	B.	8754 San Marino Ct	\N	\N	\N	Langford	BC	39163	Canada	102	378-555-2029	336-555-5679	1965-11-15	M	$110K - $130K	F	3	2	Bachelors Degree	1991-12-26	Bronze	Management	Y	2	Claire Dr. Verne
4649	36463215900	Lukins	Diamonte	A.	8286 Altura Drive	\N	\N	\N	Puyallup	WA	75116	USA	86	908-555-9576	735-555-3083	1910-09-15	S	$10K - $30K	M	3	0	Partial High School	1993-03-22	Normal	Manual	Y	1	Diamonte Lukins
4650	36472850441	Hodgson	Brian	\N	6110 Joan Ave	\N	\N	\N	La Jolla	CA	26474	USA	33	828-555-8784	854-555-8319	1957-10-09	M	$110K - $130K	M	5	5	High School Degree	1993-12-06	Golden	Professional	Y	3	Brian Hodgson
4651	36475242972	Beckman	Amber	L.	5896 Northpoint Ct	\N	\N	\N	Walla Walla	WA	28589	USA	88	354-555-4562	489-555-6612	1911-09-13	M	$130K - $150K	M	3	3	Graduate Degree	1992-07-05	Golden	Management	Y	3	Amber Beckman
4652	36482425928	Gaines	Ann	\N	1318 Pinehurst Court	\N	\N	\N	Richmond	BC	18816	Canada	90	297-555-2398	870-555-5133	1977-08-03	M	$30K - $50K	F	3	3	Partial High School	1992-05-19	Bronze	Skilled Manual	Y	4	Ann Gaines
4653	36503170132	Roman	Ginger	K.	4014 Donegal Road	\N	\N	\N	Santa Anita	DF	86091	Mexico	108	985-555-9462	528-555-2055	1965-08-02	M	$50K - $70K	M	3	1	Bachelors Degree	1991-01-22	Bronze	Professional	Y	3	Ginger Roman
4654	36511029005	Wurick	Anna	\N	2346 Wren Ave	\N	\N	\N	Renton	WA	68772	USA	73	950-555-5926	931-555-8205	1948-07-19	S	$10K - $30K	M	4	0	Partial High School	1993-08-11	Normal	Manual	Y	0	Anna Wurick
4655	36511533260	Voerge	Tyler	A.	5296 Covington Court	\N	\N	\N	Merida	Yucatan	32102	Mexico	26	101-555-6276	851-555-7412	1938-01-17	M	$50K - $70K	F	4	2	Bachelors Degree	1992-02-06	Bronze	Professional	Y	2	Tyler Voerge
4656	36519236600	Bartley	Melba	\N	6537 N Ranchford Court	\N	\N	\N	Woodland Hills	CA	24760	USA	62	989-555-1369	616-555-6848	1945-05-10	M	$130K - $150K	F	4	4	Bachelors Degree	1991-02-20	Golden	Professional	Y	3	Melba Bartley
4657	36524166500	Bayol	Derek	\N	9741 Limeridge Drive	\N	\N	\N	Puyallup	WA	24359	USA	86	162-555-9348	559-555-4684	1919-10-19	S	$70K - $90K	F	2	0	Graduate Degree	1993-12-09	Silver	Management	N	1	Derek Bayol
4658	36529675722	Barrera	Edward	B.	1237 Dubhe Court	\N	\N	\N	Olympia	WA	36748	USA	85	412-555-6726	108-555-8090	1976-08-06	S	$30K - $50K	F	2	0	Partial High School	1993-02-19	Bronze	Skilled Manual	N	4	Edward Barrera
4659	36531783900	Sims	Sam	\N	4696 Silver Oaks Place	\N	\N	\N	Lebanon	OR	25092	USA	72	508-555-4333	312-555-8212	1946-11-08	M	$30K - $50K	F	3	3	High School Degree	1994-09-21	Golden	Manual	N	3	Sam Sims
4660	36552549600	Maher	Beverly	E.	9100 Main Street	\N	\N	\N	Richmond	CA	55381	USA	35	120-555-3998	124-555-4905	1963-09-03	S	$50K - $70K	M	2	0	Bachelors Degree	1991-11-07	Bronze	Professional	N	3	Beverly Maher
4661	36554759740	Lodes	Virginia	A.	5469 La Canada	\N	\N	\N	Burnaby	BC	60011	Canada	92	590-555-6151	702-555-9572	1968-02-28	M	$30K - $50K	F	3	2	High School Degree	1994-04-25	Bronze	Manual	Y	3	Virginia Lodes
4662	36568385400	Peters	Ray	K.	752 Shuey Ave	\N	\N	\N	Daly City	CA	79045	USA	31	225-555-4444	536-555-4893	1972-12-22	S	$130K - $150K	M	1	0	Partial College	1990-08-19	Normal	Management	Y	1	Ray Peters
4663	36584875583	Rodriguez	Josephine	\N	30 Rolling Green Circle	\N	\N	\N	San Gabriel	CA	49837	USA	52	606-555-2965	125-555-5930	1979-10-18	S	$50K - $70K	F	2	0	Bachelors Degree	1991-02-18	Bronze	Management	Y	1	Josephine Rodriguez
4664	36585363745	Syseskey	Georgia	V.	4943 Lightwood Drive	\N	\N	\N	Santa Monica	CA	35033	USA	49	263-555-8887	221-555-3537	1938-02-15	S	$30K - $50K	M	2	0	High School Degree	1994-03-19	Bronze	Manual	N	3	Georgia Syseskey
4665	36590347300	Stultz	Michele	\N	1820 Adobe St	\N	\N	\N	La Jolla	CA	97278	USA	33	667-555-6036	494-555-8544	1915-08-12	S	$10K - $30K	M	2	0	Partial High School	1990-05-24	Normal	Skilled Manual	N	2	Michele Stultz
4666	36592289200	Ritter	Tom	\N	9643 Ida Ave	\N	\N	\N	Lebanon	OR	22344	USA	72	587-555-5244	852-555-8437	1924-05-03	M	$90K - $110K	F	3	2	Partial High School	1991-10-05	Bronze	Professional	Y	3	Tom Ritter
4667	36607974800	Cuccia	Mary	D.	9429 Geraldine Dr	\N	\N	\N	Redmond	WA	24459	USA	19	113-555-1022	248-555-3072	1910-12-04	M	$130K - $150K	M	5	5	High School Degree	1992-02-27	Golden	Management	Y	3	Mary Cuccia
4668	36626836061	Mitchell	Kathryn	\N	7506 Hill Meadow Place	\N	\N	\N	Issaquah	WA	40977	USA	21	956-555-7858	629-555-1594	1944-04-27	S	$10K - $30K	M	2	0	Partial High School	1990-08-12	Normal	Skilled Manual	N	0	Kathryn Mitchell
4669	36627544200	Scherer	Shirley	C.	7547 Delta Fair Blvd.	\N	\N	\N	La Mesa	CA	92542	USA	11	744-555-5922	286-555-7515	1964-01-23	M	$10K - $30K	F	1	1	Partial High School	1990-12-08	Normal	Skilled Manual	Y	1	Shirley Scherer
4670	36635612200	Goodwin	Suzann	L.	8534 Willow Pass Road	\N	\N	\N	Tacoma	WA	90934	USA	84	948-555-6044	929-555-8322	1979-08-11	S	$30K - $50K	M	1	0	High School Degree	1990-04-21	Bronze	Manual	Y	3	Suzann Goodwin
4671	36644426000	Clark	Brent	\N	8829 Concord	\N	\N	\N	Milwaukie	OR	98079	USA	65	760-555-2737	610-555-3872	1944-01-17	S	$30K - $50K	F	4	0	High School Degree	1994-05-15	Bronze	Manual	Y	3	Brent Clark
4672	36657724380	Lambertsen	Jacob	D.	71 Flora Ave	\N	\N	\N	Langford	BC	46922	Canada	102	987-555-1487	375-555-3308	1912-02-06	S	$50K - $70K	M	3	0	Partial High School	1990-02-26	Silver	Manual	N	4	Jacob Lambertsen
4673	36665722727	Stupnik	Warren	G.	3275 Corrinne Court	\N	\N	\N	Grossmont	CA	20229	USA	17	272-555-2725	669-555-7061	1918-03-13	M	$70K - $90K	F	0	0	Bachelors Degree	1991-11-24	Bronze	Professional	Y	3	Warren Stupnik
4674	36666983400	White	Lorene	\N	4770 Detroit Avenue	\N	\N	\N	Newport Beach	CA	34232	USA	59	522-555-9104	457-555-5125	1949-11-08	S	$50K - $70K	F	4	0	High School Degree	1993-09-04	Golden	Manual	N	2	Lorene White
4675	36671371459	Bush	Jackie	L.	885 Shakespeare Drive	\N	\N	\N	Redwood City	CA	64627	USA	45	618-555-6711	422-555-1590	1951-11-08	M	$30K - $50K	M	3	2	High School Degree	1991-12-03	Bronze	Skilled Manual	Y	1	Jackie Bush
4676	36682969331	Laner	Dawn	F.	2634 Dalis Drive	\N	\N	\N	Spokane	WA	18500	USA	87	230-555-6375	234-555-7282	1930-05-27	M	$30K - $50K	F	0	0	High School Degree	1990-10-14	Bronze	Manual	Y	3	Dawn Laner
4677	36695623993	Lackey	Irene	S.	9002 Kathleen Drive	\N	\N	\N	W. Linn	OR	49422	USA	66	349-555-2611	461-555-6032	1967-06-22	S	$10K - $30K	M	1	0	Partial High School	1992-03-13	Normal	Skilled Manual	N	1	Irene Lackey
4678	36698204300	Chiero	Brett	E.	3662 Sequoia Drive	\N	\N	\N	Albany	OR	68456	USA	71	884-555-9904	534-555-5011	1933-01-13	S	$50K - $70K	M	0	0	Bachelors Degree	1992-07-14	Bronze	Management	N	3	Brett Chiero
4679	36707039475	Wilkinson	Kelly	L.	284 Hidden Oak Ct	\N	\N	\N	Burnaby	BC	39248	Canada	92	365-555-8425	784-555-2390	1914-10-18	S	$70K - $90K	M	5	0	Graduate Degree	1991-11-21	Bronze	Management	Y	3	Kelly Wilkinson
4680	36709110100	Budig	Maryjo	\N	5197 Camino Ricardo	\N	\N	\N	West Covina	CA	24444	USA	60	922-555-5347	880-555-8997	1975-10-12	S	$50K - $70K	F	5	0	Partial College	1993-06-11	Bronze	Clerical	N	4	Maryjo Budig
4681	36718074100	Heil	Bill	W.	4730 Peterson Place	\N	\N	\N	San Carlos	CA	60397	USA	44	426-555-2497	253-555-5004	1926-04-17	S	$30K - $50K	M	0	0	High School Degree	1991-12-02	Bronze	Skilled Manual	N	2	Bill Heil
4682	36720075011	Spivey	Marjorie	\N	9897 Bayview Cir	\N	\N	\N	Edmonds	WA	11754	USA	83	345-555-1704	611-555-4897	1967-09-05	M	$30K - $50K	M	4	2	High School Degree	1990-05-18	Golden	Skilled Manual	N	2	Marjorie Spivey
4683	36723599400	Barron	Barbara	L.	9683 Concord Blvd.	\N	\N	\N	Tlaxiaco	Oaxaca	13869	Mexico	30	772-555-6482	907-555-8532	1915-12-03	M	$110K - $130K	F	4	4	Graduate Degree	1993-05-11	Golden	Professional	Y	3	Barbara Barron
4684	36724699139	Voeltz	Trudy	L.	7761 Azoras Cir	\N	\N	\N	Colma	CA	30388	USA	32	714-555-4318	388-555-7054	1917-06-26	S	$30K - $50K	F	2	0	Partial High School	1993-07-20	Bronze	Skilled Manual	N	3	Trudy Voeltz
4685	36724795700	Filler	Rachel	\N	458 Union St	#4	\N	\N	Altadena	CA	97664	USA	50	857-555-8221	638-555-4471	1911-02-04	M	$30K - $50K	M	3	1	High School Degree	1991-08-13	Bronze	Manual	N	3	Rachel Filler
4686	36729575400	Brydum	Roxanne	\N	8788 Green Leaf Drive	\N	\N	\N	Downey	CA	54052	USA	58	161-555-8342	142-555-1621	1958-06-16	S	$50K - $70K	F	2	0	Bachelors Degree	1993-07-23	Bronze	Professional	N	1	Roxanne Brydum
4687	36733759600	Sutton	Ann-christine	\N	1739 Sun View Terr	#315	\N	\N	Lincoln Acres	CA	87490	USA	10	872-555-5035	722-555-6171	1955-07-19	S	$30K - $50K	M	3	0	Partial College	1993-08-23	Bronze	Professional	Y	3	Ann-christine Sutton
4688	36740196943	Whitney	Daisy	S.	325 Woodbury Place	\N	\N	\N	Beverly Hills	CA	10040	USA	47	199-555-3785	488-555-5607	1955-04-06	M	$90K - $110K	F	2	0	Partial College	1990-01-05	Bronze	Management	Y	3	Daisy Whitney
4689	36757684946	Swenson	Ruth	\N	3529 Sweetwater Drive	\N	\N	\N	Oak Bay	BC	9640	Canada	99	934-555-8106	430-555-3442	1923-02-10	M	$70K - $90K	M	3	1	Bachelors Degree	1993-07-26	Bronze	Management	N	1	Ruth Swenson
4690	36757920980	Vigil	Cindy	\N	5024 Valley Oak Plaza	\N	\N	\N	Corvallis	OR	96350	USA	70	284-555-5485	219-555-1507	1916-06-02	M	$30K - $50K	M	4	3	High School Degree	1993-02-03	Golden	Manual	Y	3	Cindy Vigil
4691	36766327000	Winder	Mae	\N	5041 Stillwater Court	#205	\N	\N	Olympia	WA	62111	USA	85	619-555-6749	184-555-6971	1962-05-10	S	$90K - $110K	F	2	0	Partial High School	1993-12-27	Bronze	Professional	N	3	Mae Winder
4692	36768134832	Easton	Thelma	\N	6790 Edward Avenue	\N	\N	\N	Redmond	WA	66954	USA	19	892-555-2756	895-555-3663	1973-07-26	S	$110K - $130K	M	3	0	Partial High School	1994-07-08	Bronze	Management	Y	4	Thelma Easton
4693	36768982410	Tkachenko	Ronald	A.	3159 Lime Ridge Drive	\N	\N	\N	Port Orchard	WA	71584	USA	77	111-555-7992	222-555-2414	1976-06-15	S	$30K - $50K	M	2	0	High School Degree	1993-07-05	Bronze	Skilled Manual	Y	2	Ronald Tkachenko
4694	36771128177	Hickey	Rodger	A.	7817 Mt. Wilson Way	\N	\N	\N	Los Angeles	CA	90618	USA	3	645-555-6285	296-555-1392	1974-09-04	M	$10K - $30K	F	4	1	Partial High School	1992-11-14	Normal	Skilled Manual	N	0	Rodger Hickey
4695	36779770255	Gilliom	Patricia	\N	4440 Keywood Ct	\N	\N	\N	Salem	OR	87702	USA	23	126-555-4806	545-555-7771	1917-03-05	S	$10K - $30K	F	3	0	Partial High School	1992-08-07	Normal	Manual	N	0	Patricia Gilliom
4696	36798003911	Strankman	Chloe	D.	2010 Coachman  Place	\N	\N	\N	Oak Bay	BC	72898	Canada	99	684-555-1728	642-555-5378	1940-11-24	S	$30K - $50K	F	2	0	High School Degree	1992-08-25	Bronze	Manual	N	3	Chloe Strankman
4697	36801431800	Clark	Robert	\N	8885 Riber Ash Court	\N	\N	\N	Edmonds	WA	98522	USA	83	187-555-7878	127-555-3645	1923-01-26	S	$30K - $50K	F	3	0	Partial College	1992-03-24	Bronze	Professional	Y	1	Robert Clark
4698	36811291600	Forbes	Diane	\N	6709 Brush Creek Drive	\N	\N	\N	Acapulco	Guerrero	60208	Mexico	28	219-555-9345	485-555-3538	1926-03-12	S	$50K - $70K	F	2	0	Bachelors Degree	1993-01-27	Bronze	Professional	N	2	Diane Forbes
4699	36840817332	Castro	Dennis	B.	6495 Argenta Dr	\N	\N	\N	Edmonds	WA	62323	USA	83	885-555-8781	119-555-1831	1918-05-18	M	$110K - $130K	M	3	2	High School Degree	1991-05-08	Bronze	Professional	N	1	Dennis Castro
4700	36842963100	Hughs	Kenneth	A.	4573 Bonifacio Street	\N	\N	\N	Olympia	WA	52550	USA	85	827-555-6616	261-555-5695	1952-07-11	S	$10K - $30K	M	4	0	Partial High School	1992-04-15	Normal	Skilled Manual	N	0	Kenneth Hughs
4701	36856642365	Turrin	Jackie	L.	4613 Pinon Drive	\N	\N	\N	Cliffside	BC	20827	Canada	103	377-555-1023	158-555-6274	1978-11-13	M	$130K - $150K	M	4	2	High School Degree	1993-04-16	Silver	Management	N	2	Jackie Turrin
4702	36876152753	Maley	Christine	R.	2945 Hilton Way	\N	\N	\N	Santa Cruz	CA	35072	USA	40	581-555-1145	562-555-3424	1929-03-06	M	$30K - $50K	M	1	1	High School Degree	1993-11-23	Bronze	Skilled Manual	Y	2	Christine Maley
4703	36877011060	Cox	Ken	\N	5895 Orchid Ct	\N	\N	\N	Issaquah	WA	36945	USA	21	392-555-6838	242-555-7973	1958-11-06	S	$70K - $90K	F	2	0	High School Degree	1990-08-21	Silver	Management	Y	2	Ken Cox
4704	36877402663	Morgan	Cherrie	A.	7136 Almond Drive	\N	\N	\N	Downey	CA	58494	USA	58	619-555-5588	908-555-7409	1920-05-18	M	$50K - $70K	M	5	0	High School Degree	1990-09-26	Silver	Skilled Manual	Y	2	Cherrie Morgan
4705	36899284100	Parker	Jody	\N	341 Victory Lane	\N	\N	\N	Everett	WA	58094	USA	81	453-555-9909	850-555-5245	1932-02-03	S	$50K - $70K	M	3	0	High School Degree	1991-03-02	Normal	Skilled Manual	N	2	Jody Parker
4706	36901370882	Rayburn	Bette	J	1836 Westwood Lane	\N	\N	\N	Everett	WA	45805	USA	81	942-555-1945	638-555-3309	1957-03-19	M	$10K - $30K	M	0	0	Partial High School	1994-08-15	Normal	Manual	Y	0	Bette Rayburn
4707	36909632086	Cline	Nicholas	W	5295 MacAlven Drive	\N	\N	\N	Beaverton	OR	84273	USA	67	139-555-8552	604-555-8773	1953-07-14	M	$70K - $90K	F	2	2	Bachelors Degree	1994-04-12	Bronze	Management	N	2	Nicholas Cline
4708	36933498382	Tung	John	H.	9699 Warren Street	\N	\N	\N	Tlaxiaco	Oaxaca	31977	Mexico	30	411-555-4559	415-555-5466	1938-08-11	M	$70K - $90K	F	2	2	Bachelors Degree	1992-07-17	Bronze	Management	Y	2	John Tung
4709	36935901641	Vigil	Steven	A.	6068 Campbell Ave	\N	\N	\N	Walla Walla	WA	36607	USA	88	769-555-4452	642-555-4216	1911-05-12	M	$90K - $110K	M	4	0	Bachelors Degree	1993-03-10	Bronze	Professional	N	3	Steven Vigil
4710	36945444900	Conley	Dave	\N	8071 Daylight Place	\N	\N	\N	Bellflower	CA	55641	USA	55	755-555-8663	406-555-3770	1941-04-25	M	$30K - $50K	F	0	0	High School Degree	1991-06-28	Bronze	Skilled Manual	Y	1	Dave Conley
4711	36976338624	Skaife	Con	D.	7350 Bluejay Dr	\N	\N	\N	Bremerton	WA	26433	USA	76	236-555-7184	655-555-1148	1928-08-07	M	$30K - $50K	F	3	3	Partial College	1993-11-18	Bronze	Skilled Manual	Y	3	Con Skaife
4712	36977717280	Harris	Debra	A.	2264 Storey Lane	\N	\N	\N	Renton	WA	11629	USA	73	794-555-4105	752-555-7755	1913-02-23	S	$30K - $50K	M	5	0	Partial College	1990-08-07	Bronze	Professional	N	3	Debra Harris
4713	36978189349	Trujillo	Guadalupe (Lou)	L.	1796 Hamlet	\N	\N	\N	Torrance	CA	47582	USA	57	536-555-4913	124-555-3762	1928-11-23	S	$90K - $110K	M	1	0	Partial High School	1992-10-03	Golden	Professional	Y	2	Guadalupe (Lou) Trujillo
4714	36993247300	Kagan	Yolanda	D.	6963 Santa Monica Drive	#4	\N	\N	Ladner	BC	97939	Canada	96	217-555-9463	482-555-3656	1975-12-16	S	$30K - $50K	F	3	0	High School Degree	1991-07-14	Bronze	Skilled Manual	Y	1	Yolanda Kagan
4715	36996235300	Dehart	Elizabeth	\N	6749 Quartermaster	\N	\N	\N	Burlingame	CA	10552	USA	43	883-555-8898	117-555-1948	1929-11-20	S	$10K - $30K	F	0	0	Partial High School	1991-03-12	Normal	Skilled Manual	Y	0	Elizabeth Dehart
4716	36997581700	Smith	Lisa	\N	4827 San Marino Ct	Unit H103	\N	\N	Redwood City	CA	17573	USA	45	825-555-6734	498-555-9470	1923-04-08	M	$30K - $50K	F	5	4	High School Degree	1994-09-16	Golden	Skilled Manual	Y	4	Lisa Smith
4717	37005199200	Colby	Melissa	\N	4867 Glazier Dr	\N	\N	\N	Richmond	CA	84849	USA	35	613-555-4798	156-555-6391	1911-04-07	S	$90K - $110K	M	1	0	High School Degree	1991-08-27	Bronze	Management	N	3	Melissa Colby
4718	37011475600	Topp	Elza	\N	5854 Baird Court	#212	\N	\N	Santa Anita	DF	41237	Mexico	108	579-555-1263	559-555-3541	1963-04-24	S	$30K - $50K	M	1	0	High School Degree	1993-04-16	Silver	Skilled Manual	N	1	Elza Topp
4719	37054197800	Monteith	John	L.	6149 Everett Court	\N	\N	\N	Yakima	WA	74675	USA	89	390-555-6955	479-555-2749	1966-11-06	M	$10K - $30K	F	0	0	Partial High School	1993-09-11	Normal	Skilled Manual	N	1	John Monteith
4720	37071229800	Collins	Harriet	A.	7390 Pinehurst Court	#524	\N	\N	N. Vancouver	BC	23517	Canada	97	617-555-5706	905-555-7527	1961-01-14	S	$30K - $50K	M	2	0	High School Degree	1991-09-25	Bronze	Manual	N	1	Harriet Collins
4721	37078632712	Thenell	Virginia	\N	1841 Prestwick Drive	\N	\N	\N	Palo Alto	CA	95824	USA	41	690-555-4684	848-555-5363	1934-06-24	S	$70K - $90K	M	0	0	Bachelors Degree	1994-08-14	Bronze	Professional	N	3	Virginia Thenell
4722	37082135700	Smith	Rebbecca	\N	3337 Roland Ct	\N	\N	\N	Glendale	CA	10828	USA	54	152-555-4323	748-555-5687	1922-04-10	S	$30K - $50K	M	1	0	Partial College	1993-03-06	Bronze	Management	N	4	Rebbecca Smith
4723	37088857300	Clark	Mark	\N	9450 Almond Street	\N	\N	\N	Palo Alto	CA	49296	USA	41	249-555-1930	714-555-2151	1962-07-13	M	$10K - $30K	F	3	2	Partial High School	1994-09-09	Normal	Manual	Y	1	Mark Clark
4724	37098110914	Carroll	Mary	\N	1201 Ricardo Drive	\N	\N	\N	Edmonds	WA	31692	USA	83	521-555-6937	764-555-2501	1979-05-07	S	$50K - $70K	M	2	0	Bachelors Degree	1994-09-11	Bronze	Professional	N	3	Mary Carroll
4725	37111264500	Cabral	Doris	\N	7568 W. Holly Drive	\N	\N	\N	Pomona	CA	85351	USA	61	879-555-6830	752-555-6594	1976-08-18	M	$10K - $30K	M	3	1	Partial High School	1994-05-13	Normal	Skilled Manual	Y	1	Doris Cabral
4726	37114703100	Butler	Thomas	W.	2228 Alhambra Avenue	\N	\N	\N	W. Linn	OR	53862	USA	66	275-555-1465	825-555-5573	1980-07-12	M	$10K - $30K	M	3	1	Partial High School	1993-04-28	Normal	Skilled Manual	Y	0	Thomas Butler
4727	37121424700	Horvat	James	H.	8850 Thunderbird Drive	\N	\N	\N	Spokane	WA	75177	USA	87	656-555-8987	175-555-2951	1929-08-19	M	$150K +	F	4	3	High School Degree	1993-06-16	Golden	Professional	Y	3	James Horvat
4728	37128682732	Gomez	Joanne	V.	3764 Olive Hill	\N	\N	\N	Bellflower	CA	60373	USA	55	553-555-9566	271-555-9558	1945-08-05	M	$50K - $70K	M	0	0	Bachelors Degree	1992-10-01	Bronze	Management	Y	3	Joanne Gomez
4729	37144727700	Salazar	Marci	\N	3296 Trinity Ave	\N	\N	\N	San Jose	CA	96326	USA	39	956-555-6715	783-555-9223	1935-06-13	S	$10K - $30K	F	0	0	Partial High School	1992-08-21	Normal	Manual	Y	0	Marci Salazar
4730	37160756587	Liggett	Robert	W.	8463 Monument Blvd.	\N	\N	\N	Bellingham	WA	47684	USA	78	637-555-2265	902-555-5458	1932-12-20	S	$10K - $30K	F	4	0	Partial High School	1993-06-14	Normal	Skilled Manual	N	1	Robert Liggett
4731	37165643600	Chambers	Donald	\N	8250 Levee Rd	\N	\N	\N	Hidalgo	Zacatecas	49799	Mexico	25	402-555-1701	537-555-3751	1930-10-05	S	$10K - $30K	F	3	0	Partial High School	1991-09-09	Normal	Skilled Manual	N	2	Donald Chambers
4732	37169747352	Patton	Ashlie	R.	6327 Mi Casa Court	\N	\N	\N	Camacho	Zacatecas	66317	Mexico	27	345-555-8537	918-555-2273	1958-05-20	M	$50K - $70K	M	1	1	High School Degree	1991-06-08	Bronze	Skilled Manual	Y	2	Ashlie Patton
4733	37171469300	Sloper	Michael	R.	9023 Brush Creek Court	\N	\N	\N	Redwood City	CA	83022	USA	45	133-555-6601	575-555-8194	1920-05-27	S	$70K - $90K	F	4	0	Graduate Degree	1992-10-03	Bronze	Professional	Y	4	Michael Sloper
4734	37172365200	Bullock	Jason	\N	7355 Stillwater Ct	\N	\N	\N	La Mesa	CA	89981	USA	11	697-555-3403	677-555-5681	1934-12-14	M	$30K - $50K	M	4	1	Partial College	1991-10-05	Bronze	Skilled Manual	Y	3	Jason Bullock
4735	37175803800	Skillman	Jennie	B.	306 Bella Avenue	\N	\N	\N	Richmond	CA	24420	USA	35	508-555-9096	597-555-4889	1969-05-20	M	$70K - $90K	M	3	3	Bachelors Degree	1993-04-08	Golden	Professional	Y	4	Jennie Skillman
4736	37182074785	Pickford	Paula	L.	8890 Lake Nadine Place	\N	\N	\N	Albany	OR	45969	USA	71	735-555-7846	123-555-9667	1938-05-10	M	$10K - $30K	M	3	2	Partial High School	1993-11-19	Normal	Manual	Y	1	Paula Pickford
4737	37189306020	Crookshanks	Mary	D.	4751 Grant Street	\N	\N	\N	Newton	BC	45569	Canada	95	808-555-6824	966-555-7503	1931-04-06	M	$50K - $70K	F	4	0	Bachelors Degree	1994-10-17	Bronze	Professional	Y	2	Mary Crookshanks
4738	37214749455	Querengasser	Gloria	J.	6246 Hermosa	\N	\N	\N	Langley	BC	33280	Canada	94	158-555-4203	754-555-5567	1963-12-28	S	$50K - $70K	F	3	0	Bachelors Degree	1992-08-23	Bronze	Professional	Y	3	Gloria Querengasser
4739	37234576344	McDill	Jeanne	A.	9704 Pineknoll	\N	\N	\N	Everett	WA	98040	USA	81	254-555-1810	719-555-2031	1965-11-27	M	$90K - $110K	M	2	2	High School Degree	1990-10-23	Bronze	Professional	Y	2	Jeanne McDill
4740	37244296669	Nye	Brandon	C.	4110 Hanson Lane	\N	\N	\N	San Carlos	CA	51913	USA	44	527-555-6817	770-555-2382	1944-06-19	M	$110K - $130K	F	4	4	High School Degree	1992-08-20	Silver	Professional	Y	3	Brandon Nye
4741	37249301700	Anderson	Elaina	M.	7822 Mt. Tamalpais Place	\N	\N	\N	Sooke	BC	56544	Canada	101	885-555-6710	758-555-6474	1923-09-25	S	$150K +	M	5	0	Graduate Degree	1993-09-08	Silver	Professional	N	3	Elaina Anderson
4742	37258265600	Britton	Harry	\N	2482 Pine Hurst Court	\N	\N	\N	Camacho	Zacatecas	67793	Mexico	27	520-555-5003	831-555-5453	1959-05-17	S	$10K - $30K	M	3	0	Partial High School	1990-05-20	Normal	Skilled Manual	N	1	Harry Britton
4743	37259907100	Davis	John	\N	9104 Melody Drive	\N	\N	\N	Long Beach	CA	64878	USA	48	662-555-8867	181-555-2831	1928-10-10	M	$30K - $50K	F	4	0	Partial High School	1993-06-16	Bronze	Skilled Manual	Y	4	John Davis
4744	37275147400	Brauner	Evelyn	\N	6673 Eola	\N	\N	\N	El Cajon	CA	50073	USA	16	558-555-9446	277-555-9439	1918-10-04	M	$50K - $70K	M	2	2	Bachelors Degree	1994-06-26	Bronze	Professional	Y	3	Evelyn Brauner
4745	37284079194	Franklin	Dion	A.	3550 Mildred Ln	\N	\N	\N	Santa Anita	DF	86026	Mexico	108	962-555-6596	789-555-9103	1940-04-10	M	$10K - $30K	F	2	2	Partial High School	1992-04-27	Normal	Manual	Y	1	Dion Franklin
4746	37289207577	Lane	John	A.	1374 Wightman Lane	\N	\N	\N	San Jose	CA	37384	USA	39	642-555-2146	908-555-5339	1911-09-25	M	$90K - $110K	F	4	4	Graduate Degree	1991-06-06	Golden	Management	N	3	John Lane
4747	37290833000	Taylor	Mylene	\N	1160 Camelback Road	\N	\N	\N	Santa Anita	DF	39499	Mexico	108	520-555-3841	655-555-5891	1941-04-07	S	$130K - $150K	M	1	0	Partial High School	1991-09-09	Bronze	Management	Y	2	Mylene Taylor
4748	37291798591	Bouvier	Phillip	\N	9237 Cordova Way	\N	\N	\N	Mexico City	Mexico	29726	Mexico	2	463-555-1677	136-555-4413	1931-07-19	M	$50K - $70K	M	2	0	Bachelors Degree	1990-11-19	Bronze	Management	Y	3	Phillip Bouvier
4749	37300102710	Barley	Amber	\N	9277 Santa Rita Dr	\N	\N	\N	Oak Bay	BC	97001	Canada	99	251-555-8741	693-555-1334	1925-03-24	S	$50K - $70K	F	4	0	Bachelors Degree	1992-11-11	Bronze	Professional	Y	3	Amber Barley
4750	37302634700	Espinosa	Ruben	\N	4790 Curletto Drive	\N	\N	\N	Milwaukie	OR	79682	USA	65	216-555-5206	197-555-7484	1965-01-06	S	$130K - $150K	F	5	0	Partial High School	1994-06-19	Bronze	Professional	Y	4	Ruben Espinosa
4751	37303106784	Lusk	Chad	D.	7740 Lacassie Ave	\N	\N	\N	Concord	CA	86827	USA	46	928-555-1898	117-555-6691	1962-02-09	S	$50K - $70K	M	3	0	Bachelors Degree	1993-06-19	Bronze	Professional	Y	1	Chad Lusk
4752	37305386662	Herleth	Carol	A.	8981 Stafford Ave	\N	\N	\N	Marysville	WA	35670	USA	82	255-555-9648	543-555-2470	1975-02-07	S	$30K - $50K	F	1	0	Partial High School	1991-11-28	Bronze	Manual	N	4	Carol Herleth
4753	37305622700	Brook	Darren	L.	2186 Rock Creek Pl	\N	\N	\N	San Andres	DF	35269	Mexico	106	328-555-8627	485-555-9306	1942-11-11	S	$30K - $50K	M	1	0	High School Degree	1990-06-22	Bronze	Manual	N	3	Darren Brook
4754	37309055900	Watson	Fahim	\N	3682 MacArthur Avenue	\N	\N	\N	Shawnee	BC	22980	Canada	105	578-555-6006	274-555-7370	1924-02-19	S	$30K - $50K	F	5	0	High School Degree	1991-03-10	Bronze	Manual	N	2	Fahim Watson
4755	37315332300	Newcome	Francis	\N	7140 Augustine Dr	\N	\N	\N	Burnaby	BC	61449	Canada	92	674-555-3613	478-555-7492	1970-11-27	S	$150K +	F	2	0	Partial High School	1991-02-07	Silver	Professional	Y	2	Francis Newcome
4756	37324687838	Stranger	Charles	E.	Rt. 1546 Box A	\N	\N	\N	Glendale	CA	41614	USA	54	947-555-8620	290-555-4184	1911-02-16	M	$30K - $50K	M	3	3	High School Degree	1991-08-15	Golden	Skilled Manual	Y	2	Charles Stranger
4757	37330272200	Leather	Lloyd	L.	7913 Prestwick Court	\N	\N	\N	Guadalajara	Jalisco	46244	Mexico	4	405-555-8513	517-555-2934	1922-02-20	S	$30K - $50K	M	2	0	High School Degree	1991-09-12	Bronze	Skilled Manual	Y	1	Lloyd Leather
4758	37333179712	Jacobs	Ola	C.	2573 Asnford Court	\N	\N	\N	National City	CA	65278	USA	9	940-555-6806	351-555-7256	1920-06-08	S	$10K - $30K	M	5	0	Partial High School	1993-01-20	Normal	Skilled Manual	Y	0	Ola Jacobs
4759	37336409091	Smith	Ryan	G.	9195 Park Glen Ct	\N	\N	\N	Tlaxiaco	Oaxaca	89070	Mexico	30	786-555-1382	967-555-9689	1933-10-10	S	$70K - $90K	F	2	0	Partial High School	1990-06-13	Bronze	Management	N	4	Ryan Smith
4760	37337433695	Osteen	Jack	E.	4109 Perry Way	\N	\N	\N	Novato	CA	74266	USA	42	444-555-7304	163-555-7296	1956-07-01	S	$70K - $90K	M	1	0	Graduate Degree	1993-03-20	Bronze	Professional	Y	2	Jack Osteen
4761	37341253161	Carr	Irene	A.	3641 W. Holly Drive	\N	\N	\N	Merida	Yucatan	11220	Mexico	26	848-555-4454	675-555-6961	1939-08-04	M	$10K - $30K	F	2	1	Partial High School	1993-09-19	Normal	Manual	Y	2	Irene Carr
4762	37342073900	Havens	Manuel	M.	8808 Geneva Ave	#9	\N	\N	Langley	BC	61576	Canada	94	767-555-3661	794-555-3196	1954-02-27	M	$10K - $30K	F	4	1	Partial High School	1991-10-06	Normal	Manual	Y	2	Manuel Havens
4763	37346692681	Hansen	Troy	\N	8595 Mariposa Ct	\N	\N	\N	Lemon Grove	CA	63691	USA	12	294-555-8439	428-555-1489	1934-01-23	M	$50K - $70K	F	5	5	Partial High School	1992-09-07	Golden	Skilled Manual	N	3	Troy Hansen
4764	37352679400	Van Valin	John	P.	6672 Mt. Dias Blvd.	\N	\N	\N	Imperial Beach	CA	80210	USA	14	236-555-6275	809-555-9011	1968-03-16	S	$90K - $110K	M	0	0	High School Degree	1994-08-13	Bronze	Management	Y	3	John Van Valin
4765	37381062500	Jordan	Thoa	\N	6713 Castle Rock	#3	\N	\N	Colma	CA	48487	USA	32	925-555-4339	467-555-5932	1924-07-18	S	$10K - $30K	F	1	0	Partial High School	1990-08-14	Normal	Manual	N	2	Thoa Jordan
4766	37402573800	Spencer	Ray	\N	7700 The Alameda	\N	\N	\N	San Andres	DF	48752	Mexico	106	890-555-9804	871-555-3082	1944-10-11	M	$30K - $50K	F	2	1	High School Degree	1994-04-21	Bronze	Skilled Manual	Y	2	Ray Spencer
4767	37404553294	Darrell	Frank	L.	651 Bridgeview St	\N	\N	\N	Spokane	WA	38313	USA	87	940-555-1154	790-555-2289	1973-07-11	S	$130K - $150K	M	3	0	Partial High School	1992-12-19	Bronze	Professional	Y	3	Frank Darrell
4768	37407653900	Almeida	Heather	\N	9235 Logan Court	\N	\N	\N	Newton	BC	59862	Canada	95	928-555-5246	317-555-7068	1948-04-06	S	$30K - $50K	F	3	0	High School Degree	1991-08-22	Bronze	Manual	Y	4	Heather Almeida
4769	37431407600	Harrison	Sandra	\N	2441 Heavenly Drive	\N	\N	\N	San Jose	CA	59461	USA	39	102-555-4225	259-555-4903	1947-09-08	M	$30K - $50K	M	3	1	High School Degree	1992-02-25	Bronze	Skilled Manual	Y	4	Sandra Harrison
4770	37435141200	Watson	Carolyn	\N	3936 Cedar Point Loop	\N	\N	\N	Lincoln Acres	CA	47173	USA	10	351-555-1604	947-555-2968	1973-10-24	S	$30K - $50K	M	5	0	High School Degree	1990-04-26	Bronze	Manual	N	3	Carolyn Watson
4771	37448117733	Baird	Denise	L.	50 Relief Valley Ct	\N	\N	\N	Hidalgo	Zacatecas	12934	Mexico	25	560-555-1471	364-555-5349	1911-06-02	S	$30K - $50K	M	2	0	High School Degree	1993-02-04	Golden	Skilled Manual	Y	3	Denise Baird
4772	37448337674	Cobb	Kathleen	L.	1800 Honey Court	\N	\N	\N	Sedro Woolley	WA	65806	USA	80	172-555-1135	175-555-2042	1954-04-15	S	$110K - $130K	M	1	0	Bachelors Degree	1991-05-09	Bronze	Professional	N	1	Kathleen Cobb
4773	37449480295	Brammeier	Charlene	M.	8167 Grant St	\N	\N	\N	Tlaxiaco	Oaxaca	96728	Mexico	30	291-555-6371	402-555-9792	1927-12-16	M	$10K - $30K	M	3	3	Partial High School	1992-02-03	Normal	Skilled Manual	N	1	Charlene Brammeier
4774	37451357841	Rummell	Joan	R.	2827 Red Leaf	\N	\N	\N	Lake Oswego	OR	16763	USA	64	825-555-4664	237-555-5113	1969-03-13	M	$10K - $30K	F	5	2	Partial High School	1994-05-20	Bronze	Manual	N	2	Joan Rummell
4775	37463089823	Ward	Brandon	E.	9449 Fitzuren	\N	\N	\N	Olympia	WA	86554	USA	85	306-555-3185	486-555-2492	1944-04-12	S	$70K - $90K	M	2	0	Bachelors Degree	1992-10-11	Bronze	Professional	N	2	Brandon Ward
4776	37467182874	Zbiegien	Darla	\N	4363 Galindo Street	\N	\N	\N	Burbank	CA	88643	USA	53	864-555-9106	822-555-3757	1921-08-13	M	$10K - $30K	M	4	3	Partial High School	1993-06-26	Normal	Skilled Manual	Y	0	Darla Zbiegien
4777	37484268546	Raebel	Colleen	\N	3895 Mt. Tamalpais Place	\N	\N	\N	Oakland	CA	25597	USA	37	367-555-6256	194-555-8764	1936-06-13	M	$50K - $70K	F	0	0	High School Degree	1991-07-08	Silver	Skilled Manual	Y	1	Colleen Raebel
4778	37485636500	Gillespie	Dolores	\N	1719 S St.	Unit H	\N	\N	Bremerton	WA	75954	USA	76	287-555-5464	313-555-4999	1913-07-07	M	$10K - $30K	M	1	1	Partial High School	1994-05-19	Normal	Manual	Y	1	Dolores Gillespie
4779	37487278000	Trujillo	Lady-bird	\N	2751 Fabian Way	\N	\N	\N	Salem	OR	78069	USA	23	714-555-1242	848-555-3292	1937-06-10	S	$130K - $150K	M	4	0	Partial High School	1992-09-06	Bronze	Professional	Y	3	Lady-bird Trujillo
4780	37518557906	Marshall	Perry	\N	8172 Gregory Lane	\N	\N	\N	Hidalgo	Zacatecas	68295	Mexico	25	656-555-8078	329-555-1813	1933-04-28	M	$50K - $70K	F	3	3	Bachelors Degree	1992-07-21	Golden	Professional	Y	2	Perry Marshall
4781	37535530900	Burrell	John	\N	869 Welle Road	\N	\N	\N	Burlingame	CA	36572	USA	43	444-555-6142	887-555-7735	1921-05-27	S	$130K - $150K	F	3	0	Bachelors Degree	1991-04-19	Bronze	Management	N	1	John Burrell
4782	37548791766	Taylor	Grace	M.	9200 Pecan Street	\N	\N	\N	Coronado	CA	19253	USA	8	410-555-2606	390-555-4885	1973-04-17	S	$10K - $30K	F	4	0	Partial High School	1992-07-24	Normal	Manual	N	0	Grace Taylor
4783	37553609000	Briar	Farrell	L.	2151 Twincreek Ct	\N	\N	\N	Woodburn	OR	52690	USA	69	460-555-2956	310-555-4092	1976-12-26	M	$10K - $30K	M	3	0	Partial High School	1992-04-03	Normal	Manual	Y	1	Farrell Briar
4784	37569294600	Coakley	James	\N	3392 El Dorado	\N	\N	\N	Oregon City	OR	74240	USA	68	138-555-7624	666-555-4103	1913-05-18	M	$10K - $30K	F	5	3	Partial High School	1990-01-06	Normal	Manual	Y	1	James Coakley
4785	37584728002	Barnickel	Luke	T.	6596 Chestnut	\N	\N	\N	Burnaby	BC	73839	Canada	92	212-555-6603	608-555-1939	1945-07-17	S	$50K - $70K	F	3	0	Bachelors Degree	1993-03-06	Normal	Professional	Y	3	Luke Barnickel
4786	37593493500	Ross	Mary	\N	8092 West Las Vegas	\N	\N	\N	Westminster	BC	61550	Canada	91	461-555-3981	157-555-5345	1932-04-03	M	$110K - $130K	F	3	3	High School Degree	1993-05-15	Silver	Professional	Y	3	Mary Ross
4787	37593944100	Girkin	Debra	L.	1551 Logan Ct	\N	\N	\N	Bellingham	WA	27312	USA	78	558-555-1588	362-555-5467	1914-10-17	M	$30K - $50K	M	1	0	High School Degree	1993-02-04	Silver	Manual	Y	3	Debra Girkin
4788	37620835900	Franco	Suzanne	R.	5955 Colfax Street	\N	\N	\N	Santa Cruz	CA	80184	USA	40	169-555-1253	173-555-2160	1919-05-27	M	$30K - $50K	F	4	4	High School Degree	1994-05-18	Golden	Skilled Manual	Y	3	Suzanne Franco
4789	37625165000	Caldwell	Mohammad	\N	2324 California St	Unit C-123	\N	\N	Port Hammond	BC	84814	Canada	98	288-555-6488	400-555-9910	1936-01-09	M	$30K - $50K	F	1	0	High School Degree	1993-12-20	Bronze	Manual	N	2	Mohammad Caldwell
4790	37633383300	Dickerson	Jean	\N	4328 Liscome Way	\N	\N	\N	Cliffside	BC	4849	Canada	103	823-555-4781	234-555-5231	1928-08-20	S	$90K - $110K	F	1	0	Bachelors Degree	1992-08-23	Bronze	Professional	Y	3	Jean Dickerson
4791	37648784518	Guiterez	Dean	C.	3606 Bishop Drive	\N	\N	\N	El Cajon	CA	74640	USA	16	304-555-3303	723-555-6267	1947-09-27	M	$70K - $90K	M	2	0	Partial High School	1992-02-22	Golden	Professional	N	3	Dean Guiterez
4792	37649814500	Meyers	Doris	J.	8519 Starlyn Dr	\N	\N	\N	Chula Vista	CA	59836	USA	13	862-555-9224	819-555-3874	1964-10-12	M	$70K - $90K	F	4	3	Bachelors Degree	1992-06-08	Golden	Professional	Y	3	Doris Meyers
4793	37654894600	Miller	Robert	H.	5396 Hacienda	2	\N	\N	Shawnee	BC	74341	Canada	105	365-555-6374	192-555-8881	1953-07-21	M	$70K - $90K	M	3	2	High School Degree	1991-04-01	Bronze	Professional	Y	2	Robert Miller
4794	37658628200	Munson	James	R.	3219 Sandra Circle	\N	\N	\N	Berkeley	CA	98406	USA	36	285-555-5581	550-555-8774	1962-05-11	S	$50K - $70K	M	2	0	Partial College	1992-10-09	Bronze	Clerical	N	3	James Munson
4795	37668488000	Solari	Shane	\N	3005 Potomac Drive	\N	\N	\N	Westminster	BC	15222	Canada	91	711-555-1360	846-555-3410	1948-11-12	S	$30K - $50K	M	4	0	High School Degree	1994-01-05	Bronze	Skilled Manual	N	3	Shane Solari
4796	37677628993	Chaney	Bo	\N	1083 S. 48th Street	\N	\N	\N	Tixapan	DF	18040	Mexico	107	769-555-1376	442-555-4112	1976-06-27	M	$30K - $50K	F	4	4	Partial College	1994-09-16	Golden	Professional	Y	3	Bo Chaney
4797	37680032253	Maynard	Susan	\N	1123 Napa St	\N	\N	\N	Ladner	BC	85316	Canada	96	557-555-8441	999-555-1033	1938-06-08	M	$30K - $50K	M	2	2	Partial High School	1990-02-11	Bronze	Skilled Manual	Y	2	Susan Maynard
4798	37687204480	Browne	Linda	S.	2111 Freeport Court	\N	\N	\N	Woodland Hills	CA	67997	USA	62	761-555-8562	742-555-1841	1952-02-22	S	$30K - $50K	F	1	0	High School Degree	1990-05-24	Bronze	Skilled Manual	Y	3	Linda Browne
4799	37687982320	Barkoff	James	T.	2405 Mission Drive	\N	\N	\N	Burlingame	CA	75142	USA	43	573-555-5255	422-555-6391	1966-09-15	S	$30K - $50K	M	2	0	High School Degree	1992-04-25	Bronze	Skilled Manual	N	3	James Barkoff
4800	37695975300	Chalmers	Jeanene	\N	3646 Piedmont Dr	\N	\N	\N	Anacortes	WA	23985	USA	79	800-555-4005	188-555-5826	1934-09-05	S	$130K - $150K	M	2	0	High School Degree	1991-09-25	Silver	Professional	Y	2	Jeanene Chalmers
4801	37698823809	Thomas	Amanda	L.	6850 Monument Blvd.	\N	\N	\N	Cliffside	BC	96291	Canada	103	634-555-8326	130-555-3662	1928-08-27	S	$30K - $50K	F	3	0	High School Degree	1992-07-22	Silver	Manual	Y	2	Amanda Thomas
4802	37699859100	King	Chloe	A.	8346 Niagara Court	\N	\N	\N	Langford	BC	11295	Canada	102	884-555-5705	819-555-1726	1959-05-22	S	$30K - $50K	M	4	0	High School Degree	1991-08-13	Bronze	Skilled Manual	Y	4	Chloe King
4803	37710223197	Cummings	Lonnie	E.	4460 Carob Way	\N	\N	\N	Yakima	WA	49764	USA	89	980-555-3312	784-555-7191	1961-04-22	S	$50K - $70K	M	2	0	Bachelors Degree	1992-07-14	Bronze	Professional	N	3	Lonnie Cummings
4804	37719031572	Stapleton	Jessie	M.	6210 Mt. Tamlapais Place	\N	\N	\N	Salem	OR	36372	USA	23	592-555-2976	595-555-3883	1941-10-14	M	$70K - $90K	F	4	4	High School Degree	1991-06-25	Golden	Management	Y	3	Jessie Stapleton
4805	37740038633	Nelson	Frederick	L.	2578 Shadow Creek Drive	\N	\N	\N	San Francisco	CA	34559	USA	1	711-555-8212	823-555-2633	1919-02-20	M	$50K - $70K	M	4	3	Bachelors Degree	1992-10-24	Golden	Professional	Y	3	Frederick Nelson
4806	37750949900	Brown	Tracy	\N	7237 Cardinal Ct	\N	\N	\N	Victoria	BC	53593	Canada	6	346-555-6505	896-555-1612	1955-09-11	M	$10K - $30K	M	3	3	Partial High School	1993-05-09	Normal	Manual	Y	2	Tracy Brown
4807	37753717899	Ladd	June	\N	9794 Glenside Dr	\N	\N	\N	Camacho	Zacatecas	24385	Mexico	27	726-555-5026	836-555-8566	1936-06-16	M	$70K - $90K	F	3	0	Partial High School	1992-06-05	Bronze	Management	Y	3	June Ladd
4808	37754613757	Cartmell	Myra	W.	4708 Biscayne Court	\N	\N	\N	W. Linn	OR	17972	USA	66	974-555-2523	932-555-6173	1915-03-26	S	$30K - $50K	M	3	0	High School Degree	1993-07-15	Bronze	Manual	N	2	Myra Cartmell
4809	37760584354	Oana	Vera	L.	4240 Nuala Street	\N	\N	\N	Altadena	CA	37750	USA	50	478-555-8672	305-555-2180	1936-08-04	M	$50K - $70K	F	1	1	High School Degree	1991-05-16	Bronze	Skilled Manual	Y	3	Vera Oana
4810	37768727500	Tepper	Bruce	\N	9407 Alvarado Ave	\N	\N	\N	Yakima	WA	88106	USA	89	397-555-7880	663-555-2073	1978-02-19	S	$10K - $30K	F	5	0	Partial High School	1990-07-22	Normal	Skilled Manual	Y	1	Bruce Tepper
4811	37771195173	Lunden	Leonardo	J.	9194 West I St	\N	\N	\N	Berkeley	CA	90221	USA	36	824-555-3658	959-555-5708	1937-08-01	M	$50K - $70K	M	1	1	Bachelors Degree	1993-06-15	Bronze	Management	Y	2	Leonardo Lunden
4812	37779633400	Vaughn	Charles	D.	7271 Adelaide St	\N	\N	\N	Mill Valley	CA	77412	USA	38	766-555-1494	440-555-4230	1927-11-13	S	$30K - $50K	M	4	0	High School Degree	1992-12-09	Bronze	Manual	Y	2	Charles Vaughn
4813	37782219052	Jankura	Verna	M.	9967 Stroer Lane	\N	\N	\N	Lakewood	CA	75017	USA	56	555-555-8558	336-555-4808	1922-07-18	M	$70K - $90K	F	1	1	Partial High School	1991-04-12	Bronze	Professional	N	2	Verna Jankura
4814	37783517200	Dickinson	Ella	\N	8299 Fernwood Drive	\N	\N	\N	Portland	OR	31405	USA	22	759-555-8680	740-555-1958	1980-02-14	M	$50K - $70K	F	4	1	Bachelors Degree	1993-04-23	Bronze	Professional	Y	3	Ella Dickinson
4815	37795635461	Vaughn	Inge	\N	1250 Sierra Ridge	\N	\N	\N	Marysville	WA	64843	USA	82	570-555-5373	420-555-6508	1977-03-17	M	$30K - $50K	F	0	0	High School Degree	1992-02-12	Bronze	Skilled Manual	N	1	Inge Vaughn
4816	37796214800	Davelis	Margaret	\N	9834 Vista Del Rio	Unit A	\N	\N	La Mesa	CA	86392	USA	11	798-555-4123	186-555-5944	1977-11-04	M	$70K - $90K	F	0	0	Partial High School	1991-09-04	Bronze	Professional	N	3	Margaret Davelis
4817	37821314900	Alexander	Mary	A.	3040 Snow Drive	Unit A	\N	\N	Kirkland	WA	85992	USA	63	632-555-8444	128-555-3780	1945-09-08	M	$30K - $50K	F	0	0	High School Degree	1993-04-26	Bronze	Manual	Y	2	Mary Alexander
4818	37836565971	Dawson	Louis	J.	4535 Sun Hill Lane	\N	\N	\N	Fremont	CA	73703	USA	34	882-555-5822	817-555-1844	1938-03-27	S	$30K - $50K	M	4	0	High School Degree	1993-09-03	Silver	Skilled Manual	N	2	Louis Dawson
4819	37836898565	Avaloz, Jr.	James	R.	649 Hoke Dr	\N	\N	\N	Santa Monica	CA	39464	USA	49	317-555-7087	782-555-7308	1972-10-24	S	$10K - $30K	F	1	0	Partial High School	1993-08-27	Normal	Manual	Y	0	James Avaloz, Jr.
4820	37839505672	Wagner	Samuel	L.	2399 Stafford Ave	\N	\N	\N	Metchosin	BC	92336	Canada	104	702-555-5354	706-555-6261	1914-12-13	M	$70K - $90K	F	2	1	High School Degree	1990-06-19	Bronze	Professional	Y	2	Samuel Wagner
4821	37857165300	Shaw	John	\N	8766 Arthur Rd	\N	\N	\N	Glendale	CA	96966	USA	54	821-555-1589	933-555-5011	1924-12-17	M	$110K - $130K	M	0	0	High School Degree	1991-06-25	Bronze	Professional	Y	2	John Shaw
4822	37868618369	Gay	Joy	\N	3426 Calhoun Court	\N	\N	\N	Walla Walla	WA	17001	USA	88	456-555-8882	106-555-3990	1922-04-05	M	$10K - $30K	F	3	3	Partial High School	1994-09-07	Normal	Manual	Y	2	Joy Gay
4823	37873553633	Filson	Marie	\N	49 Monzeneda Way	\N	\N	\N	Santa Fe	DF	14086	Mexico	109	836-555-7404	356-555-1368	1935-08-07	S	$30K - $50K	F	3	0	High School Degree	1990-07-28	Silver	Manual	Y	2	Marie Filson
4824	37881841659	Whitney	Judy	\N	7618 Rogers Lane	\N	\N	\N	Port Orchard	WA	98280	USA	77	494-555-4325	452-555-7975	1958-05-25	S	$30K - $50K	M	5	0	High School Degree	1993-04-08	Bronze	Manual	N	4	Judy Whitney
4825	37886396050	Horton	Renee	E.	4494 El Campo Ct	\N	\N	\N	Pomona	CA	59622	USA	61	898-555-1475	725-555-3982	1941-07-28	M	$110K - $130K	F	3	2	High School Degree	1993-09-07	Bronze	Professional	Y	3	Renee Horton
4826	37890896797	Ison	Jackie	L.	2318 Pleasant Circle	\N	\N	\N	Royal Oak	BC	10979	Canada	100	817-555-9682	183-555-3875	1957-11-24	S	$50K - $70K	F	5	0	High School Degree	1991-11-20	Bronze	Manual	N	2	Jackie Ison
4827	37893766800	Zimmerman	Jean	L.	2104 Newton Way	\N	\N	\N	Beverly Hills	CA	13094	USA	47	583-555-9118	717-555-2168	1948-03-04	M	$10K - $30K	F	5	5	Partial High School	1991-07-10	Normal	Manual	Y	1	Jean Zimmerman
4828	37893927693	Trujillo	Joshua	\N	182 Perry Way	\N	\N	\N	Santa Monica	CA	33212	USA	49	525-555-6954	859-555-6032	1970-02-13	M	$70K - $90K	M	4	2	Graduate Degree	1993-09-28	Bronze	Professional	Y	2	Joshua Trujillo
4829	37900788800	Williams	Jerry	\N	222 Denkinger Road	\N	\N	\N	Beaverton	OR	70596	USA	67	975-555-1361	756-555-6611	1927-05-15	S	$10K - $30K	M	0	0	Graduate Degree	1993-06-18	Bronze	Management	Y	1	Jerry Williams
4830	37912290100	Leong	Elizabeth	\N	8553 Wilson Lane	\N	\N	\N	Guadalajara	Jalisco	53277	Mexico	4	279-555-1483	260-555-3761	1947-08-08	M	$30K - $50K	M	3	3	Partial College	1993-07-23	Golden	Professional	Y	3	Elizabeth Leong
4831	37923340797	Chace	Karen	\N	1504 Conifer Court	\N	\N	\N	Haney	BC	86715	Canada	93	990-555-7175	840-555-8311	1976-06-08	S	$30K - $50K	F	0	0	High School Degree	1994-02-09	Golden	Manual	Y	2	Karen Chace
4832	37925497293	Cristantiello	Gail	Y.	2745 Mt. Dias Blvd.	\N	\N	\N	Issaquah	WA	92652	USA	21	908-555-6500	296-555-8322	1950-02-03	M	$30K - $50K	F	2	2	Bachelors Degree	1990-06-26	Bronze	Professional	Y	4	Gail Cristantiello
4833	37927530400	Kolisch	William	\N	5949 Laurel Drive	\N	\N	\N	Coronado	CA	88642	USA	8	742-555-1821	238-555-6157	1954-10-01	S	$30K - $50K	F	2	0	High School Degree	1991-08-18	Bronze	Manual	N	1	William Kolisch
4834	37928603291	Ask	Diane	\N	7444 Margo Drive	\N	\N	\N	San Diego	CA	95575	USA	7	331-555-2857	927-555-4222	1979-11-18	S	$50K - $70K	M	4	0	Bachelors Degree	1993-02-03	Bronze	Professional	N	2	Diane Ask
4835	37937481403	Burns	Raymond	J.	904 Bales Court	\N	\N	\N	Langford	BC	35044	Canada	102	427-555-9465	892-555-9686	1917-06-23	S	$50K - $70K	M	4	0	Bachelors Degree	1991-09-24	Bronze	Management	N	3	Raymond Burns
4836	37937717437	Archuleta	Julie	L	5308 Logan Court	\N	\N	\N	Lake Oswego	OR	15209	USA	64	700-555-5472	703-555-6379	1961-05-09	S	$50K - $70K	M	5	0	Bachelors Degree	1990-03-13	Bronze	Professional	Y	2	Julie Archuleta
4837	37946166396	Bill	Elizabeth	\N	2923 St Paul Circle	\N	\N	\N	Imperial Beach	CA	19839	USA	14	158-555-5365	930-555-5129	1945-04-21	M	$70K - $90K	M	2	1	Bachelors Degree	1991-11-07	Golden	Professional	Y	2	Elizabeth Bill
4838	37953821400	McMillian	Anna	\N	4927 Virgil Street	#21	\N	\N	Redmond	WA	38873	USA	19	453-555-9000	104-555-4107	1975-04-07	S	$110K - $130K	F	4	0	High School Degree	1992-11-13	Bronze	Professional	Y	2	Anna McMillian
4839	37960870265	Yuhasz	Erik	N.	4205 Seabourne Ct	\N	\N	\N	Santa Cruz	CA	96653	USA	40	834-555-7522	354-555-1486	1950-05-06	S	$10K - $30K	M	1	0	Partial High School	1993-08-17	Normal	Skilled Manual	N	1	Erik Yuhasz
4840	37962436676	Worrell	Emily	A.	9118 McNutt Ave	\N	\N	\N	Oakland	CA	93860	USA	37	492-555-4443	450-555-8093	1935-09-21	M	$50K - $70K	F	3	1	High School Degree	1994-01-22	Bronze	Skilled Manual	N	1	Emily Worrell
4841	37966519000	Polk	Necia	\N	8650 Babbe Street	\N	\N	\N	Issaquah	WA	30814	USA	21	235-555-5250	723-555-4100	1962-10-05	M	$50K - $70K	F	5	5	Bachelors Degree	1992-03-18	Silver	Professional	Y	3	Necia Polk
4842	37966819400	Leslie	Warren	\N	3818 Landana Drive	\N	\N	\N	West Covina	CA	75002	USA	60	815-555-9800	181-555-3993	1928-08-15	M	$30K - $50K	M	0	0	Partial College	1991-01-02	Silver	Skilled Manual	N	3	Warren Leslie
4843	37967951297	Willson	Nicholas	N.	3605 Haynes Court	\N	\N	\N	San Diego	CA	77116	USA	7	581-555-9236	715-555-2286	1952-07-18	S	$30K - $50K	M	4	0	High School Degree	1990-07-27	Bronze	Manual	Y	3	Nicholas Willson
4844	37981437444	Kouba	Michael	J.	1682 Klier Drive	\N	\N	\N	National City	CA	93635	USA	9	523-555-7072	196-555-9807	1947-06-09	S	$30K - $50K	F	3	0	Partial College	1990-06-15	Bronze	Clerical	Y	4	Michael Kouba
4845	37981550097	Cayo	Emily	A.	1723 Alvarado Dr	\N	\N	\N	Lemon Grove	CA	61912	USA	12	421-555-7475	863-555-9068	1948-09-19	S	$30K - $50K	M	2	0	High School Degree	1993-02-13	Bronze	Manual	N	3	Emily Cayo
4846	37983400800	Laing	Helen	J.	2710 Roux Court	#3202	\N	\N	Olympia	WA	18300	USA	85	386-555-3939	367-555-6218	1930-08-09	S	$30K - $50K	M	3	0	High School Degree	1990-06-17	Bronze	Skilled Manual	Y	3	Helen Laing
4847	37985289096	Martinez	Judith	A..	3004 Zand	\N	\N	\N	W. Linn	OR	51738	USA	66	198-555-9632	286-555-5425	1921-02-07	S	$30K - $50K	F	3	0	Partial College	1994-11-12	Bronze	Skilled Manual	N	4	Judith Martinez
4848	37988582849	Tkachenko	Susan	F.	4245 Gregory Lane	\N	\N	\N	Burien	WA	99579	USA	74	425-555-8382	713-555-1203	1927-06-26	M	$30K - $50K	F	4	4	High School Degree	1992-11-26	Golden	Manual	Y	3	Susan Tkachenko
4849	37991678118	Rincon	Paul	W.	7449 Dover Way	\N	\N	\N	Seattle	WA	72887	USA	18	498-555-7361	655-555-8039	1959-08-25	S	$50K - $70K	F	2	0	Bachelors Degree	1991-04-23	Bronze	Professional	N	3	Paul Rincon
4850	37993502020	Duenas	Susan	C.	8945 Euclid Ave.	\N	\N	\N	Seattle	WA	86890	USA	18	748-555-4739	444-555-6103	1958-09-22	M	$110K - $130K	F	4	3	Bachelors Degree	1992-05-06	Golden	Professional	Y	3	Susan Duenas
4851	38008795976	Borton	Rosenda	J.	5059 Mt. Etna	\N	\N	\N	Guadalajara	Jalisco	26359	Mexico	4	844-555-2346	409-555-2568	1928-11-25	M	$50K - $70K	F	4	4	Bachelors Degree	1991-09-24	Golden	Professional	N	2	Rosenda Borton
4852	38015968200	Novas	Dorothy	\N	6809 El Capitan Lane	\N	\N	\N	Concord	CA	79231	USA	46	217-555-7353	460-555-2918	1934-07-08	M	$30K - $50K	F	3	3	High School Degree	1991-02-24	Golden	Manual	Y	3	Dorothy Novas
4853	38028665800	Staton	Natasha	\N	3177 Lincoln Drive	\N	\N	\N	Hidalgo	Zacatecas	11155	Mexico	25	575-555-7246	448-555-7010	1950-02-17	S	$30K - $50K	M	0	0	High School Degree	1990-07-15	Bronze	Manual	Y	2	Natasha Staton
4854	38032399400	Milner	Virginia	M.	7836 Mt. Washington	\N	\N	\N	Tlaxiaco	Oaxaca	30189	Mexico	30	871-555-1882	521-555-5989	1942-10-28	M	$90K - $110K	F	5	5	High School Degree	1993-06-03	Golden	Professional	Y	2	Virginia Milner
4855	38032549600	Fares	Yiu Kwok	\N	4459 Kingswood Circle	\N	\N	\N	Altadena	CA	99980	USA	50	351-555-9403	771-555-3368	1961-10-08	M	$90K - $110K	F	1	1	Bachelors Degree	1994-11-02	Normal	Professional	Y	2	Yiu Kwok Fares
4856	38033295300	Brierley	Eddie	Y.	9372 Colfax Street	#303	\N	\N	Seattle	WA	85176	USA	18	248-555-9982	867-555-9975	1920-03-04	M	$30K - $50K	M	1	1	High School Degree	1993-04-14	Bronze	Skilled Manual	N	3	Eddie Brierley
4857	38040730357	Wyatt	Nancy	L.	8904 La Salle Ave	\N	\N	\N	Concord	CA	22130	USA	46	118-555-3187	845-555-5694	1967-09-02	S	$150K +	M	1	0	Partial High School	1993-02-07	Silver	Professional	N	4	Nancy Wyatt
4858	38043455500	Wilcox	Bertha	\N	4072 South Hampton Road	\N	\N	\N	Olympia	WA	72486	USA	85	698-555-7737	964-555-1930	1977-06-19	S	$30K - $50K	M	1	0	Partial College	1994-07-16	Bronze	Management	Y	1	Bertha Wilcox
4859	38050214648	Jenson	Sara	A.	3859 Argyll Ave	\N	\N	\N	Colma	CA	99278	USA	32	464-555-7173	598-555-9223	1963-02-20	S	$110K - $130K	F	3	0	Partial High School	1991-10-11	Bronze	Professional	Y	3	Sara Jenson
4860	38065079450	Reivitt	Alan	J.	1936 Bourton Ct	\N	\N	\N	Richmond	CA	16798	USA	35	406-555-5009	979-555-7744	1972-10-22	S	$50K - $70K	M	1	0	Partial High School	1993-05-23	Bronze	Skilled Manual	Y	4	Alan Reivitt
4861	38067101836	Strongman	Pearl	\N	4632 Pleasant Hill Rd	\N	\N	\N	Burbank	CA	57782	USA	53	195-555-3073	637-555-4666	1935-10-02	S	$50K - $70K	M	2	0	Bachelors Degree	1992-03-02	Bronze	Professional	N	2	Pearl Strongman
4862	38106047500	Gillean	Julie	\N	2964 Holbrook Dr	\N	\N	\N	Seattle	WA	40462	USA	18	160-555-8537	141-555-1816	1949-06-16	S	$70K - $90K	F	2	0	Graduate Degree	1992-06-15	Bronze	Management	N	3	Julie Gillean
4863	38126963400	Stallsworth	William	\N	5914 Overhill Rd	\N	\N	\N	Anacortes	WA	73900	USA	79	871-555-5230	960-555-1023	1914-10-22	S	$10K - $30K	M	5	0	Partial High School	1994-07-07	Normal	Skilled Manual	Y	2	William Stallsworth
4864	38137869200	McCoy	Hoai	\N	4499 Alpha Way	\N	\N	\N	San Diego	CA	95449	USA	7	198-555-3980	487-555-5801	1952-10-12	M	$50K - $70K	F	5	1	Bachelors Degree	1994-04-18	Bronze	Professional	Y	2	Hoai McCoy
4865	38141007400	Trumbull	Kathy	\N	5048 Hawthrone Dr	\N	\N	\N	Daly City	CA	95049	USA	31	271-555-2959	429-555-3637	1958-12-19	M	$70K - $90K	M	1	1	Bachelors Degree	1991-02-15	Bronze	Management	Y	3	Kathy Trumbull
4866	38162309527	Longstreet	Coletta	\N	6543 Jacobsen Street	\N	\N	\N	Tlaxiaco	Oaxaca	82760	Mexico	30	521-555-9337	217-555-1701	1977-06-03	S	$150K +	F	0	0	Partial High School	1993-12-22	Golden	Professional	Y	3	Coletta Longstreet
4867	38169116973	Cox	Frances	\N	2 Raymond Dr	\N	\N	\N	Grossmont	CA	48521	USA	17	618-555-6944	183-555-7166	1921-08-13	S	$30K - $50K	F	0	0	Partial College	1991-03-22	Bronze	Skilled Manual	Y	2	Frances Cox
4868	38169782161	Combs	Linda	S.	4407 Hobby Court	\N	\N	\N	Spokane	WA	23942	USA	87	890-555-2951	233-555-7516	1959-11-21	M	$130K - $150K	F	3	1	Graduate Degree	1994-02-05	Bronze	Management	Y	4	Linda Combs
4869	38172078100	Sumner	Eudora	E.	8119 Northridge Ct	#1	\N	\N	Oakland	CA	70243	USA	37	700-555-8762	572-555-8526	1937-04-27	M	$30K - $50K	F	2	1	High School Degree	1991-05-05	Bronze	Skilled Manual	N	1	Eudora Sumner
4870	38175827860	Claxton	Diana	L.	2779 Ramsay Circle	\N	\N	\N	Vancouver	BC	26058	Canada	5	334-555-7055	646-555-7504	1973-10-19	S	$30K - $50K	M	3	0	High School Degree	1991-04-03	Silver	Manual	N	3	Diana Claxton
4871	38179078698	Burbige	Dennis	\N	9401 Mountain Spring Road	\N	\N	\N	Merida	Yucatan	23143	Mexico	26	476-555-1919	895-555-4883	1954-07-23	S	$70K - $90K	F	2	0	Graduate Degree	1994-05-26	Bronze	Professional	Y	2	Dennis Burbige
4872	38184942007	Bagley	Ron	V.	6970 Frayne Ln	\N	\N	\N	Langford	BC	83382	Canada	102	373-555-2497	992-555-2490	1945-07-17	M	$30K - $50K	M	2	2	Partial College	1991-06-09	Bronze	Professional	Y	2	Ron Bagley
4873	38197923900	Longo	Roxanne	\N	3847 Mt. Diablo St	\N	\N	\N	Puyallup	WA	44291	USA	86	776-555-8647	603-555-2155	1954-10-12	S	$30K - $50K	M	0	0	Partial High School	1992-12-26	Bronze	Manual	Y	1	Roxanne Longo
4874	38203797936	Aluyen	Mary	G.	1671 F St.	\N	\N	\N	Grossmont	CA	94648	USA	17	457-555-4197	722-555-7390	1938-07-11	M	$150K +	F	4	4	Graduate Degree	1992-06-16	Golden	Professional	Y	3	Mary Aluyen
4875	38210621500	Hart	Mark	\N	1457 Chelsea	\N	\N	\N	Lebanon	OR	96763	USA	72	223-555-3633	357-555-5683	1956-10-09	M	$70K - $90K	M	4	2	High School Degree	1991-05-08	Bronze	Management	N	3	Mark Hart
4876	38213759700	Verna	Adeline	A.	9534 Country View Lane	\N	\N	\N	Burien	WA	85665	USA	74	165-555-1469	738-555-4205	1945-01-21	S	$10K - $30K	F	2	0	Partial High School	1990-07-18	Normal	Manual	N	1	Adeline Verna
4877	38214183449	Forsythe	Lonnie	D.	9574 Silverado Drive	\N	\N	\N	Kirkland	WA	53942	USA	63	853-555-8533	396-555-1126	1940-08-26	M	$30K - $50K	M	4	4	Partial High School	1993-11-21	Silver	Manual	Y	3	Lonnie Forsythe
4878	38224665500	Aubrecht	Richard	C.	7906 McElroy	\N	\N	\N	La Cruz	Sinaloa	36622	Mexico	29	819-555-4997	799-555-7276	1928-04-21	S	$30K - $50K	F	2	0	High School Degree	1991-10-04	Normal	Manual	N	3	Richard Aubrecht
4879	38265746200	Caporaletti	Mildred	\N	857 San Simeon Drive	\N	\N	\N	Lincoln Acres	CA	43768	USA	10	630-555-1690	719-555-6483	1925-04-24	M	$90K - $110K	M	3	1	Partial High School	1994-07-06	Silver	Professional	N	2	Mildred Caporaletti
4880	38276652100	Herrman	Lydia	\N	2098 Caravelle Ct	#235	\N	\N	Concord	CA	91609	USA	46	857-555-9440	245-555-2262	1925-01-11	S	$30K - $50K	F	1	0	High School Degree	1992-12-15	Bronze	Skilled Manual	N	3	Lydia Herrman
4881	38285540938	Abbate	Carroll	\N	5302 Argonne Drive	\N	\N	\N	Corvallis	OR	91208	USA	70	930-555-8419	188-555-9097	1963-10-15	M	$50K - $70K	M	3	3	Bachelors Degree	1991-09-20	Golden	Professional	N	4	Carroll Abbate
4882	38288153400	Belleci	Harvey	\N	6797 Smike Tree Court	\N	\N	\N	Guadalajara	Jalisco	78920	Mexico	4	631-555-2715	327-555-4079	1956-04-08	S	$10K - $30K	F	0	0	Partial High School	1991-04-25	Normal	Skilled Manual	N	0	Harvey Belleci
4883	38299209500	Shifflet	Carol	\N	256 Gumwood Dr	\N	\N	\N	Port Hammond	BC	18389	Canada	98	728-555-9322	532-555-4201	1920-11-05	S	$30K - $50K	M	3	0	Partial College	1991-03-21	Bronze	Professional	N	3	Carol Shifflet
4884	38309235572	Abner	Donald	\N	4661 Balboa Court	\N	\N	\N	Pomona	CA	97553	USA	61	100-555-5329	343-555-9893	1932-02-21	S	$70K - $90K	M	4	0	Bachelors Degree	1992-09-02	Normal	Management	Y	3	Donald Abner
4885	38320720800	Rosales	Pearl	\N	1030 Ada Dr	\N	\N	\N	La Mesa	CA	31843	USA	11	458-555-5222	570-555-8643	1912-02-27	S	$30K - $50K	F	3	0	High School Degree	1991-10-26	Bronze	Manual	Y	3	Pearl Rosales
4886	38327442400	Biondolillo	Alice	\N	5689 Greenwood Place	\N	\N	\N	El Cajon	CA	22218	USA	16	993-555-3515	404-555-3965	1922-08-26	M	$130K - $150K	M	1	0	High School Degree	1994-02-08	Bronze	Professional	N	2	Alice Biondolillo
4887	38328493833	Traise	Elmer	L.	2312 Wilson Court	\N	\N	\N	Berkeley	CA	92009	USA	36	474-555-2036	654-555-1343	1935-01-28	M	$10K - $30K	F	4	2	Partial High School	1991-02-12	Normal	Skilled Manual	Y	0	Elmer Traise
4888	38334142565	Caruso	Elisa	M.	7224 Wren Avenue	\N	\N	\N	Vancouver	BC	77205	Canada	5	132-555-7958	750-555-7950	1958-09-19	S	$10K - $30K	M	3	0	Partial High School	1993-05-17	Normal	Skilled Manual	N	1	Elisa Caruso
4889	38351678848	Quesada	Manuel	C.	6757 Del Monte Ct	\N	\N	\N	Ladner	BC	14159	Canada	96	535-555-5108	362-555-7615	1941-11-22	S	$30K - $50K	F	3	0	Partial High School	1993-11-16	Bronze	Skilled Manual	N	1	Manuel Quesada
4890	38355213999	Joseph	Sandy	\N	1925 Pacheco Street	\N	\N	\N	Lakewood	CA	64516	USA	56	455-555-4315	481-555-3850	1945-01-07	S	$30K - $50K	M	0	0	Partial High School	1990-09-19	Silver	Skilled Manual	N	3	Sandy Joseph
4891	38358368300	Padilla	Bertha	\N	1711 St. Francis St.	\N	\N	\N	Edmonds	WA	66631	USA	83	881-555-9093	116-555-2143	1937-04-14	S	$50K - $70K	F	0	0	Bachelors Degree	1991-08-20	Bronze	Management	N	2	Bertha Padilla
4892	38374204000	Teranen	Rudy	\N	9788 Trinity Ave	\N	\N	\N	Olympia	WA	28950	USA	85	824-555-6929	497-555-9665	1970-06-07	S	$30K - $50K	M	5	0	High School Degree	1993-07-26	Bronze	Skilled Manual	N	4	Rudy Teranen
4893	38385555100	Apodaca	Tom	\N	9828 Larch Ct	\N	\N	\N	Cliffside	BC	96226	Canada	103	612-555-4993	154-555-6586	1927-09-09	M	$10K - $30K	M	1	0	Partial High School	1993-07-27	Normal	Manual	N	0	Tom Apodaca
4894	38385855600	Chilton	Ralph	K.	2062 Coggins Drive	\N	\N	\N	Mexico City	Mexico	52615	Mexico	2	929-555-7375	909-555-9653	1935-09-18	S	$70K - $90K	F	3	0	Partial High School	1993-03-07	Bronze	Management	Y	2	Ralph Chilton
4895	38389739400	Tellez	Lorraine	\N	5013 Military E	\N	\N	\N	Westminster	BC	86052	Canada	91	979-555-7725	829-555-8861	1976-10-02	M	$30K - $50K	M	1	0	High School Degree	1991-08-04	Bronze	Manual	Y	2	Lorraine Tellez
4896	38391831500	Trujillo	Mary	L.	3598 Walnut Place	\N	\N	\N	Oak Bay	BC	86032	Canada	99	967-555-2818	355-555-4639	1939-03-13	S	$30K - $50K	M	5	0	Partial High School	1992-11-21	Bronze	Manual	Y	2	Mary Trujillo
4897	38405376672	Morrone	Patricia	A.	6802 Spring Hill Road	\N	\N	\N	Burlingame	CA	82022	USA	43	140-555-1796	298-555-2475	1938-09-15	S	$10K - $30K	M	4	0	Partial High School	1992-03-13	Normal	Manual	Y	1	Patricia Morrone
4898	38409158600	Nelly	Patti	L.	8297 Napa Court	\N	\N	\N	Imperial Beach	CA	94912	USA	14	390-555-8175	986-555-9539	1963-10-04	M	$30K - $50K	M	0	0	Partial College	1991-08-25	Bronze	Skilled Manual	Y	1	Patti Nelly
4899	38430820100	Sears	Nancy	\N	4412 Cardiff Drive	#112	\N	\N	Tlaxiaco	Oaxaca	60674	Mexico	30	486-555-5782	290-555-9661	1971-05-09	S	$30K - $50K	M	5	0	High School Degree	1992-09-17	Bronze	Skilled Manual	Y	3	Nancy Sears
4900	38431555032	Young	Beverly	A.	6161 Stimel Drive	\N	\N	\N	Lebanon	OR	14547	USA	72	998-555-5447	102-555-6354	1957-07-06	M	$30K - $50K	M	4	4	High School Degree	1991-12-22	Golden	Manual	Y	3	Beverly Young
4901	38432585000	Cook	Joseph	J.	2530 Seeno St	\N	\N	\N	Issaquah	WA	45469	USA	21	217-555-1682	329-555-5104	1945-08-15	S	$90K - $110K	F	3	0	High School Degree	1993-11-26	Bronze	Professional	Y	1	Joseph Cook
4902	38437992300	Rowell	Cecilia	A.	7189 Candellero Dr	\N	\N	\N	Bellflower	CA	64503	USA	55	752-555-8975	163-555-9425	1975-08-28	S	$50K - $70K	F	4	0	Partial College	1993-11-06	Bronze	Skilled Manual	N	4	Cecilia Rowell
4903	38441726000	Verdugo	Beatrice	\N	3812 Roundtree Drive	#5	\N	\N	Bremerton	WA	35295	USA	76	233-555-7496	413-555-6803	1962-12-11	M	$50K - $70K	M	2	2	Bachelors Degree	1992-08-07	Bronze	Professional	Y	1	Beatrice Verdugo
4904	38441876200	Mendonca	Jack	\N	8725 San Benito Drive	\N	\N	\N	San Carlos	CA	20491	USA	44	790-555-4418	748-555-8068	1947-05-26	S	$70K - $90K	F	3	0	Bachelors Degree	1993-02-12	Bronze	Professional	N	3	Jack Mendonca
4905	38446806100	Morse	Charlemagne	\N	8257 Almondwood Drive	\N	\N	\N	Acapulco	Guerrero	56444	Mexico	28	294-555-1568	121-555-4075	1962-03-26	M	$110K - $130K	F	4	3	Partial High School	1991-04-08	Golden	Professional	Y	3	Charlemagne Morse
4906	38457610011	Bihl	Sarah	K.	6081 Jeanne Circle	\N	\N	\N	Beaverton	OR	78022	USA	67	328-555-2956	355-555-2491	1940-04-20	S	$10K - $30K	M	0	0	Partial High School	1994-02-19	Normal	Skilled Manual	N	1	Sarah Bihl
4907	38466643691	Schoolcraft	Michael	\N	5867 North Ridge Drive	\N	\N	\N	Acapulco	Guerrero	99162	Mexico	28	755-555-7734	890-555-9784	1964-03-23	S	$10K - $30K	M	4	0	Partial High School	1993-08-17	Normal	Skilled Manual	Y	1	Michael Schoolcraft
4908	38471439480	Jenkins	Carolyn	J.	1289 Pine St	\N	\N	\N	Tlaxiaco	Oaxaca	99142	Mexico	30	697-555-5570	370-555-8306	1959-02-14	S	$10K - $30K	F	3	0	Partial High School	1993-06-17	Normal	Manual	N	2	Carolyn Jenkins
4909	38477351069	Marshall	Heath	R.	3985 Dolores Way	\N	\N	\N	Long Beach	CA	65514	USA	48	486-555-3634	928-555-5227	1948-02-13	M	$10K - $30K	M	2	0	Partial High School	1991-10-04	Normal	Skilled Manual	Y	2	Heath Marshall
4910	38479003310	Lemay	Aaron	\N	2317 Woodruff Lane	\N	\N	\N	Chula Vista	CA	48194	USA	13	451-555-9098	432-555-2377	1930-01-03	M	$30K - $50K	M	3	2	Partial High School	1993-06-20	Silver	Manual	N	2	Aaron Lemay
4911	38484008312	Roberts	Glen	\N	5267 Costanza Drive	\N	\N	\N	Burien	WA	81632	USA	74	501-555-9449	351-555-1584	1921-06-28	M	$30K - $50K	F	3	3	High School Degree	1992-11-15	Golden	Skilled Manual	Y	3	Glen Roberts
4912	38485542535	Tarleton	Kit	E.	6508 Muir Road	\N	\N	\N	Mexico City	Mexico	41822	Mexico	2	489-555-4541	117-555-1020	1928-10-20	S	$30K - $50K	F	3	0	Partial College	1990-11-02	Bronze	Clerical	N	3	Kit Tarleton
4913	38487355709	Mack	Kathy	S.	9712 Lexington Road	\N	\N	\N	Merida	Yucatan	37822	Mexico	26	563-555-3520	959-555-7856	1971-04-03	S	$90K - $110K	M	1	0	Graduate Degree	1993-10-18	Bronze	Professional	Y	2	Kathy Mack
4914	38492221200	Tysor	John	T.	1208 Dos Encinas	\N	\N	\N	Hidalgo	Zacatecas	90492	Mexico	25	813-555-9899	509-555-2263	1958-02-16	S	$50K - $70K	F	1	0	Bachelors Degree	1993-11-27	Bronze	Professional	N	3	John Tysor
4915	38492473363	Stenberg	George	\N	4666 Sierra Ridge	\N	\N	\N	Lemon Grove	CA	56253	USA	12	909-555-7506	713-555-2384	1928-04-19	S	$30K - $50K	M	2	0	High School Degree	1994-06-03	Bronze	Skilled Manual	Y	4	George Stenberg
4916	38493138551	Clyne	Keith	M.	9071 MacAlvey Drive	\N	\N	\N	Edmonds	WA	10126	USA	83	521-555-7170	524-555-8077	1946-03-13	S	$70K - $90K	M	1	0	Bachelors Degree	1990-08-16	Silver	Professional	Y	2	Keith Clyne
4917	38494141697	Bunch	Martha	L.	5440 Klamath Woods Pl.	\N	\N	\N	Colma	CA	14757	USA	32	640-555-3406	751-555-6827	1924-06-13	S	$50K - $70K	F	4	0	Bachelors Degree	1993-07-05	Bronze	Professional	N	1	Martha Bunch
4918	38497301300	Clarkin	Janice	\N	7443 Sherry Circle	\N	\N	\N	Oakland	CA	33791	USA	37	274-555-1699	586-555-2148	1928-06-08	M	$30K - $50K	F	0	0	High School Degree	1992-07-19	Bronze	Manual	N	4	Janice Clarkin
4919	38514928800	Passig	Denise	\N	6721 Hoek Maple Court	\N	\N	\N	Issaquah	WA	45832	USA	21	345-555-9795	765-555-3759	1935-03-04	M	$30K - $50K	F	1	1	High School Degree	1993-11-18	Bronze	Manual	Y	2	Denise Passig
4920	38529831171	Vecera	Susan	C.	1635 Carmel Dr	\N	\N	\N	Seattle	WA	88778	USA	18	903-555-6716	861-555-1366	1964-07-27	S	$130K - $150K	M	2	0	Bachelors Degree	1991-01-20	Bronze	Professional	Y	4	Susan Vecera
4921	38540093302	Waterhouse	Joseph	J.	8511 Pinetree Court	\N	\N	\N	Mexico City	Mexico	52024	Mexico	2	407-555-3866	234-555-6373	1941-02-25	M	$50K - $70K	F	1	1	Bachelors Degree	1992-03-24	Bronze	Management	N	2	Joseph Waterhouse
4922	38542110323	Ravinsky	Colleen	M.	6335 Benita Way	\N	\N	\N	Palo Alto	CA	76088	USA	41	326-555-3074	592-555-6266	1950-10-15	S	$30K - $50K	M	2	0	Partial College	1993-08-05	Bronze	Professional	N	3	Colleen Ravinsky
4923	38543918132	Bertrand	Carla	J	6121 Monzeneda Way	\N	\N	\N	Ladner	BC	78203	Canada	96	753-555-7852	887-555-9902	1936-06-17	M	$30K - $50K	M	4	2	High School Degree	1990-11-28	Normal	Skilled Manual	N	2	Carla Bertrand
4924	38556025624	Otto	Sandy	\N	134 Peachwillow Street	\N	\N	\N	Port Hammond	BC	94722	Canada	98	695-555-5688	368-555-8423	1976-03-15	S	$130K - $150K	M	1	0	Bachelors Degree	1992-06-13	Bronze	Professional	Y	2	Sandy Otto
4925	38560950160	Brubaker	Christine	A.	174 MacArthur Avenue	\N	\N	\N	Spokane	WA	62999	USA	87	484-555-3752	926-555-5345	1926-11-12	S	$50K - $70K	F	0	0	Bachelors Degree	1992-10-08	Bronze	Professional	Y	1	Christine Brubaker
4926	38584988117	Armour	Anthony	J.	1161 Daffodil Dr.	\N	\N	\N	Burbank	CA	16157	USA	53	688-555-3874	669-555-6152	1941-07-26	M	$110K - $130K	M	1	1	Partial High School	1990-04-20	Silver	Management	Y	1	Anthony Armour
4927	38612330600	Beasley	Dennis	L.	1456 Lake Nadine Pl.	\N	\N	\N	Fremont	CA	23303	USA	34	499-555-9566	349-555-1702	1976-11-05	S	$50K - $70K	F	4	0	Partial College	1992-05-12	Bronze	Skilled Manual	Y	2	Dennis Beasley
4928	38620843900	Chellew	Lucille	\N	2697 Mt. Everest Ct.	\N	\N	\N	Corvallis	OR	71144	USA	70	726-555-8316	115-555-1138	1944-12-22	S	$110K - $130K	M	4	0	High School Degree	1992-02-24	Bronze	Professional	Y	2	Lucille Chellew
4929	38621487617	Allegra	Louis	C.	5901 Larch Ct.	\N	\N	\N	Langley	BC	44452	Canada	94	561-555-3638	957-555-7974	1950-02-01	M	$70K - $90K	F	0	0	High School Degree	1993-11-21	Silver	Professional	N	4	Louis Allegra
4930	38626819800	Herring	Leoncio	\N	7396 Maine Dr.	\N	\N	\N	Haney	BC	58455	Canada	93	810-555-1016	746-555-6038	1911-10-23	M	$110K - $130K	F	4	1	Partial College	1991-09-28	Bronze	Professional	Y	4	Leoncio Herring
4931	38628016100	Trance	Jennifer	\N	3511 B Eagle Peak Rd.	#1	\N	\N	Sedro Woolley	WA	96923	USA	80	119-555-9883	823-555-4762	1913-10-23	M	$50K - $70K	M	3	3	Bachelors Degree	1993-12-27	Golden	Professional	Y	3	Jennifer Trance
4932	38637446761	Stone	Zelda	L.	5260 Linnet Court	\N	\N	\N	Camacho	Zacatecas	50796	Mexico	27	631-555-9548	634-555-1455	1963-04-15	S	$50K - $70K	F	0	0	Bachelors Degree	1992-11-11	Bronze	Professional	Y	2	Zelda Stone
4933	38648298978	Waite	Dianne	\N	1629 Queens Road	\N	\N	\N	Victoria	BC	81719	Canada	6	750-555-5783	861-555-9205	1929-05-10	M	$10K - $30K	M	1	0	Partial High School	1993-03-10	Normal	Skilled Manual	Y	2	Dianne Waite
4934	38655068874	Parker	Fred	\N	6288 Augustine Dr.	\N	\N	\N	La Mesa	CA	17542	USA	11	384-555-4076	935-555-8183	1965-11-01	S	$10K - $30K	M	0	0	Partial High School	1994-07-11	Normal	Manual	Y	1	Fred Parker
4935	38665170073	Ogden	Jose	E.	2911 Paso Del Rio Way	\N	\N	\N	Colma	CA	71545	USA	32	765-555-2598	285-555-5562	1946-09-06	M	$110K - $130K	M	5	4	High School Degree	1993-06-16	Bronze	Professional	Y	2	Jose Ogden
4936	38694492000	Adams	Charles	A.	7824 Hobby Court	#1	\N	\N	Santa Anita	DF	56740	Mexico	108	423-555-8519	381-555-3169	1937-09-27	S	$70K - $90K	M	2	0	Bachelors Degree	1994-06-26	Silver	Management	Y	2	Charles Adams
4937	38696584100	Weir	Dorothy	\N	7356 Walnut Lane	\N	\N	\N	Burnaby	BC	92693	Canada	92	827-555-5669	653-555-8176	1958-03-05	M	$10K - $30K	M	1	0	Partial High School	1991-01-16	Normal	Skilled Manual	N	2	Dorothy Weir
4938	38703305700	Ball	Brian	\N	2524 Gill Dr	\N	\N	\N	Salem	OR	44051	USA	23	746-555-4876	112-555-8069	1929-08-20	S	$30K - $50K	F	4	0	High School Degree	1991-06-05	Normal	Skilled Manual	N	4	Brian Ball
4939	38720037341	Ramer	Mike	J.	2310 Donegal Way	\N	\N	\N	Bellingham	WA	46166	USA	78	273-555-9655	407-555-2705	1947-11-19	S	$50K - $70K	F	5	0	Bachelors Degree	1994-06-25	Silver	Professional	N	2	Mike Ramer
4940	38721051216	Lyons	Cheryl	\N	388 Frayne Lane	\N	\N	\N	Sedro Woolley	WA	62685	USA	80	215-555-7490	788-555-1226	1949-05-14	S	$30K - $50K	F	2	0	Partial College	1993-08-08	Bronze	Skilled Manual	N	3	Cheryl Lyons
4941	38722317218	West	Larry	N.	3084 Cedar Point Loop	\N	\N	\N	Port Hammond	BC	30961	Canada	98	903-555-5555	685-555-1805	1943-01-19	S	$10K - $30K	M	3	0	Partial High School	1991-09-27	Normal	Manual	N	1	Larry West
4942	38723593950	Moncivaiz	Billie	F.	1415 Nottingham Place	\N	\N	\N	Lake Oswego	OR	86349	USA	64	208-555-5676	188-555-7955	1920-05-04	M	$30K - $50K	F	2	2	High School Degree	1993-08-10	Bronze	Skilled Manual	Y	2	Billie Moncivaiz
4943	38731517195	Purcell	Virginia	\N	4365 Brook Way	\N	\N	\N	El Cajon	CA	19463	USA	16	919-555-2369	769-555-3505	1917-06-07	M	$70K - $90K	F	4	3	Bachelors Degree	1993-09-11	Golden	Management	Y	4	Virginia Purcell
4944	38738115400	Brener	Mathew	S.	2951 Country View Lane	\N	\N	\N	Ladner	BC	41012	Canada	96	612-555-6174	900-555-7996	1917-03-21	M	$30K - $50K	M	2	2	High School Degree	1991-02-19	Golden	Manual	N	4	Mathew Brener
4945	38748694062	Tucker	John	E.	6155 Buckthorn Court	\N	\N	\N	Palo Alto	CA	40612	USA	41	446-555-1495	843-555-5831	1955-12-25	M	$30K - $50K	M	3	3	Partial High School	1993-07-26	Golden	Skilled Manual	N	4	John Tucker
4946	38755115270	Santos	Elena	\N	7650 Central Blvd	\N	\N	\N	La Mesa	CA	28323	USA	11	696-555-7874	631-555-3896	1948-05-17	M	$30K - $50K	F	0	0	High School Degree	1994-05-14	Bronze	Skilled Manual	N	2	Elena Santos
4947	38757534600	Smith	Sarah	\N	3765 Richard Ave	\N	\N	\N	Camacho	Zacatecas	93083	Mexico	27	131-555-9139	596-555-9360	1924-04-25	M	$10K - $30K	M	4	4	Partial High School	1990-04-11	Normal	Manual	Y	1	Sarah Smith
4948	38764009475	Richardson	Jacquie	B.	5514 Cape Cod Way	\N	\N	\N	Woodburn	OR	46956	USA	69	404-555-5146	408-555-6053	1936-06-14	M	$10K - $30K	M	5	4	Partial High School	1991-10-19	Normal	Manual	Y	1	Jacquie Richardson
4949	38779877424	Wise	Debby	\N	1883 Green View Court	\N	\N	\N	Seattle	WA	51586	USA	18	523-555-1381	635-555-4803	1946-06-18	M	$130K - $150K	F	4	2	Partial High School	1994-10-16	Bronze	Professional	N	1	Debby Wise
4950	38799961800	Leonguerrero	Edna	\N	6542 Kirkwood Drive	#226	\N	\N	San Gabriel	CA	70620	USA	52	158-555-8674	708-555-3781	1944-09-06	M	$130K - $150K	M	0	0	High School Degree	1993-03-24	Normal	Professional	N	3	Edna Leonguerrero
4951	38802992701	Kuhn	Nellie	W.	3165 Fountain Rd.	\N	\N	\N	Renton	WA	67705	USA	73	539-555-7196	958-555-1160	1957-03-08	S	$30K - $50K	M	5	0	High School Degree	1993-11-18	Bronze	Skilled Manual	N	4	Nellie Kuhn
4952	38812498450	Weiss	Conrad	J.	734 Balboa Ct.	\N	\N	\N	Palo Alto	CA	52900	USA	41	196-555-4117	154-555-7767	1926-04-07	M	$10K - $30K	F	3	3	Partial High School	1993-11-09	Normal	Skilled Manual	Y	1	Conrad Weiss
4953	38812659400	Dvorak	Estela	\N	8856 Mt. Wilson Way	\N	\N	\N	Hidalgo	Zacatecas	88853	Mexico	25	600-555-1267	427-555-3774	1979-06-09	S	$10K - $30K	M	5	0	Partial High School	1993-06-08	Normal	Skilled Manual	N	2	Estela Dvorak
4954	38816548585	Brekle	Betty	\N	6680 Brookdale Dr.	\N	\N	\N	Lake Oswego	OR	40211	USA	64	519-555-9474	785-555-3667	1912-08-22	M	$30K - $50K	F	4	3	High School Degree	1992-07-24	Golden	Manual	Y	3	Betty Brekle
4955	38816586136	Teague	Leslie	J.	6466 Appia Ct.	\N	\N	\N	La Mesa	CA	42326	USA	11	285-555-8910	420-555-1960	1974-10-01	S	$30K - $50K	F	3	0	High School Degree	1994-06-25	Bronze	Skilled Manual	Y	2	Leslie Teague
4956	38822819600	Arellano	Carolyn	\N	4544 Bohon Circle	\N	\N	\N	Camacho	Zacatecas	32552	Mexico	27	340-555-9006	674-555-8084	1938-01-21	M	$10K - $30K	M	4	4	Partial High School	1991-05-04	Normal	Skilled Manual	N	2	Carolyn Arellano
4957	38828344900	Huff	Renato	\N	4584 Pinetree Ct.	\N	\N	\N	Redwood City	CA	99828	USA	45	789-555-3412	570-555-8663	1964-05-23	S	$130K - $150K	M	5	0	High School Degree	1992-05-05	Normal	Professional	N	2	Renato Huff
4958	38845226800	Heritage	Tamara	\N	2916 Hillsborough Dr.	\N	\N	\N	Yakima	WA	82509	USA	89	993-555-3534	974-555-5813	1915-08-16	S	$90K - $110K	M	1	0	Partial High School	1991-12-13	Bronze	Professional	N	2	Tamara Heritage
4959	38856282800	Waterhouse	Dwain	A.	5866 Orange St.	\N	\N	\N	Albany	OR	61747	USA	71	805-555-9227	655-555-1362	1944-05-17	S	$70K - $90K	F	2	0	High School Degree	1993-09-10	Bronze	Professional	N	3	Dwain Waterhouse
4960	38857023119	Parr	Dianne	L.	7107 Alhambra Valley Rd.	\N	\N	\N	Tixapan	DF	83297	Mexico	107	132-555-7977	420-555-9798	1976-09-28	M	$10K - $30K	M	0	0	Partial High School	1993-10-16	Normal	Skilled Manual	Y	2	Dianne Parr
4961	38861808200	Bradley	Connie	\N	312 Via Del Verdes	\N	\N	\N	Salem	OR	82896	USA	23	866-555-3298	362-555-7634	1918-07-13	S	$30K - $50K	M	4	0	High School Degree	1990-04-19	Bronze	Skilled Manual	Y	3	Connie Bradley
4962	38877794100	Solano	James	S.	1807 Westcliffe Pl.	\N	\N	\N	Portland	OR	70607	USA	22	455-555-4334	151-555-5698	1943-08-03	M	$30K - $50K	F	1	1	Partial College	1993-09-04	Bronze	Professional	Y	2	James Solano
4963	38882423600	Williams	Marilynn	\N	5265 Lorraine Ave.	\N	\N	\N	National City	CA	10077	USA	9	551-555-1941	116-555-2163	1939-11-24	S	$30K - $50K	F	2	0	High School Degree	1992-04-08	Bronze	Skilled Manual	N	3	Marilynn Williams
4964	38902057409	Thompson	David	R.	9670 Walnut Pl.	\N	\N	\N	Anacortes	WA	89241	USA	79	824-555-6948	828-555-7855	1925-02-21	M	$30K - $50K	F	2	1	Partial High School	1990-07-14	Bronze	Manual	Y	4	David Thompson
4965	38918874900	Barnum	Gloria	\N	6039 Camino Estrada	\N	\N	\N	La Cruz	Sinaloa	93871	Mexico	29	282-555-6841	155-555-6605	1967-09-22	S	$30K - $50K	F	4	0	High School Degree	1991-03-07	Bronze	Skilled Manual	N	1	Gloria Barnum
4966	38920221300	Schott	Lavar	\N	8042 Dantley Way	\N	\N	\N	Fremont	CA	13906	USA	34	578-555-1477	228-555-5584	1927-09-08	S	$10K - $30K	F	0	0	Partial High School	1993-06-25	Normal	Manual	N	1	Lavar Schott
4967	38920967000	Pershing	Joanne	\N	7320 Bloching Circle	\N	\N	\N	Bellflower	CA	83697	USA	55	958-555-8998	478-555-2963	1914-02-18	M	$30K - $50K	F	3	0	High School Degree	1991-11-15	Bronze	Manual	N	4	Joanne Pershing
4968	38926197290	Conyers	Randall	A.	2234 Stimel Dr.	\N	\N	\N	Spring Valley	CA	68893	USA	15	314-555-6257	272-555-9907	1969-06-06	M	$30K - $50K	M	5	2	High School Degree	1992-08-04	Bronze	Manual	Y	3	Randall Conyers
4969	38932554125	Suro	Sue	W.	1767 Hames Dr.	\N	\N	\N	Tixapan	DF	58472	Mexico	107	957-555-7065	545-555-5914	1914-05-06	S	$130K - $150K	M	1	0	High School Degree	1990-10-27	Silver	Management	Y	2	Sue Suro
4970	38933380246	Mapes	Martha	H.	6934 Santa Cruz Dr.	\N	\N	\N	San Jose	CA	56204	USA	39	637-555-2614	903-555-5807	1961-06-27	M	$110K - $130K	F	3	0	Graduate Degree	1993-08-11	Bronze	Professional	N	1	Martha Mapes
4971	38943824800	Puckett	Ryan	W.	6720 Primrose Dr.	\N	\N	\N	Haney	BC	58319	Canada	93	403-555-2050	538-555-4100	1915-05-03	M	$30K - $50K	F	0	0	High School Degree	1993-03-09	Bronze	Skilled Manual	Y	3	Ryan Puckett
4972	38946694731	Balestrieri	Bruno	B.	4798 San Benito Dr.	\N	\N	\N	Ladner	BC	74837	Canada	96	345-555-8886	919-555-2622	1911-03-21	M	$70K - $90K	M	5	1	Bachelors Degree	1992-02-24	Bronze	Professional	N	1	Bruno Balestrieri
4973	38947354555	Christensen	Beverly	A.	4838 Gill Dr.	\N	\N	\N	Olympia	WA	43114	USA	85	134-555-6950	576-555-8543	1969-03-20	S	$50K - $70K	M	1	0	Partial High School	1990-09-22	Normal	Skilled Manual	N	2	Beverly Christensen
4974	38961151800	Novak	Mary Dinna	\N	5825 B Way	\N	\N	\N	Altadena	CA	98501	USA	50	999-555-3414	980-555-5693	1952-03-10	M	$30K - $50K	M	1	0	Partial High School	1992-05-11	Golden	Skilled Manual	Y	3	Mary Dinna Novak
4975	38966231900	Ross	Penny	\N	6120 Ethan Ct.	#126	\N	\N	Colma	CA	32940	USA	32	810-555-9107	899-555-4900	1955-10-19	M	$30K - $50K	F	1	1	Partial College	1992-09-06	Normal	Skilled Manual	Y	2	Penny Ross
4976	38968248963	Cedeno	Chris	M.	7361 Pine St.	\N	\N	\N	San Jose	CA	78876	USA	39	138-555-7857	426-555-9679	1949-11-27	S	$50K - $70K	M	2	0	Bachelors Degree	1994-10-20	Bronze	Professional	N	3	Chris Cedeno
4977	38974895477	Cavallo	James	E.	566 Morgan Territory Rd.	\N	\N	\N	Burnaby	BC	52184	Canada	92	211-555-6836	368-555-7514	1923-05-10	M	$130K - $150K	M	0	0	Graduate Degree	1992-08-09	Bronze	Professional	Y	2	James Cavallo
4978	38992077700	Beeler	Monica	\N	2061 Norman Ave.	\N	\N	\N	Westminster	BC	66187	Canada	91	461-555-4215	157-555-5579	1950-03-26	M	$90K - $110K	M	1	1	High School Degree	1993-10-19	Bronze	Professional	Y	3	Monica Beeler
4979	38996750116	Jones	Jim	\N	8175 Trinity Ave.	\N	\N	\N	Bellingham	WA	56562	USA	78	557-555-1822	122-555-2043	1920-06-01	M	$10K - $30K	M	1	0	Partial High School	1993-05-21	Bronze	Skilled Manual	Y	1	Jim Jones
4980	39006416800	Blackman	Philomina	\N	9924 Muir Rd.	\N	\N	\N	Lemon Grove	CA	58529	USA	12	942-555-9089	284-555-4653	1938-04-23	M	$30K - $50K	F	0	0	Partial High School	1993-04-23	Bronze	Manual	Y	2	Philomina Blackman
4981	39010922908	Adams	Judith	\N	6293 Sharon Pl.	\N	\N	\N	Guadalajara	Jalisco	89451	Mexico	4	400-555-8982	273-555-8746	1942-08-21	S	$10K - $30K	F	1	0	High School Degree	1991-11-01	Normal	Manual	Y	0	Judith Adams
4982	39028351902	Smith	Verdeen	\N	953 Trafalgar Circle	\N	\N	\N	National City	CA	94862	USA	9	696-555-3617	346-555-7724	1946-07-15	S	$50K - $70K	F	1	0	Bachelors Degree	1990-11-15	Bronze	Professional	N	4	Verdeen Smith
4983	39030996561	Cortessis	Lenora	\N	4756 Lavere Way	\N	\N	\N	La Cruz	Sinaloa	79277	Mexico	29	176-555-2139	596-555-5103	1965-07-22	S	$10K - $30K	M	2	0	Partial High School	1990-01-03	Normal	Skilled Manual	N	1	Lenora Cortessis
4984	39032412800	Barrows	Warren	L.	9669 Cynthia Dr.	\N	\N	\N	Shawnee	BC	64473	Canada	105	973-555-2717	692-555-2710	1912-08-08	S	$10K - $30K	F	3	0	Partial High School	1994-05-16	Normal	Skilled Manual	N	1	Warren Barrows
4985	39039134400	Craig	Mary	A.	9201 Lexington Rd.	\N	\N	\N	Yakima	WA	14272	USA	89	477-555-8867	304-555-2374	1971-06-16	S	$70K - $90K	M	3	0	Graduate Degree	1993-04-09	Bronze	Management	N	4	Mary Craig
4986	39045856000	St. Peter	Jean	\N	4369 Carpetta Circle	\N	\N	\N	Issaquah	WA	51783	USA	21	157-555-4417	423-555-7610	1968-11-23	S	$10K - $30K	M	2	0	Partial High School	1992-06-09	Normal	Skilled Manual	N	2	Jean St. Peter
4987	39055726528	Traser	Daniel	\N	4155 Bayberry Dr.	\N	\N	\N	Lynnwood	WA	53898	USA	75	823-555-3853	957-555-5903	1966-10-08	S	$10K - $30K	F	3	0	Partial High School	1993-09-04	Normal	Manual	N	1	Daniel Traser
4988	39055860638	Parker	Sherman	H.	2233 California St.	\N	\N	\N	Bellingham	WA	70417	USA	78	765-555-1689	438-555-4424	1940-10-03	M	$10K - $30K	F	0	0	Partial High School	1991-04-16	Normal	Manual	N	1	Sherman Parker
4989	39066133499	Stovall	Susan	F.	4929 Relis Valley Road	\N	\N	\N	Ladner	BC	12402	Canada	96	554-555-8753	996-555-1346	1973-09-11	M	$30K - $50K	F	3	0	High School Degree	1991-08-12	Silver	Skilled Manual	N	3	Susan Stovall
4990	39089200496	Falsetta	Madge	F.	3261 Kane Cirlcle	\N	\N	\N	Pomona	CA	94081	USA	61	519-555-5217	500-555-7496	1917-05-25	S	$90K - $110K	M	3	0	Partial College	1990-08-14	Bronze	Management	Y	3	Madge Falsetta
4991	39089479446	Tucker	Wayne	D.	6211 Piedmont Dr	\N	\N	\N	Imperial Beach	CA	28520	USA	14	330-555-1910	419-555-6703	1952-10-04	M	$30K - $50K	M	2	2	High School Degree	1993-01-17	Bronze	Manual	Y	3	Wayne Tucker
4992	39108882546	May	Jody	G.	4796 Aster Dr	\N	\N	\N	Altadena	CA	50069	USA	50	557-555-9660	846-555-2481	1920-10-21	S	$10K - $30K	M	3	0	Partial High School	1994-12-17	Normal	Manual	N	2	Jody May
4993	39145349900	Cartwright	Rosario	\N	657 West M Street	\N	\N	\N	Berkeley	CA	69791	USA	36	321-555-9214	478-555-9892	1914-08-17	S	$70K - $90K	F	5	0	Bachelors Degree	1991-10-14	Bronze	Management	N	4	Rosario Cartwright
4994	39153648614	Crenshaw	Delores	\N	2152 Zartop Street	\N	\N	\N	Berkeley	CA	57502	USA	36	571-555-6592	267-555-7956	1945-06-12	S	$30K - $50K	F	3	0	Partial College	1993-08-21	Golden	Management	N	2	Delores Crenshaw
4995	39159393900	Clark	Ron	\N	5610 Easley Drive	\N	\N	\N	Salem	OR	23264	USA	23	667-555-4199	232-555-4420	1947-05-11	S	$50K - $70K	M	2	0	Bachelors Degree	1991-11-21	Bronze	Professional	N	2	Ron Clark
4996	39162660837	Thomas	Irene	\N	16 Wilton Pl.	\N	\N	\N	Haney	BC	76136	Canada	93	940-555-9206	282-555-4771	1927-11-03	S	$30K - $50K	F	5	0	Bachelors Degree	1994-09-04	Bronze	Professional	Y	2	Irene Thomas
4997	39167580008	Justice	James	\N	3728 Chinquapin Ct.	\N	\N	\N	Burlingame	CA	80766	USA	43	398-555-9099	270-555-8863	1975-03-09	M	$50K - $70K	M	0	0	Bachelors Degree	1991-10-20	Bronze	Management	Y	3	James Justice
4998	39176570800	Fitzgerald	Chris	\N	8387 E. Leland Rd.	#201	\N	\N	Port Orchard	WA	99800	USA	77	932-555-7392	344-555-7842	1941-10-28	S	$50K - $70K	M	3	0	Bachelors Degree	1992-06-04	Bronze	Professional	N	3	Chris Fitzgerald
4999	39182546700	Clayton	Kathryn	I.	5010 C Mt. Hood Circle	#304	\N	\N	N. Vancouver	BC	96884	Canada	97	174-555-2256	594-555-5221	1910-04-21	M	$30K - $50K	M	1	1	High School Degree	1991-12-09	Bronze	Skilled Manual	Y	2	Kathryn Clayton
5000	39182718396	Castillo	Franklin	K.	2579 The Trees Dr.	\N	\N	\N	W. Linn	OR	82080	USA	66	971-555-2835	690-555-2828	1971-04-15	S	$30K - $50K	F	0	0	Partial High School	1992-02-18	Bronze	Manual	N	2	Franklin Castillo
5001	39192406500	Rappel	Edna	\N	9455 Camino Estrada	\N	\N	\N	Santa Monica	CA	19034	USA	49	475-555-8985	302-555-2492	1922-09-20	S	$30K - $50K	M	5	0	Partial High School	1990-10-20	Bronze	Skilled Manual	Y	2	Edna Rappel
5002	39209288400	Alexander	Beverly	\N	7279 Michael Ln.	\N	\N	\N	Yakima	WA	69391	USA	89	155-555-4535	421-555-7728	1963-03-08	M	$110K - $130K	M	2	1	High School Degree	1993-01-25	Normal	Management	Y	4	Beverly Alexander
5003	39218102100	Kincheloe	Samuel	\N	7065 Rock Creek Way	\N	\N	\N	Berkeley	CA	71506	USA	36	821-555-3971	955-555-6021	1923-09-18	S	$30K - $50K	F	4	0	High School Degree	1993-04-02	Bronze	Manual	Y	4	Samuel Kincheloe
5004	39219276905	Sinnamon	Arlene	\N	5143 Shadow Creek Dr.	\N	\N	\N	Arcadia	CA	61732	USA	51	875-555-4066	548-555-6802	1913-12-03	M	$50K - $70K	F	5	4	Partial High School	1992-06-11	Bronze	Manual	N	3	Arlene Sinnamon
5005	39243465065	Thompson	Andre	S.	5183 Hames Drive	\N	\N	\N	Palo Alto	CA	30009	USA	41	664-555-2131	206-555-3723	1978-08-07	M	$30K - $50K	M	2	1	High School Degree	1990-07-04	Bronze	Manual	N	4	Andre Thompson
5006	39248577400	Jimenez	Billy	H.	3515 Bishop Drive	\N	\N	\N	Victoria	BC	12689	Canada	6	629-555-7595	610-555-9873	1954-11-19	S	$50K - $70K	M	0	0	Partial College	1991-06-17	Golden	Management	N	3	Billy Jimenez
5007	39269343000	Goldsmith	Nancy	\N	6465 Gary Drive	\N	\N	\N	Newton	BC	19835	Canada	95	440-555-4287	529-555-9081	1951-12-22	M	$30K - $50K	M	3	3	High School Degree	1990-07-17	Bronze	Skilled Manual	Y	3	Nancy Goldsmith
5008	39275984168	Murray	Donna	J.	7706 Red Maple Ct	\N	\N	\N	Orizaba	Veracruz	66062	Mexico	24	667-555-3038	956-555-4859	1963-12-20	S	$30K - $50K	F	1	0	High School Degree	1992-11-26	Bronze	Skilled Manual	N	3	Donna Murray
5009	39278666377	Brewer	Stephen	\N	911 Nicholas Drive	\N	\N	\N	Beverly Hills	CA	65661	USA	47	741-555-2016	898-555-2695	1931-10-24	S	$10K - $30K	M	1	0	Partial High School	1991-06-20	Normal	Skilled Manual	Y	1	Stephen Brewer
5010	39291133284	Vigil	Kali	L.	3652 Happy Valley Road	\N	\N	\N	Beverly Hills	CA	53372	USA	47	991-555-8395	687-555-9759	1963-12-06	S	$150K +	F	5	0	High School Degree	1992-03-08	Silver	Professional	Y	3	Kali Vigil
5011	39291750200	Rose	Allisa	M.	7111 Atchinson Stage Ct	#180	\N	\N	La Jolla	CA	91841	USA	33	187-555-6002	891-555-9881	1939-10-14	S	$30K - $50K	F	2	0	High School Degree	1992-03-05	Bronze	Skilled Manual	N	3	Allisa Rose
5012	39296830300	Thomas	Wayne	A.	1516 Roxie Lane	\N	\N	\N	Metchosin	BC	72006	Canada	104	459-555-2009	702-555-6573	1951-02-03	S	$50K - $70K	M	3	0	Bachelors Degree	1992-09-13	Bronze	Professional	Y	1	Wayne Thomas
5013	39323266148	Dreskin	David	T.	7884 Power Ave.	\N	\N	\N	Glendale	CA	76636	USA	54	817-555-1902	929-555-5324	1961-01-07	M	$10K - $30K	M	2	1	Partial High School	1992-09-09	Normal	Manual	N	1	David Dreskin
5014	39324467800	Almanzor	Blanca	\N	2544 Ashley Way	\N	\N	\N	Newport Beach	CA	95670	USA	59	452-555-9195	763-555-9645	1959-05-23	S	$30K - $50K	M	5	0	Partial High School	1990-01-18	Golden	Skilled Manual	N	2	Blanca Almanzor
5015	39324553608	Moon	Nadine	\N	9166 Panoramic Ave.	\N	\N	\N	Anacortes	WA	66462	USA	79	833-555-7716	113-555-7023	1972-09-24	M	$30K - $50K	F	1	0	High School Degree	1992-04-19	Bronze	Skilled Manual	Y	2	Nadine Moon
5016	39327697157	Marks	Anne	A.	4080 Pelican Loop	\N	\N	\N	Long Beach	CA	51658	USA	48	183-555-5133	802-555-5126	1925-06-15	M	$70K - $90K	M	5	4	Bachelors Degree	1991-12-26	Golden	Professional	Y	4	Anne Marks
5017	39335523800	Schaeffer	Diane	R.	3612 Vista Place	\N	\N	\N	Cliffside	BC	87611	Canada	103	587-555-2283	414-555-4791	1978-08-18	S	$70K - $90K	M	1	0	Bachelors Degree	1991-06-25	Bronze	Management	Y	2	Diane Schaeffer
5018	39341349600	Jost	Claudia	\N	8779 Gatewood Court	\N	\N	\N	Woodland Hills	CA	38969	USA	62	507-555-1491	533-555-1026	1924-01-14	M	$50K - $70K	M	3	3	Partial College	1992-08-12	Golden	Clerical	Y	3	Claudia Jost
5019	39343779683	Palmieri	Ezra	D.	8565 Marie Drive	\N	\N	\N	Yakima	WA	41083	USA	89	933-555-6269	168-555-8319	1974-12-10	M	$50K - $70K	F	4	2	Bachelors Degree	1994-07-13	Bronze	Professional	Y	2	Ezra Palmieri
5020	39357437491	Watson	Richard	M.	6643 Mt. Whitney	\N	\N	\N	Westminster	BC	57602	Canada	91	876-555-4105	549-555-6841	1937-02-03	M	$50K - $70K	M	4	3	Bachelors Degree	1991-06-19	Silver	Professional	Y	4	Richard Watson
5021	39357458949	Calcagno	Jared	C.	6683 Carrick Ct	\N	\N	\N	San Francisco	CA	25879	USA	1	664-555-2169	206-555-3762	1964-06-05	M	$70K - $90K	M	0	0	Partial High School	1992-05-20	Bronze	Professional	N	2	Jared Calcagno
5022	39362860900	Sanchez	Derwin	\N	7670 Terrapin Court	\N	\N	\N	Burien	WA	81266	USA	74	629-555-7633	610-555-9912	1914-09-25	S	$10K - $30K	M	2	0	Partial High School	1991-02-27	Normal	Manual	Y	2	Derwin Sanchez
5023	39364255666	Brickley	Rosemary	C.	621 Brandywine Way	\N	\N	\N	Lakewood	CA	15705	USA	56	680-555-7984	530-555-9119	1943-06-25	S	$30K - $50K	F	3	0	Partial College	1993-10-25	Normal	Management	Y	1	Rosemary Brickley
5024	39370478400	Ortega	Kathleen	\N	9206 Lislin Ct.	Unit F	\N	\N	Kirkland	WA	37254	USA	63	668-555-3076	956-555-4898	1917-03-21	M	$50K - $70K	M	3	0	Bachelors Degree	1992-08-20	Bronze	Professional	N	4	Kathleen Ortega
5025	39379758834	Sarber	Anna	M.	2411 Hazelnut Lane	\N	\N	\N	Coronado	CA	61821	USA	8	741-555-2055	898-555-2733	1917-08-22	M	$110K - $130K	M	3	1	High School Degree	1993-02-23	Silver	Professional	Y	2	Anna Sarber
5026	39392365217	Sims	Robert	A.	3906 Castlewood	\N	\N	\N	Puyallup	WA	49532	USA	86	991-555-8433	687-555-9798	1942-09-11	S	$30K - $50K	M	5	0	High School Degree	1991-04-24	Bronze	Manual	N	3	Robert Sims
5027	39396474400	Steen	Joseph	\N	21 Redhead Way	\N	\N	\N	Langford	BC	15294	Canada	102	187-555-6041	891-555-9919	1950-05-16	M	$10K - $30K	M	2	1	Partial High School	1994-03-02	Normal	Manual	Y	0	Joseph Steen
5028	39399312100	Collier	Holly	\N	1770 Holiday Hills	#243	\N	\N	Berkeley	CA	68166	USA	36	699-555-5705	703-555-6612	1924-03-03	S	$30K - $50K	M	1	0	Partial High School	1992-05-07	Bronze	Skilled Manual	Y	3	Holly Collier
5029	39401329159	Hall	Gail	D.	8138 Golf Club Road	\N	\N	\N	Tixapan	DF	99088	Mexico	107	930-555-4200	142-555-7622	1966-11-03	M	$70K - $90K	M	3	2	Graduate Degree	1993-02-01	Bronze	Professional	Y	2	Gail Hall
5030	39407380200	Mall	William	\N	2798 Rankin Way	\N	\N	\N	La Jolla	CA	19123	USA	33	565-555-2493	876-555-2943	1938-02-27	S	$30K - $50K	F	5	0	High School Degree	1990-05-18	Bronze	Skilled Manual	Y	4	William Mall
5031	39424975514	Garbiso	Margaret	M.	9420 Fillet Ave	\N	\N	\N	Burbank	CA	88914	USA	53	946-555-1015	226-555-9322	1913-04-26	M	$30K - $50K	M	2	0	High School Degree	1993-10-09	Bronze	Skilled Manual	Y	4	Margaret Garbiso
5032	39433386921	Emmons	Geneva	\N	4334 Fremont Street	\N	\N	\N	Issaquah	WA	74110	USA	21	603-555-6936	561-555-1586	1968-08-15	S	$50K - $70K	M	4	0	Bachelors Degree	1990-07-24	Bronze	Professional	N	2	Geneva Emmons
5033	39447758197	Haddix	Aaron	I.	3866 Mt. Everest Court	\N	\N	\N	Vancouver	BC	11064	Canada	5	107-555-4086	834-555-6593	1913-06-15	S	$70K - $90K	M	1	0	Partial High School	1993-03-28	Bronze	Professional	N	3	Aaron Haddix
5034	39464146500	Cereghino	Michael	\N	1690 K St.	\N	\N	\N	Redwood City	CA	61421	USA	45	926-555-3293	953-555-2829	1961-07-08	S	$30K - $50K	M	4	0	Partial High School	1992-11-12	Bronze	Manual	N	1	Michael Cereghino
5035	39476248600	York	Mary	\N	1476 Chestnut Ave.	\N	\N	\N	Oak Bay	BC	63535	Canada	99	453-555-8072	588-555-1122	1915-06-12	M	$30K - $50K	M	2	0	Partial College	1991-04-26	Bronze	Skilled Manual	Y	4	Mary York
5036	39490448236	Kile	Jason	A.	6897 Deerfield Dr.	\N	\N	\N	Langford	BC	53762	Canada	102	395-555-5908	969-555-8643	1926-09-10	S	$30K - $50K	M	1	0	Partial College	1991-02-14	Bronze	Clerical	N	2	Jason Kile
5037	39497019648	Arthur	Robin	\N	9593 Singingwood Court	\N	\N	\N	Lemon Grove	CA	22039	USA	12	184-555-3972	626-555-5565	1915-10-09	S	$10K - $30K	M	0	0	Partial High School	1993-10-12	Normal	Skilled Manual	N	2	Robin Arthur
5038	39536453485	Stam	Linda	K.	7925 Meadow Lane	\N	\N	\N	Olympia	WA	47192	USA	85	149-555-9436	130-555-2715	1967-09-26	S	$10K - $30K	M	2	0	Partial High School	1991-02-17	Normal	Manual	Y	0	Linda Stam
5039	39541356563	Morris	Evertt	H.	6810 San Vincente Drive	\N	\N	\N	Mill Valley	CA	38157	USA	38	200-555-9786	949-555-1922	1970-06-08	M	$50K - $70K	F	1	1	Bachelors Degree	1991-10-22	Bronze	Professional	N	3	Evertt Morris
5040	39542091488	Goudreau	James	\N	8051 Roskelley Dr.	\N	\N	\N	Burien	WA	59706	USA	74	188-555-4879	715-555-1358	1977-10-27	M	$30K - $50K	M	3	0	High School Degree	1992-07-25	Bronze	Skilled Manual	Y	1	James Goudreau
5041	39552584300	Nichols	Shirley	\N	1256 Orangewood Ave.	\N	\N	\N	Port Hammond	BC	59306	Canada	98	627-555-8913	123-555-4249	1938-12-26	M	$50K - $70K	M	1	1	Graduate Degree	1991-09-25	Bronze	Management	Y	3	Shirley Nichols
5042	39570362000	Lerner	Betty	C.	2751 Hooftrail Way	Unit B	\N	\N	La Jolla	CA	65525	USA	33	877-555-6291	573-555-7655	1925-09-13	S	$50K - $70K	M	1	0	Bachelors Degree	1994-10-11	Bronze	Professional	Y	2	Betty Lerner
5043	39578430100	Bulman	Alfred	\N	6209 Willow Drive	\N	\N	\N	Ballard	WA	31286	USA	20	973-555-3898	777-555-7777	1977-04-26	M	$70K - $90K	M	1	0	Bachelors Degree	1994-03-02	Bronze	Management	Y	3	Alfred Bulman
5044	39586428403	Brasselero	Jean	A.	615 Patterson Blvd.	\N	\N	\N	Richmond	BC	84158	Canada	90	585-555-3563	588-555-4470	1913-10-10	M	$110K - $130K	F	4	4	Partial High School	1990-05-16	Golden	Management	N	3	Jean Brasselero
5045	39588139700	Morales	Kathleen	\N	6983 Niagara Court	\N	\N	\N	Santa Cruz	CA	88788	USA	40	704-555-8798	815-555-3220	1929-06-19	M	$30K - $50K	F	1	1	High School Degree	1990-12-18	Bronze	Manual	Y	1	Kathleen Morales
5046	39595424532	Barlier	Jarod	R.	8986 Wildewood Dr.	\N	\N	\N	Redwood City	CA	88232	USA	45	338-555-7091	650-555-7541	1921-02-02	S	$50K - $70K	F	1	0	Partial High School	1993-08-21	Bronze	Skilled Manual	N	2	Jarod Barlier
5047	39597849200	Ciccarelli	Dave	\N	8264 Montanya Court	\N	\N	\N	W. Linn	OR	78614	USA	66	719-555-5613	239-555-8577	1940-03-09	M	$30K - $50K	M	2	2	High School Degree	1993-02-20	Bronze	Skilled Manual	Y	2	Dave Ciccarelli
5048	39602521657	Tremblay	Clay	E.	3178 Fieldbrook Pl.	\N	\N	\N	Kirkland	WA	63810	USA	63	377-555-2534	335-555-6184	1957-04-22	S	$10K - $30K	F	4	0	Partial High School	1993-06-06	Normal	Skilled Manual	Y	1	Clay Tremblay
5049	39613835200	Hanna	Juanita	\N	55 St. George Dr.	\N	\N	\N	Concord	CA	27056	USA	46	781-555-8684	607-555-2191	1946-01-03	M	$70K - $90K	M	4	1	High School Degree	1992-05-26	Bronze	Management	Y	3	Juanita Hanna
5050	39618057012	Purcell	Robin	E.	7878 Delacy Ave.	\N	\N	\N	Puyallup	WA	51121	USA	86	700-555-7891	966-555-2084	1956-10-21	S	$10K - $30K	F	3	0	Partial High School	1993-10-07	Normal	Skilled Manual	Y	2	Robin Purcell
5051	39621490240	Tuttle	Vivian	E.	7664 Castle Rock Rd.	\N	\N	\N	La Jolla	CA	53236	USA	33	227-555-3670	361-555-5720	1942-05-22	S	$110K - $130K	M	5	0	Graduate Degree	1991-02-03	Golden	Professional	Y	2	Vivian Tuttle
5052	39624440700	Gray	David	\N	5742 Curtis Drive	\N	\N	\N	Richmond	CA	69754	USA	35	169-555-1505	742-555-4241	1969-11-09	S	$30K - $50K	F	5	0	High School Degree	1991-10-01	Bronze	Skilled Manual	Y	3	David Gray
5053	39624590900	Clyne	Jerome	\N	5782 Balhan Court	\N	\N	\N	Orizaba	Veracruz	38031	Mexico	24	970-555-1830	512-555-3422	1932-11-17	M	$50K - $70K	M	2	2	Bachelors Degree	1991-03-23	Bronze	Management	N	2	Jerome Clyne
5054	39629520800	Kersten	Clayton	\N	6769 Seabourne Ct.	\N	\N	\N	Los Angeles	CA	20712	USA	3	274-555-1951	255-555-4230	1946-07-04	M	$110K - $130K	F	2	0	Partial High School	1991-06-09	Bronze	Management	N	3	Clayton Kersten
5055	39630818963	Leang	Marlin	C.	7064 Alpha Way	\N	\N	\N	Burnaby	BC	27857	Canada	92	985-555-7644	835-555-8780	1911-11-10	S	$30K - $50K	M	5	0	High School Degree	1993-11-12	Silver	Manual	N	3	Marlin Leang
5056	39633404600	Oswald	Laura	M.	8305 California St.	\N	\N	\N	Issaquah	WA	75699	USA	21	312-555-6394	601-555-8216	1950-11-27	M	$10K - $30K	F	5	0	Partial High School	1993-05-13	Normal	Manual	Y	2	Laura Oswald
5057	39636242400	Anderson	Carrie	\N	1510 American Beauty Dr.	\N	\N	\N	San Carlos	CA	49006	USA	44	146-555-1715	543-555-6051	1943-10-23	M	$30K - $50K	M	1	0	High School Degree	1994-03-10	Silver	Skilled Manual	Y	3	Carrie Anderson
5058	39657158300	Sprague	Jackie	\N	3005 Banyan Way	\N	\N	\N	San Carlos	CA	89717	USA	44	396-555-8094	331-555-4116	1974-07-18	S	$30K - $50K	M	2	0	Partial College	1993-04-28	Bronze	Manual	N	1	Jackie Sprague
5059	39657903900	Slankard	Elizabeth	\N	9119 Nulty Drive	\N	\N	\N	Tlaxiaco	Oaxaca	29186	Mexico	30	493-555-5701	297-555-9580	1976-06-17	S	$50K - $70K	F	0	0	Bachelors Degree	1990-04-17	Bronze	Professional	N	3	Elizabeth Slankard
5060	39671052100	Corum	Steven	\N	869 Aspen Drive	\N	\N	\N	Lebanon	OR	82058	USA	72	104-555-5365	108-555-6272	1956-01-09	M	$10K - $30K	M	3	2	Partial High School	1993-02-27	Bronze	Manual	N	2	Steven Corum
5061	39690621500	Basham	Jack	C.	7237 Duck Horn Court	\N	\N	\N	Arcadia	CA	13982	USA	51	223-555-1601	335-555-5023	1934-05-15	M	$10K - $30K	M	4	0	Partial High School	1994-11-09	Normal	Skilled Manual	Y	1	Jack Basham
5062	39716317100	James	Kevin	A.	1897 Northridge Road	\N	\N	\N	Lakewood	CA	33016	USA	56	758-555-8894	408-555-4001	1970-11-07	M	$30K - $50K	M	4	4	High School Degree	1991-07-21	Golden	Manual	Y	4	Kevin James
5063	39716762300	Knerich	James	V.	8519 Crivello Ave.	\N	\N	\N	Port Orchard	WA	38082	USA	77	239-555-7415	658-555-1380	1951-08-11	M	$30K - $50K	M	3	3	High School Degree	1993-08-17	Golden	Skilled Manual	Y	2	James Knerich
5064	39718199968	Ary	Carol	R.	3432 Wilton Pl.	\N	\N	\N	Redwood City	CA	88002	USA	45	797-555-4337	754-555-7987	1930-05-21	S	$10K - $30K	M	3	0	Partial High School	1990-08-27	Normal	Manual	Y	2	Carol Ary
5065	39723730683	Henry	Mary	E.	2965 Liscome Way	\N	\N	\N	Acapulco	Guerrero	24956	Mexico	28	300-555-1487	127-555-3994	1951-11-26	S	$50K - $70K	F	1	0	Bachelors Degree	1992-06-02	Normal	Professional	N	4	Mary Henry
5066	39747425317	Sorenson	James	M.	8132 Twincreek Ct	\N	\N	\N	Daly City	CA	75313	USA	31	810-555-1269	176-555-4462	1923-05-14	M	$10K - $30K	F	0	0	Partial High School	1991-08-07	Normal	Skilled Manual	N	1	James Sorenson
5067	39751572000	Rose	Patricia	\N	7918 Snyder Lane	Unit D7	\N	\N	Olympia	WA	77428	USA	85	337-555-6047	471-555-8097	1953-11-24	S	$50K - $70K	M	2	0	Bachelors Degree	1990-07-27	Bronze	Professional	Y	3	Patricia Rose
5068	39772187500	Templeton	Ron	\N	5484 The Trees Dr.	\N	\N	\N	Walla Walla	WA	93947	USA	88	279-555-3883	852-555-6619	1942-02-09	S	$70K - $90K	M	3	0	Graduate Degree	1994-10-09	Bronze	Professional	N	2	Ron Templeton
5069	39776135683	Jones	Sharone	C.	8180 Pierce Court	\N	\N	\N	San Andres	DF	62223	Mexico	106	967-555-1947	749-555-7198	1937-09-13	S	$50K - $70K	M	0	0	Bachelors Degree	1993-02-13	Bronze	Professional	N	2	Sharone Jones
5070	39777267600	Adams	Nancy	\N	6512 Buena Vista Ave.	\N	\N	\N	Albany	OR	18612	USA	71	272-555-2069	252-555-4348	1965-04-12	S	$30K - $50K	F	3	0	High School Degree	1993-05-09	Bronze	Skilled Manual	N	2	Nancy Adams
5071	39803558600	Block	Joseph	\N	9462 OHara Ave.	\N	\N	\N	Orizaba	Veracruz	52049	Mexico	24	983-555-7762	833-555-8897	1962-05-15	M	$30K - $50K	F	1	1	High School Degree	1993-02-26	Bronze	Manual	Y	1	Joseph Block
5072	39814464400	Estes	Leslie	\N	8048 Rosina Court	A4	\N	\N	West Covina	CA	73599	USA	60	310-555-6512	598-555-8333	1963-02-02	M	$30K - $50K	F	1	1	Partial College	1991-10-18	Bronze	Skilled Manual	Y	1	Leslie Estes
5073	39823428400	Carolin	Phyillis	\N	1253 Orange St.	\N	\N	\N	Guadalajara	Jalisco	73198	Mexico	4	144-555-1833	541-555-6169	1930-11-06	M	$50K - $70K	F	0	0	Partial College	1990-05-13	Bronze	Professional	Y	3	Phyillis Carolin
5074	39827312200	Joslin	Patricia	\N	2748 Pine St.	\N	\N	\N	Edmonds	WA	60909	USA	83	394-555-8212	329-555-4233	1923-05-25	S	$110K - $130K	M	4	0	Bachelors Degree	1994-10-17	Normal	Professional	N	2	Patricia Joslin
5075	39828953700	Moore	Martha	A.	8862 Dale Pl.	\N	\N	\N	Port Hammond	BC	69856	Canada	98	729-555-9476	295-555-9697	1957-12-22	M	$30K - $50K	F	1	1	High School Degree	1990-09-14	Bronze	Manual	Y	3	Martha Moore
5076	39829779863	Zimmerman	Rachel	L.	612 Patricia Ave.	\N	\N	\N	Colma	CA	23729	USA	32	102-555-5483	106-555-6390	1969-03-11	S	$50K - $70K	F	2	0	High School Degree	1991-07-06	Bronze	Manual	N	3	Rachel Zimmerman
5077	39834033800	Freeman	Margot	\N	6980 Tanager Circle	\N	\N	\N	Richmond	BC	28359	Canada	90	331-555-4058	442-555-7479	1979-03-14	M	$30K - $50K	M	1	0	Bachelors Degree	1991-08-02	Bronze	Professional	N	2	Margot Freeman
5078	39834929700	Steen	Alice	\N	1639 Wildcat Circle	\N	\N	\N	La Cruz	Sinaloa	47393	Mexico	29	865-555-2351	516-555-6458	1977-06-03	S	$50K - $70K	F	4	0	Bachelors Degree	1993-11-11	Bronze	Professional	N	3	Alice Steen
5079	39860458970	Evans	Angela	T.	8261 Spring Water St.	\N	\N	\N	Altadena	CA	44477	USA	50	346-555-9872	766-555-3836	1920-10-05	M	$10K - $30K	F	3	1	Partial High School	1993-08-18	Normal	Skilled Manual	N	0	Angela Evans
5080	39861521100	Toms	Cody	\N	5831 Mountain View Place	\N	\N	\N	Seattle	WA	29673	USA	18	904-555-6793	862-555-1444	1943-07-23	M	$90K - $110K	F	5	4	High School Degree	1992-05-25	Silver	Professional	N	4	Cody Toms
5081	39865764379	Wood	Douglas	E.	2707 Bloching Circle	\N	\N	\N	Mexico City	Mexico	65626	Mexico	2	408-555-3943	235-555-6451	1926-09-26	S	$70K - $90K	F	3	0	High School Degree	1992-10-23	Bronze	Professional	Y	3	Douglas Wood
5082	39870474338	Young	Debbie	\N	531 Macarthur Ave	\N	\N	\N	Palo Alto	CA	16984	USA	41	327-555-3151	593-555-6344	1942-02-22	M	$50K - $70K	F	0	0	Bachelors Degree	1994-11-10	Silver	Management	N	3	Debbie Young
5083	39871681300	Medina	Marilyn	\N	317 Jacqueline Way	\N	\N	\N	Ladner	BC	19099	Canada	96	993-555-2587	227-555-4637	1934-05-01	M	$30K - $50K	F	0	0	Bachelors Degree	1990-07-27	Bronze	Professional	Y	1	Marilyn Medina
5084	39872528910	Sipsy	Cathy	A.	8394 Lincoln Drive	\N	\N	\N	Port Hammond	BC	93252	Canada	98	935-555-9422	369-555-8501	1955-04-11	M	$10K - $30K	M	5	5	Partial High School	1992-09-18	Normal	Skilled Manual	N	1	Cathy Sipsy
5085	39878553200	Rivera	Kevin	M.	8434 Balhan Court	\N	\N	\N	Coronado	CA	76601	USA	8	485-555-3829	266-555-9079	1912-07-13	S	$10K - $30K	M	0	0	Partial High School	1992-06-07	Normal	Manual	Y	0	Kevin Rivera
5086	39878923296	Rodgers	Dolores	P.	6766 Sea Ranch Ct.	\N	\N	\N	Burbank	CA	59282	USA	53	689-555-3951	670-555-6229	1932-10-05	S	$50K - $70K	F	3	0	Partial College	1993-05-26	Bronze	Clerical	N	3	Dolores Rodgers
5087	39879298800	Leopold	Jan	\N	9716 Aloe Vera Rd.	#1	\N	\N	Fremont	CA	92719	USA	34	500-555-9644	350-555-1779	1961-08-06	M	$30K - $50K	F	0	0	Bachelors Degree	1994-02-09	Normal	Management	Y	3	Jan Leopold
5088	39889201521	Jasper	Roslyn	\N	958 Hilltop Dr.	\N	\N	\N	Albany	OR	15270	USA	71	727-555-8394	116-555-1215	1936-04-01	M	$10K - $30K	F	2	2	Partial High School	1990-06-26	Normal	Skilled Manual	Y	1	Roslyn Jasper
5089	39889319539	Bundtzen	Lynette	M.	4162 Euclid Ave.	\N	\N	\N	Langley	BC	14869	Canada	94	561-555-3715	409-555-4968	1935-10-02	S	$30K - $50K	F	2	0	High School Degree	1991-08-18	Bronze	Skilled Manual	N	3	Lynette Bundtzen
5090	39891256093	Harrington	John	A.	5657 Georgia Dr.	\N	\N	\N	Acapulco	Guerrero	25802	Mexico	28	502-555-1668	198-555-3032	1960-11-19	S	$30K - $50K	M	4	0	Partial College	1993-02-03	Bronze	Skilled Manual	N	4	John Harrington
5091	39895880200	Burton	Joan	\N	9116 Tice Valley Blv.	\N	\N	\N	Imperial Beach	CA	41049	USA	14	598-555-8275	163-555-8497	1968-06-24	M	$30K - $50K	M	4	4	High School Degree	1991-09-24	Silver	Skilled Manual	Y	4	Joan Burton
5092	39916645900	Hansen	Alice	D.	3521 Fourth St.	#607	\N	\N	Olympia	WA	46181	USA	85	871-555-4282	874-555-5189	1942-05-10	S	$30K - $50K	F	3	0	High School Degree	1994-09-10	Bronze	Skilled Manual	Y	3	Alice Hansen
5093	39921854734	Sievers	Mattie	\N	9889 Matterhorn Court	\N	\N	\N	Richmond	CA	50811	USA	35	329-555-4175	201-555-3939	1926-04-22	M	$10K - $30K	F	5	3	Partial High School	1991-06-04	Normal	Skilled Manual	Y	0	Mattie Sievers
5094	39926521778	Cochran	Lainie	\N	1893 Northridge Drive	\N	\N	\N	Santa Cruz	CA	69845	USA	40	624-555-7811	275-555-2918	1956-04-08	S	$130K - $150K	M	1	0	High School Degree	1992-05-10	Bronze	Professional	Y	4	Lainie Cochran
5095	39939503700	Whitaker	Jeanne	\N	1172 Liana Lane	#9	\N	\N	West Covina	CA	40637	USA	60	105-555-6332	525-555-9297	1913-08-20	M	$30K - $50K	F	4	3	High School Degree	1991-02-12	Normal	Skilled Manual	Y	4	Jeanne Whitaker
5096	39951605796	Woolsey	James	C.	6085 Darlene Drive	\N	\N	\N	Torrance	CA	25833	USA	57	663-555-3254	621-555-6904	1968-12-09	S	$70K - $90K	M	1	0	Bachelors Degree	1991-07-17	Bronze	Management	N	3	James Woolsey
5097	39974136352	Worleg	Bob	C.	5617 Saclan Terrace	\N	\N	\N	Palo Alto	CA	61786	USA	41	406-555-4061	893-555-2911	1926-02-20	S	$70K - $90K	M	2	0	High School Degree	1993-09-12	Bronze	Professional	Y	1	Bob Worleg
5098	39981083273	Atkinson	Joanne	M.	5473 Olive Hill	\N	\N	\N	Sedro Woolley	WA	13144	USA	80	986-555-8611	351-555-2804	1961-11-02	S	$30K - $50K	F	3	0	Partial College	1993-07-23	Bronze	Skilled Manual	Y	3	Joanne Atkinson
5099	39987660050	Beinfest	Julie	A	5259 Mildred Ln.	\N	\N	\N	Camacho	Zacatecas	15259	Mexico	27	752-555-8047	886-555-1097	1915-10-06	M	$50K - $70K	F	1	1	Bachelors Degree	1992-02-22	Bronze	Professional	Y	1	Julie Beinfest
5100	39993630647	Benzler	William	C.	3337 Northpoint Ct	\N	\N	\N	Tlaxiaco	Oaxaca	31777	Mexico	30	694-555-5882	367-555-8618	1910-08-23	M	$50K - $70K	M	1	1	High School Degree	1992-12-09	Bronze	Skilled Manual	N	3	William Benzler
5101	40000304000	Skaggs	Michael	\N	3377 Coachman Place	\N	\N	\N	Redmond	WA	99053	USA	19	482-555-3947	925-555-5540	1911-12-07	S	$30K - $50K	F	4	0	High School Degree	1994-07-20	Bronze	Skilled Manual	N	3	Michael Skaggs
5102	40004638400	Hackett	Vicky	\N	4364 Viera Avenue	\N	\N	\N	Merida	Yucatan	55441	Mexico	26	799-555-6328	780-555-8607	1963-11-24	S	$70K - $90K	F	0	0	Bachelors Degree	1991-11-25	Bronze	Management	Y	3	Vicky Hackett
5103	40005384100	Klopfer	Bertram	L.	4659 Cape Cod Way	\N	\N	\N	Coronado	CA	88879	USA	8	610-555-3021	699-555-7814	1954-05-21	S	$30K - $50K	M	5	0	Partial High School	1991-05-20	Bronze	Skilled Manual	N	2	Bertram Klopfer
5104	40020822882	Ploeger	Fern	\N	5900 May Rd	\N	\N	\N	Spring Valley	CA	37722	USA	15	837-555-1771	226-555-3593	1961-09-14	S	$30K - $50K	M	2	0	High School Degree	1993-05-07	Bronze	Skilled Manual	Y	1	Fern Ploeger
5105	40024213194	Borelli	Stephanie	\N	9104 Jacobsen Street	\N	\N	\N	Oregon City	OR	11029	USA	68	911-555-9750	168-555-1428	1922-11-13	S	$30K - $50K	M	3	0	Partial College	1992-07-07	Bronze	Skilled Manual	Y	2	Stephanie Borelli
5106	40039603710	Benigar	Kristina	K.	600 Lake Nadine Place	\N	\N	\N	Beaverton	OR	25032	USA	67	260-555-7128	856-555-8493	1921-11-10	S	$10K - $30K	M	0	0	Partial High School	1992-08-16	Normal	Manual	N	1	Kristina Benigar
5107	40042843818	Bennett	Vicki-ann	\N	6714 Roundtree Court	\N	\N	\N	Glendale	CA	63501	USA	54	357-555-4736	822-555-4957	1961-03-13	M	$10K - $30K	M	0	0	Partial High School	1992-11-08	Normal	Skilled Manual	Y	1	Vicki-ann Bennett
5108	40049479603	Cooke	Florence	\N	8463 Kim Court	\N	\N	\N	Ladner	BC	17374	Canada	96	629-555-9742	872-555-5307	1967-09-23	M	$50K - $70K	F	3	0	Partial High School	1993-03-21	Bronze	Skilled Manual	Y	3	Florence Cooke
5109	40058336257	Demmitt	Karen	A.	4832 Park Glen Ct.	\N	\N	\N	Burien	WA	40512	USA	74	987-555-9636	860-555-9400	1913-05-05	S	$50K - $70K	M	0	0	Bachelors Degree	1992-07-12	Silver	Professional	N	4	Karen Demmitt
5110	40064392700	Kingslely	Dennis	\N	9491 Rosemarie Pl.	\N	\N	\N	Anacortes	WA	59546	USA	79	383-555-4271	933-555-8378	1975-01-15	S	$10K - $30K	F	2	0	High School Degree	1993-10-11	Normal	Skilled Manual	N	1	Dennis Kingslely
5111	40067230500	Lewis	Christian	\N	6114 North Park Court	#12	\N	\N	Royal Oak	BC	30338	Canada	100	764-555-2792	283-555-5757	1924-02-22	M	$10K - $30K	M	3	1	Partial High School	1993-04-10	Normal	Manual	N	2	Christian Lewis
5112	40086756944	Baltazor	Elsie	\N	1028 Green View Court	\N	\N	\N	Oregon City	OR	15534	USA	68	661-555-3371	379-555-3364	1953-06-19	S	$30K - $50K	F	3	0	Partial High School	1993-08-22	Bronze	Manual	Y	3	Elsie Baltazor
5113	40089814662	Burkhardt	Geneva	E.	560 Nottingham Place	\N	\N	\N	San Gabriel	CA	51487	USA	52	164-555-9521	891-555-3028	1931-11-16	M	$30K - $50K	M	3	3	High School Degree	1992-06-15	Golden	Manual	Y	2	Geneva Burkhardt
5114	40089884400	Simmons	Randee	\N	5727 Eola	\N	\N	\N	Hidalgo	Zacatecas	28441	Mexico	25	196-555-1988	461-555-5181	1940-09-07	M	$30K - $50K	F	3	1	Partial College	1993-11-24	Bronze	Skilled Manual	N	2	Randee Simmons
5115	40090973377	Baca	Connie	C.	5513 Cortes	\N	\N	\N	Sedro Woolley	WA	49591	USA	80	862-555-1424	996-555-3474	1926-04-08	S	$50K - $70K	M	0	0	Partial High School	1991-03-19	Silver	Manual	N	2	Connie Baca
5116	40097485780	Singer	Virginia	C.	3591 East 18th Street	\N	\N	\N	Marysville	WA	21478	USA	82	804-555-8260	477-555-1996	1953-10-23	M	$30K - $50K	F	3	1	High School Degree	1992-09-04	Bronze	Manual	Y	1	Virginia Singer
5117	40101589600	Taylor	Mary	\N	6287 Strasbourg Lane	\N	\N	\N	Royal Oak	BC	62462	Canada	100	592-555-6324	135-555-7917	1916-10-03	M	$50K - $70K	M	2	2	Bachelors Degree	1993-02-26	Bronze	Professional	Y	4	Mary Taylor
5118	40104851126	Vallier	Delores	J.	4619 Mount Olivet Ct	\N	\N	\N	W. Linn	OR	45142	USA	66	558-555-2788	538-555-5067	1930-06-18	S	$70K - $90K	F	2	0	Bachelors Degree	1991-07-12	Golden	Professional	N	4	Delores Vallier
5119	40108761800	Wiens	Shirley	\N	7569 Sierra Drive	#105	\N	\N	Seattle	WA	78580	USA	18	369-555-8481	458-555-4274	1969-01-20	M	$70K - $90K	M	0	0	Bachelors Degree	1992-09-04	Bronze	Professional	N	2	Shirley Wiens
5120	40110553500	Pearl	Charles	\N	6154 Cleveland Rd	\N	\N	\N	Bellflower	CA	11302	USA	55	596-555-7231	884-555-9053	1938-02-10	M	$110K - $130K	F	0	0	Partial High School	1992-05-15	Bronze	Management	Y	1	Charles Pearl
5121	40113391300	Kenney	Gerald	\N	2015 Bella Avenue	\N	\N	\N	Bellingham	WA	99728	USA	78	669-555-6210	827-555-6888	1943-03-17	S	$30K - $50K	M	2	0	Partial College	1993-04-12	Bronze	Clerical	Y	2	Gerald Kenney
5122	40116829900	Bauer	Angela	\N	3510 Brook Way	\N	\N	\N	Bellingham	WA	87440	USA	78	919-555-3589	615-555-4953	1962-08-28	S	$10K - $30K	M	1	0	Partial High School	1992-02-19	Normal	Manual	N	0	Angela Bauer
5123	40127553343	Osborne	Chad	E.	6968 Hobby Court	\N	\N	\N	Lake Oswego	OR	53201	USA	64	115-555-1196	580-555-1417	1976-11-11	S	$10K - $30K	F	1	0	Partial High School	1994-04-19	Normal	Skilled Manual	N	1	Chad Osborne
5124	40132515400	Starick	Kimberly	\N	1374 Boatwright Dr.	\N	\N	\N	Camacho	Zacatecas	70745	Mexico	27	388-555-6203	631-555-1767	1944-02-19	S	$50K - $70K	M	3	0	Bachelors Degree	1992-03-02	Bronze	Professional	N	4	Kimberly Starick
5125	40145846009	Stephens	Joyce	L.	5086 Fitzuren	\N	\N	\N	Olympia	WA	62384	USA	85	746-555-6096	619-555-5860	1922-06-25	S	$30K - $50K	F	2	0	High School Degree	1994-07-02	Golden	Manual	N	3	Joyce Stephens
5126	40146913528	Gavlick	David	\N	9745 Hillridge Way	\N	\N	\N	Lincoln Acres	CA	81418	USA	10	735-555-1227	146-555-1677	1958-01-17	S	$50K - $70K	F	2	0	Bachelors Degree	1991-03-13	Bronze	Professional	N	2	David Gavlick
5127	40156403183	Jeffery	Phil	A.	7614 Heron Ct	\N	\N	\N	Burien	WA	78502	USA	74	877-555-5091	396-555-8055	1939-09-21	S	$50K - $70K	F	1	0	High School Degree	1993-09-07	Bronze	Skilled Manual	Y	2	Phil Jeffery
5128	40159825682	Rawdon	Craig	\N	5183 Camino Estrada	\N	\N	\N	Novato	CA	63698	USA	42	773-555-5670	492-555-5662	1930-09-15	S	$70K - $90K	M	4	0	High School Degree	1990-10-17	Bronze	Professional	Y	2	Craig Rawdon
5129	40160002700	Hensley	Betty	\N	2060 Hillsborough Dr	#108	\N	\N	Merida	Yucatan	99651	Mexico	26	277-555-2820	104-555-5327	1940-12-10	S	$50K - $70K	F	2	0	Bachelors Degree	1992-05-07	Bronze	Management	N	1	Betty Hensley
5130	40176584100	Thomas	Thai	\N	9883 Sierra Rd	\N	\N	\N	Milwaukie	OR	51008	USA	65	857-555-7370	223-555-1562	1923-09-09	M	$130K - $150K	F	1	1	Bachelors Degree	1991-10-24	Bronze	Professional	Y	1	Thai Thomas
5131	40202429900	Oliver	Kathleen	K.	9669 T St.	\N	\N	\N	Lemon Grove	CA	53123	USA	12	623-555-6805	758-555-8855	1941-12-07	S	$130K - $150K	F	1	0	Graduate Degree	1990-09-16	Bronze	Management	Y	3	Kathleen Oliver
5132	40223420858	Albright	Michael	A.	7747 Augustine Drive	\N	\N	\N	Imperial Beach	CA	43350	USA	14	565-555-4641	239-555-7377	1930-03-19	M	$10K - $30K	M	4	1	Partial High School	1994-12-26	Normal	Manual	Y	1	Michael Albright
5133	40232272148	Asmus	Albert	M.	7787 Olive St.	\N	\N	\N	Los Angeles	CA	11626	USA	3	354-555-2705	796-555-4298	1925-10-24	M	$50K - $70K	F	1	1	Bachelors Degree	1993-04-02	Bronze	Professional	Y	2	Albert Asmus
5134	40242614700	Daly	Mustafa	\N	6119 Grasswood Circle	\N	\N	\N	Port Orchard	WA	93306	USA	77	319-555-8170	300-555-1448	1913-06-19	S	$30K - $50K	F	4	0	High School Degree	1990-04-12	Bronze	Manual	N	4	Mustafa Daly
5135	40246348400	Gram	Shelia	K.	9069 Muir Road	\N	\N	\N	Downey	CA	14532	USA	58	130-555-4862	219-555-9655	1980-07-22	M	$30K - $50K	F	0	0	Partial High School	1994-01-02	Bronze	Skilled Manual	Y	3	Shelia Gram
5136	40247544600	Yowell	Kirk	\N	311 Wolf Way	\N	\N	\N	Langley	BC	49294	Canada	94	358-555-3612	646-555-5434	1911-03-09	M	$30K - $50K	M	3	3	High School Degree	1991-05-23	Silver	Manual	Y	2	Kirk Yowell
5137	40250082000	Pigman	Jacqueline	\N	3515 Sutton Circle	\N	\N	\N	Lincoln Acres	CA	48893	USA	10	431-555-2591	588-555-3270	1948-01-13	M	$130K - $150K	F	5	3	Partial High School	1991-03-01	Golden	Professional	Y	3	Jacqueline Pigman
5138	40259496600	Barr	George	\N	5010 Orange Street	\N	\N	\N	Lincoln Acres	CA	36605	USA	10	681-555-8970	728-555-7251	1941-06-05	S	$130K - $150K	M	2	0	Partial College	1991-08-06	Bronze	Professional	Y	4	George Barr
5139	40265569090	Bigler	Joe	E.	8468 Clifford Court	\N	\N	\N	Mill Valley	CA	75073	USA	38	228-555-3494	932-555-7373	1975-02-02	M	$10K - $30K	M	0	0	Partial High School	1991-07-02	Normal	Skilled Manual	Y	1	Joe Bigler
5140	40265998244	None	Robert	M.	2874 Tice	\N	\N	\N	Santa Fe	DF	55238	Mexico	109	501-555-8501	744-555-4066	1917-04-18	S	$70K - $90K	F	1	0	Graduate Degree	1991-02-10	Silver	Management	N	3	Robert None
5141	40268310300	Covel	Jason	\N	9242 St George Dr.	#225	\N	\N	Newport Beach	CA	59868	USA	59	859-555-8394	971-555-2816	1927-04-22	S	$50K - $70K	M	0	0	Bachelors Degree	1991-03-07	Bronze	Professional	N	3	Jason Covel
5142	40270847678	Oneal	Matt	\N	3902 Clayton Rd.	\N	\N	\N	Lake Oswego	OR	46441	USA	64	494-555-6687	805-555-7137	1937-10-22	S	$90K - $110K	F	3	0	Partial High School	1993-06-16	Silver	Professional	N	3	Matt Oneal
5143	40276823600	Payne	June	D.	525 Sea Point Way	\N	\N	\N	Tacoma	WA	17233	USA	84	874-555-5209	155-555-4515	1950-04-23	S	$10K - $30K	M	1	0	Partial High School	1990-07-20	Normal	Manual	N	1	June Payne
5144	40283899307	Hawkins	Abel	A.	5438 Sharon Place	\N	\N	\N	Burbank	CA	24292	USA	53	532-555-2130	251-555-2123	1973-11-14	S	$70K - $90K	M	4	0	Bachelors Degree	1993-04-27	Bronze	Professional	N	2	Abel Hawkins
5145	40284307003	Cano	Coleman	\N	4970 B Way	\N	\N	\N	Berkeley	CA	38382	USA	36	936-555-8280	763-555-1787	1942-05-03	S	$30K - $50K	M	2	0	High School Degree	1993-09-26	Bronze	Skilled Manual	N	3	Coleman Cano
5146	40287879700	Bybee	Abdullah	\N	138 Lancelot Dr.	#105	\N	\N	Metchosin	BC	88738	Canada	104	855-555-7487	882-555-7023	1945-06-15	M	$50K - $70K	F	1	0	Bachelors Degree	1993-10-16	Bronze	Professional	Y	3	Abdullah Bybee
5147	40292407274	Pheil	Ronald	\N	9923 Pamplona Ct.	\N	\N	\N	Salem	OR	90853	USA	23	382-555-3266	516-555-5316	1937-09-22	S	$30K - $50K	F	1	0	High School Degree	1990-09-17	Bronze	Skilled Manual	Y	2	Ronald Pheil
5148	40295947800	Gallup	George	\N	8001 Relis Valley Road	\N	\N	\N	Hidalgo	Zacatecas	83732	Mexico	25	324-555-1101	897-555-3837	1971-11-15	S	$30K - $50K	F	0	0	Partial High School	1992-08-23	Bronze	Skilled Manual	Y	2	George Gallup
5149	40303415100	Zancanaros	Rosalina	\N	8041 Erie Dr.	\N	\N	\N	Burlingame	CA	75649	USA	43	113-555-8166	555-555-9758	1928-03-17	S	$30K - $50K	F	1	0	High School Degree	1992-08-24	Bronze	Skilled Manual	N	3	Rosalina Zancanaros
5150	40304890275	Barukh	Diane	R.	9028 Alan Dr.	\N	\N	\N	Coronado	CA	32037	USA	8	205-555-6027	186-555-8306	1936-03-26	M	$50K - $70K	F	4	3	Bachelors Degree	1992-04-04	Golden	Professional	Y	2	Diane Barukh
5151	40314471100	Terry	Ed	\N	1979 Dianda Drive	\N	\N	\N	Vancouver	BC	65475	Canada	5	255-555-6378	105-555-7513	1977-04-10	S	$10K - $30K	M	4	0	Partial High School	1994-01-02	Normal	Manual	N	2	Ed Terry
5152	40316375494	Tate	James	G.	565 Oeffler Ln.	\N	\N	\N	Lemon Grove	CA	87024	USA	12	243-555-1470	532-555-3292	1939-08-22	M	$70K - $90K	F	2	0	Graduate Degree	1990-05-19	Bronze	Management	Y	1	James Tate
5153	40335698127	Ferden	Christine	\N	3769 Marti Marie Drive	\N	\N	\N	Milwaukie	OR	86624	USA	65	316-555-9449	474-555-1127	1939-03-23	S	$50K - $70K	F	2	0	Bachelors Degree	1991-07-10	Bronze	Professional	N	2	Christine Ferden
5154	40338782668	Daroca	Terri	D.	5264 Etcheverry Dr.	\N	\N	\N	Richmond	CA	74335	USA	35	566-555-6827	262-555-8192	1964-04-12	S	$10K - $30K	F	2	0	Partial High School	1993-01-23	Normal	Manual	N	0	Terri Daroca
5155	40357794200	Reams	Trina	\N	1379 Stimel Dr.	Unit C	\N	\N	Arcadia	CA	40096	USA	51	663-555-4435	467-555-8313	1972-10-17	M	$30K - $50K	M	4	3	Partial College	1992-07-27	Golden	Professional	Y	4	Trina Reams
5156	40360728502	Vandyke	Edie	\N	9062 Melrose Place	\N	\N	\N	Haney	BC	92968	Canada	93	274-555-4099	278-555-5006	1958-12-15	M	$110K - $130K	M	3	3	High School Degree	1991-10-05	Golden	Professional	Y	3	Edie Vandyke
5157	40362573862	Van Buskirk	Leigha	R.	5431 Bella Avenue	\N	\N	\N	Novato	CA	24892	USA	42	393-555-9335	505-555-3756	1930-08-15	S	$50K - $70K	F	2	0	Bachelors Degree	1993-10-10	Bronze	Professional	N	2	Leigha Van Buskirk
5158	40365261400	Whitten	Frederick	B.	91 Kalima Place	\N	\N	\N	Bremerton	WA	43925	USA	76	928-555-7628	339-555-8077	1960-08-01	S	$30K - $50K	M	3	0	High School Degree	1993-10-16	Bronze	Skilled Manual	Y	1	Frederick Whitten
5159	40377063200	Raphael	Leslie	B.	6713 Appalachian Drive	\N	\N	\N	N. Vancouver	BC	65687	Canada	97	409-555-6149	589-555-5456	1947-12-11	M	$130K - $150K	M	1	0	Partial High School	1992-07-18	Bronze	Management	Y	1	Leslie Raphael
5160	40380501700	Ploog	Sandra	A.	1627 Asnford Court	\N	\N	\N	Milwaukie	OR	50883	USA	65	967-555-3070	924-555-6721	1932-05-27	S	$10K - $30K	F	3	0	Partial High School	1993-11-22	Normal	Manual	N	1	Sandra Ploog
5161	40411298871	Martinez	Nicholas	W.	1159 Fitzuren	\N	\N	\N	Santa Monica	CA	86836	USA	49	470-555-9220	297-555-2727	1947-03-27	S	$30K - $50K	M	3	0	High School Degree	1991-02-18	Silver	Manual	Y	4	Nicholas Martinez
5162	40427338480	Mcgee	Marjory	R.	8982 Ricardo Drive	\N	\N	\N	Walla Walla	WA	38193	USA	88	390-555-8428	767-555-4880	1924-04-20	M	$130K - $150K	M	5	3	Bachelors Degree	1994-11-02	Silver	Professional	Y	3	Marjory Mcgee
5163	40430546400	Vallis	Grace	\N	8768 Valley Ave	\N	\N	\N	Port Orchard	WA	40308	USA	77	268-555-1123	402-555-3173	1948-03-24	M	$30K - $50K	M	3	3	High School Degree	1993-06-27	Golden	Skilled Manual	Y	2	Grace Vallis
5164	40435626500	Cooper	Charles	\N	4190 Wilson Ln	Unit 3B	\N	\N	Anacortes	WA	30535	USA	79	210-555-7959	783-555-1695	1944-02-14	S	$70K - $90K	F	4	0	Partial High School	1992-08-02	Bronze	Professional	N	3	Charles Cooper
5165	40441672205	Neibaur	James	K.	6886 Melody Drive	\N	\N	\N	Port Hammond	BC	97811	Canada	98	898-555-6023	441-555-7616	1933-02-14	S	$30K - $50K	F	3	0	Partial High School	1994-01-16	Bronze	Skilled Manual	N	4	James Neibaur
5166	40461917500	Schrech	Gloria	L.	5218 E 28th Street	\N	\N	\N	Kirkland	WA	80491	USA	63	864-555-2488	844-555-4766	1915-01-04	M	$30K - $50K	M	4	2	Partial College	1992-08-04	Normal	Skilled Manual	N	3	Gloria Schrech
5167	40477452900	Adams	Deborah	R.	8168 Lorie Lane	\N	\N	\N	Spring Valley	CA	14930	USA	15	914-555-2838	764-555-3973	1976-06-01	S	$10K - $30K	F	3	0	Partial High School	1991-02-26	Normal	Manual	N	2	Deborah Adams
5168	40478799300	Bergstrom	Theresa	\N	9409 The Alameda	\N	\N	\N	San Gabriel	CA	36479	USA	52	902-555-6930	529-555-3409	1912-10-21	M	$150K +	F	4	3	High School Degree	1994-02-13	Golden	Management	Y	3	Theresa Bergstrom
5169	40493610501	Claypole	Jimmy	L.	2614 Sandiago Drive	\N	\N	\N	Lynnwood	WA	36079	USA	75	975-555-5909	472-555-1245	1956-04-03	S	$10K - $30K	F	2	0	Partial High School	1992-12-02	Bronze	Manual	N	1	Jimmy Claypole
5170	40496426800	Castillo	Jack	\N	4109 Mi Casa Court	\N	\N	\N	Lynnwood	WA	23790	USA	75	325-555-3288	921-555-4652	1947-04-14	M	$30K - $50K	F	2	0	High School Degree	1992-02-12	Bronze	Skilled Manual	Y	2	Jack Castillo
5171	40496577000	Beckby	Carl	M.	7567 Blackwood Drive	\N	\N	\N	Pomona	CA	88550	USA	61	421-555-9895	225-555-4773	1917-07-16	S	$10K - $30K	M	3	0	Partial High School	1993-08-14	Normal	Manual	N	0	Carl Beckby
5172	40512262600	Keith	Theresa	\N	1973 Serrano Way	\N	\N	\N	Orizaba	Veracruz	42423	Mexico	24	933-555-9559	937-555-1466	1935-05-11	S	$30K - $50K	M	2	0	Partial College	1994-10-28	Bronze	Skilled Manual	N	3	Theresa Keith
5173	40523168400	Kayl	Daniella	\N	8341 Ronda Ct.	#338	\N	\N	Marysville	WA	47053	USA	82	152-555-5795	264-555-9216	1939-09-09	M	$30K - $50K	F	2	0	High School Degree	1991-03-21	Bronze	Skilled Manual	Y	3	Daniella Kayl
5174	40531601309	Flowers	Lucy	L.	345 Bisca Y Court	\N	\N	\N	Spokane	WA	66087	USA	87	687-555-4088	998-555-4538	1943-08-03	M	$30K - $50K	M	4	2	High School Degree	1990-03-08	Bronze	Skilled Manual	Y	1	Lucy Flowers
5175	40533773900	Davis	Richard	C.	9622 Prestwick Court	\N	\N	\N	Novato	CA	36879	USA	42	519-555-8527	938-555-2491	1950-05-26	M	$50K - $70K	M	5	2	Bachelors Degree	1991-07-07	Bronze	Management	N	2	Richard Davis
5176	40534669800	Johnson	Eric	\N	4536 Killdeer Court	\N	\N	\N	San Jose	CA	14581	USA	39	177-555-5448	134-555-9098	1979-09-23	M	$10K - $30K	F	5	5	Partial High School	1993-09-09	Normal	Manual	Y	1	Eric Johnson
5177	40540495500	Seevers	Anne	\N	1413 Withers Drive	\N	\N	\N	Portland	OR	76826	USA	22	580-555-2598	407-555-5105	1956-04-20	S	$50K - $70K	F	5	0	Partial High School	1994-10-13	Silver	Manual	Y	2	Anne Seevers
5178	40542587600	Smarr	Elke	\N	9236 Hanson Lane	\N	\N	\N	Woodland Hills	CA	18922	USA	62	500-555-1805	765-555-4998	1966-01-11	S	$10K - $30K	M	0	0	Partial High School	1991-04-21	Normal	Manual	N	0	Elke Smarr
5179	40543633699	Allen	Catherine	D.	9022 Estudillo Street	\N	\N	\N	National City	CA	40072	USA	9	926-555-6584	161-555-8634	1951-08-12	S	$30K - $50K	F	2	0	Partial High School	1992-07-17	Silver	Skilled Manual	Y	3	Catherine Allen
5180	40554389400	Stedman	Lauern	\N	7100 Green View Court	\N	\N	\N	La Mesa	CA	20525	USA	11	869-555-4419	542-555-7155	1921-06-10	M	$30K - $50K	F	5	5	High School Degree	1994-02-02	Normal	Manual	Y	4	Lauern Stedman
5181	40571115612	Alfiank	Leonard	\N	7140 Conifer Terrace	\N	\N	\N	Santa Anita	DF	87801	Mexico	108	657-555-2484	199-555-4076	1942-02-07	S	$110K - $130K	M	3	0	Graduate Degree	1990-06-24	Bronze	Professional	Y	1	Leonard Alfiank
5182	40600078105	Henry	Frank	V.	8127 Vista Del Rio	\N	\N	\N	Burien	WA	70482	USA	74	861-555-2605	842-555-4884	1956-09-21	S	$30K - $50K	F	3	0	Partial High School	1991-03-18	Golden	Manual	N	3	Frank Henry
5183	40608736276	Townes	Joe	\N	8422 Castle Rock	\N	\N	\N	Bellflower	CA	77627	USA	55	673-555-8298	523-555-9434	1921-03-27	S	$10K - $30K	M	3	0	Partial High School	1992-04-10	Normal	Skilled Manual	Y	2	Joe Townes
5184	40611380934	Sanchez	Kathryn (Katie) E	\N	9663 East 38th St	\N	\N	\N	Westminster	BC	26470	Canada	91	900-555-7048	288-555-8869	1959-03-17	M	$30K - $50K	M	3	3	High School Degree	1992-01-21	Golden	Manual	Y	3	Kathryn (Katie) E Sanchez
5185	40613365769	Bostick	Emily	\N	2868 Central Avenue	\N	\N	\N	San Diego	CA	98776	USA	7	734-555-2369	231-555-6705	1965-04-24	M	$70K - $90K	F	5	2	Graduate Degree	1992-10-21	Silver	Management	Y	2	Emily Bostick
5186	40625945300	Zeller	Diana	\N	5609 Gary Drive	\N	\N	\N	Victoria	BC	13780	Canada	6	984-555-8748	919-555-4770	1926-02-19	S	$70K - $90K	F	4	0	Bachelors Degree	1994-08-01	Silver	Management	N	3	Diana Zeller
5187	40629501938	Winter	Timothy	M.	1724 The Trees Drive	\N	\N	\N	Berkeley	CA	52249	USA	36	539-555-3035	343-555-6914	1980-04-05	M	$50K - $70K	M	2	1	Bachelors Degree	1992-11-28	Bronze	Professional	Y	3	Timothy Winter
5188	40631025400	Antonio	Carroll	\N	3473 Flagstone Way	\N	\N	\N	Bellingham	WA	61222	USA	78	151-555-2699	155-555-3607	1960-09-24	M	$30K - $50K	F	5	5	High School Degree	1990-10-11	Golden	Manual	N	3	Carroll Antonio
5189	40640257596	Steves	Theo	\N	9841 Marsh Meadow Way	\N	\N	\N	Lakewood	CA	37044	USA	56	270-555-7935	382-555-2357	1926-10-19	M	$30K - $50K	M	0	0	High School Degree	1992-02-11	Normal	Manual	Y	2	Theo Steves
5190	40640885200	Welch	Bernice	M.	4501 Terrace Road	#60	\N	\N	Pomona	CA	56078	USA	61	805-555-6228	455-555-1335	1962-05-10	M	$70K - $90K	M	5	4	High School Degree	1992-06-11	Golden	Professional	Y	4	Bernice Welch
5191	40649849200	Peacock	Nancy	M.	1124 Leeds Ct. West	\N	\N	\N	Marysville	WA	26870	USA	82	286-555-4749	705-555-7714	1943-03-15	M	$130K - $150K	M	3	3	Graduate Degree	1991-07-13	Golden	Professional	Y	3	Nancy Peacock
5192	40658802390	Connell	Freddie	C.	6037 Daffodil Drive	\N	\N	\N	Altadena	CA	12066	USA	50	843-555-1671	801-555-5321	1934-03-09	M	$90K - $110K	M	3	2	Partial High School	1992-08-23	Bronze	Management	Y	3	Freddie Connell
5193	40662396600	Klein	Joanne	E.	5569 Rubiem Ct.	\N	\N	\N	Fremont	CA	98988	USA	34	347-555-7821	174-555-1328	1955-08-14	S	$30K - $50K	M	1	0	High School Degree	1994-03-13	Bronze	Skilled Manual	N	4	Joanne Klein
5194	40666564702	Michaluk	Donna	M.	737 Castle Rock Road	\N	\N	\N	Renton	WA	50346	USA	73	266-555-7028	532-555-1221	1927-02-02	S	$30K - $50K	F	5	0	High School Degree	1994-07-03	Bronze	Skilled Manual	N	3	Donna Michaluk
5195	40667283535	Hughes	J. Michael	M.	523 Baywood Drive	\N	\N	\N	Ballard	WA	52461	USA	20	693-555-2806	828-555-4856	1944-05-27	M	$30K - $50K	M	0	0	High School Degree	1993-07-22	Bronze	Skilled Manual	Y	3	J. Michael Hughes
5196	40667476700	Case	Ted	G.	8600 Camelot Court	\N	\N	\N	Salem	OR	68979	USA	23	635-555-9642	309-555-3378	1946-10-23	M	$50K - $70K	F	3	3	Bachelors Degree	1992-09-05	Golden	Management	Y	3	Ted Case
5197	40671811100	Espinoza	Patrick	\N	1297 Zand	\N	\N	\N	Palo Alto	CA	37256	USA	41	424-555-7706	205-555-3957	1941-06-01	S	$10K - $30K	M	4	0	Partial High School	1990-10-24	Normal	Skilled Manual	Y	2	Patrick Espinoza
5198	40678082100	Versteeg	Phyllis	\N	9627 Kendall Rd	\N	\N	\N	Victoria	BC	92644	Canada	6	628-555-7828	609-555-1107	1917-10-13	M	$110K - $130K	F	3	2	High School Degree	1992-09-07	Bronze	Professional	Y	4	Phyllis Versteeg
5199	40698847800	Bruno	Marion	\N	2578 Welle Road	#118	\N	\N	W. Linn	OR	27082	USA	66	552-555-6781	401-555-7916	1914-11-16	M	$150K +	F	4	4	Graduate Degree	1992-10-08	Golden	Professional	Y	3	Marion Bruno
5200	40703949332	Ball	Anthony	I.	1164 Augustine Drive	\N	\N	\N	Coronado	CA	48631	USA	8	779-555-5531	167-555-7352	1914-08-03	M	$10K - $30K	M	3	3	High School Degree	1992-03-19	Normal	Skilled Manual	Y	0	Anthony Ball
5201	40715182423	Wagner	Thomas	J.	4368 Westcliffe Place	\N	\N	\N	Pomona	CA	48231	USA	61	613-555-9852	109-555-5188	1952-06-07	S	$30K - $50K	M	4	0	High School Degree	1991-09-13	Bronze	Manual	N	1	Thomas Wagner
5202	40721099376	Carroll	David	P.	5863 J St.	\N	\N	\N	Daly City	CA	35942	USA	31	863-555-7231	798-555-3252	1945-10-26	S	$30K - $50K	F	1	0	High School Degree	1992-07-01	Bronze	Skilled Manual	Y	2	David Carroll
5203	40723534822	Carey	Mariam	C.	1978 Medina Dr.	\N	\N	\N	Beverly Hills	CA	17042	USA	47	298-555-8495	763-555-8716	1921-09-07	M	$50K - $70K	M	5	0	Bachelors Degree	1992-06-25	Bronze	Professional	Y	3	Mariam Carey
5204	40733786225	Spero	Jeff	D.	3727 Withersed Lane	\N	\N	\N	Yakima	WA	54576	USA	89	571-555-4502	575-555-5409	1933-11-23	M	$70K - $90K	F	1	1	Bachelors Degree	1992-12-06	Bronze	Professional	Y	3	Jeff Spero
5205	40741124700	Wrinkle	Alice	\N	96 Citrus Ave.	Unit B	\N	\N	Mill Valley	CA	59206	USA	38	690-555-9738	802-555-4159	1943-11-26	M	$10K - $30K	F	5	5	Partial High School	1992-01-02	Normal	Manual	Y	2	Alice Wrinkle
5206	40748903155	Wong	Darla	M.	4755 Easley Drive	\N	\N	\N	Lebanon	OR	78240	USA	72	325-555-8031	875-555-3138	1941-03-15	S	$10K - $30K	M	1	0	Partial High School	1990-04-11	Normal	Skilled Manual	Y	0	Darla Wong
5207	40756064700	Cherry	Tricia	\N	1378 California St.	#C	\N	\N	Haney	BC	75324	Canada	93	705-555-6552	225-555-9517	1954-08-17	S	$50K - $70K	M	0	0	Partial College	1991-02-05	Silver	Skilled Manual	N	3	Tricia Cherry
5208	40758188962	Wolski	Richard (Chris)	\N	8946 Tice	\N	\N	\N	Pomona	CA	60520	USA	61	363-555-3474	321-555-7124	1977-04-08	M	$90K - $110K	M	4	0	Partial High School	1990-02-23	Bronze	Professional	N	1	Richard (Chris) Wolski
5209	40773842300	Clementi	Larry	J.	5823 Hooftrail Way	#208	\N	\N	Redwood City	CA	14077	USA	45	767-555-9623	594-555-3131	1960-06-11	S	$70K - $90K	M	0	0	Bachelors Degree	1991-02-02	Bronze	Management	N	4	Larry Clementi
5210	40776486992	Coakley	Theresa	C.	3646 Snyder Lane	\N	\N	\N	Tacoma	WA	64434	USA	84	686-555-8831	952-555-3024	1964-08-23	S	$30K - $50K	F	1	0	High School Degree	1992-11-05	Bronze	Manual	Y	3	Theresa Coakley
5211	40792338848	Skinner	Allen	\N	3433 Roland Dr.	\N	\N	\N	Langford	BC	66548	Canada	102	142-555-8841	277-555-1891	1948-09-15	M	$10K - $30K	F	0	0	Partial High School	1993-10-06	Normal	Skilled Manual	Y	2	Allen Skinner
5212	40796024203	Campbell	Elena	\N	1510 Sharon Dr.	\N	\N	\N	Metchosin	BC	56775	Canada	104	984-555-6677	419-555-5755	1911-11-08	M	$30K - $50K	F	1	1	High School Degree	1991-09-12	Bronze	Skilled Manual	Y	4	Elena Campbell
5213	40797724723	Weldon	Steven	R.	1551 Happy Valley Road	\N	\N	\N	Imperial Beach	CA	25052	USA	14	534-555-1084	315-555-6334	1938-04-10	S	$30K - $50K	F	1	0	High School Degree	1991-09-13	Golden	Manual	N	4	Steven Weldon
5214	40799950957	Irving	Kortney	K.	4407 Mildred Ln.	\N	\N	\N	Newport Beach	CA	77322	USA	59	738-555-1206	719-555-3484	1958-07-03	S	$130K - $150K	F	3	0	Bachelors Degree	1991-05-21	Bronze	Professional	Y	4	Kortney Irving
5215	40800326466	Aochi	Frances	K.	7357 Scottsdale Road	\N	\N	\N	Santa Cruz	CA	41170	USA	40	549-555-6898	399-555-8034	1917-04-04	S	$30K - $50K	M	4	0	High School Degree	1993-02-18	Bronze	Skilled Manual	Y	2	Frances Aochi
5216	40805063200	Worthington	Charlie	\N	8599 Central Blvd.	\N	\N	\N	Bremerton	WA	62719	USA	76	777-555-5649	165-555-7470	1949-09-15	M	$30K - $50K	F	2	1	Partial College	1993-03-24	Bronze	Management	Y	1	Charlie Worthington
5217	40813517570	Baldwin	Herman	R.	1804 B Southampton Rd.	\N	\N	\N	Royal Oak	BC	62319	Canada	100	611-555-9970	107-555-5306	1961-06-27	M	$30K - $50K	F	1	1	High School Degree	1994-08-27	Bronze	Skilled Manual	N	1	Herman Baldwin
5218	40835238099	Ritacco	Thomas	M.	3299 Blenheim Way	\N	\N	\N	Oak Bay	BC	50030	Canada	99	200-555-2006	796-555-3370	1916-07-17	S	$90K - $110K	F	3	0	High School Degree	1990-02-15	Bronze	Professional	N	4	Thomas Ritacco
5219	40856304200	Biondo	Diane	\N	6757 Pamplona Ct.	\N	\N	\N	Puyallup	WA	88498	USA	86	296-555-8613	761-555-8834	1912-11-11	S	$30K - $50K	M	4	0	High School Degree	1992-09-09	Silver	Skilled Manual	N	3	Diane Biondo
5220	40857500400	Lincoln	Daniel	P.	1163 Bella Vista	#103	\N	\N	Santa Monica	CA	68663	USA	49	569-555-4620	572-555-5527	1968-01-08	M	$30K - $50K	M	4	1	High School Degree	1991-11-14	Bronze	Manual	Y	1	Daniel Lincoln
5221	40882761478	Warrick	Consuelo	\N	7530 Eola	\N	\N	\N	San Andres	DF	73294	Mexico	106	927-555-4513	799-555-4277	1940-09-09	M	$30K - $50K	F	1	0	High School Degree	1992-08-08	Bronze	Manual	Y	2	Consuelo Warrick
5222	40883496403	Dooley	Lester	D.	9534 Hartnell Court	\N	\N	\N	Los Angeles	CA	92328	USA	3	322-555-8148	873-555-3256	1970-08-22	M	$50K - $70K	M	2	1	Bachelors Degree	1993-11-25	Bronze	Management	N	3	Lester Dooley
5223	40888437032	McClelland	Melody	R.	8812 Dianda Dr.	\N	\N	\N	Orizaba	Veracruz	63120	Mexico	24	815-555-8930	335-555-2894	1957-01-05	M	$30K - $50K	M	0	0	High School Degree	1991-05-16	Bronze	Manual	Y	2	Melody McClelland
5224	40900673300	Bailey	Elizabeth	\N	3726 Northridge Drive	\N	\N	\N	Richmond	CA	48315	USA	35	473-555-5851	431-555-9501	1942-05-20	S	$50K - $70K	F	2	0	Bachelors Degree	1993-01-04	Normal	Professional	N	3	Elizabeth Bailey
5225	40903811500	Brennan	William	\N	3258 Marsh Meadow Way	\N	\N	\N	Seattle	WA	36239	USA	18	216-555-6659	704-555-5508	1957-04-20	S	$30K - $50K	F	3	0	High School Degree	1991-03-27	Bronze	Manual	Y	4	William Brennan
5226	40904557100	Barry	Eric	\N	8425 W. Hookston Road	\N	\N	\N	Downey	CA	86595	USA	58	796-555-2208	162-555-5401	1935-05-13	M	$130K - $150K	M	0	0	Graduate Degree	1994-01-11	Silver	Professional	Y	1	Eric Barry
5227	40911284089	Chellew	Michael	R.	8212 Stimel Dr	\N	\N	\N	Vancouver	BC	88710	Canada	5	562-555-1644	696-555-3694	1959-04-17	M	$10K - $30K	M	2	2	Partial High School	1993-08-10	Normal	Manual	Y	0	Michael Chellew
5228	40913494229	Exposito	Carol	C.	6289 Via Del Verdes	\N	\N	\N	San Diego	CA	62302	USA	7	504-555-8480	177-555-2216	1954-02-08	S	$10K - $30K	F	3	0	Partial High School	1990-05-07	Normal	Manual	N	0	Carol Exposito
5229	40917254700	Smith	Brandon	\N	6330 Limewood Pl	\N	\N	\N	Metchosin	BC	73506	Canada	104	293-555-6544	735-555-8137	1943-02-07	M	$10K - $30K	F	3	3	Partial High School	1993-02-05	Normal	Manual	Y	1	Brandon Smith
5230	40918451000	Stanley	Rachel	\N	7317 Cortes	\N	\N	\N	Corvallis	OR	29894	USA	70	258-555-3008	239-555-5287	1925-02-24	M	$30K - $50K	M	3	1	High School Degree	1991-08-21	Bronze	Manual	Y	3	Rachel Stanley
5231	40925907492	Suggett	Adam	R.	7611 Kim Court	\N	\N	\N	Arcadia	CA	63332	USA	51	969-555-8701	158-555-4494	1928-10-06	M	$50K - $70K	F	2	2	Bachelors Degree	1990-02-16	Bronze	Professional	Y	1	Adam Suggett
5232	40932344794	Ridley	Jennifer	R.	8853 Spring Hill Drive	\N	\N	\N	Downey	CA	12174	USA	58	296-555-7451	585-555-9273	1922-10-14	M	$10K - $30K	F	4	4	Partial High School	1993-02-03	Normal	Skilled Manual	Y	1	Jennifer Ridley
5233	40937381982	Wallin	Pamela	D.	2058 Richard Ave	\N	\N	\N	Los Angeles	CA	84481	USA	3	370-555-6430	527-555-7108	1966-04-24	M	$70K - $90K	F	2	0	Graduate Degree	1991-01-19	Bronze	Professional	Y	2	Pamela Wallin
5234	40941523313	Thurman	French	C.	3553 S. 38th Street	\N	\N	\N	Mexico City	Mexico	98484	Mexico	2	620-555-3808	316-555-5173	1953-02-10	M	$90K - $110K	F	3	0	High School Degree	1991-03-02	Bronze	Management	Y	3	French Thurman
5235	40944538116	Lewis	Geraldine	M.	9667 Argonne Drive	\N	\N	\N	N. Vancouver	BC	37953	Canada	97	716-555-1416	281-555-1637	1923-05-13	S	$10K - $30K	F	3	0	Partial High School	1992-09-04	Normal	Skilled Manual	N	0	Geraldine Lewis
5236	40953518152	Bell	Rita	\N	1417 Roosevelt Avenue	\N	\N	\N	Langford	BC	90825	Canada	102	681-555-6918	924-555-2483	1941-03-07	M	$30K - $50K	M	2	2	Partial College	1992-08-06	Bronze	Management	N	3	Rita Bell
5237	40954698324	Estep	Meredith	\N	7785 Westchester Pl.	\N	\N	\N	Sedro Woolley	WA	22749	USA	80	139-555-6811	912-555-6575	1935-02-03	S	$50K - $70K	F	3	0	Bachelors Degree	1994-04-11	Bronze	Professional	Y	3	Meredith Estep
5238	40960878100	Arquello	Maureen	\N	2444 Appalchian Drive	\N	\N	\N	Olympia	WA	41783	USA	85	435-555-1447	985-555-5554	1940-12-24	S	$10K - $30K	M	3	0	Partial High School	1993-03-25	Normal	Manual	Y	2	Maureen Arquello
5239	40962519600	Ice	Hazel	A.	9066 Vancouver Way	\N	\N	\N	San Andres	DF	12575	Mexico	106	816-555-8968	335-555-2933	1959-01-05	M	$10K - $30K	M	4	1	Partial High School	1993-05-13	Normal	Manual	Y	2	Hazel Ice
5240	40970587700	Dwier	Mark	J.	3980 Park Glenn	\N	\N	\N	Burien	WA	96769	USA	74	713-555-9547	431-555-9540	1975-02-17	S	$30K - $50K	F	0	0	Partial College	1992-09-26	Bronze	Management	N	3	Mark Dwier
5241	40993445500	Hitchcock	Alan	\N	3512 View Dr.	\N	\N	\N	Downey	CA	33723	USA	58	216-555-6697	943-555-9204	1965-11-25	S	$110K - $130K	F	5	0	High School Degree	1992-08-19	Bronze	Professional	Y	2	Alan Hitchcock
5242	41010922800	Cheney	Margaret	\N	8679 Mt. Tamlapais Place	\N	\N	\N	N. Vancouver	BC	76586	Canada	97	797-555-2247	162-555-5440	1962-05-05	M	$50K - $70K	F	4	1	Bachelors Degree	1994-05-11	Bronze	Professional	Y	1	Margaret Cheney
5243	41011834740	Lefebvre	Theresa	L.	2369 Tuolumne St.	\N	\N	\N	San Carlos	CA	78701	USA	44	562-555-1683	697-555-3733	1960-04-17	M	$30K - $50K	F	2	0	High School Degree	1991-08-07	Bronze	Manual	N	4	Theresa Lefebvre
5244	41017644400	Larson	Gisela	\N	446 Wilke Drive	\N	\N	\N	Beverly Hills	CA	95220	USA	47	505-555-8518	178-555-2254	1918-10-05	S	$70K - $90K	F	5	0	Bachelors Degree	1993-03-19	Silver	Professional	N	2	Gisela Larson
5245	41025712500	Quinones	John	\N	3142 Meadow Glen Way	\N	\N	\N	Milwaukie	OR	37204	USA	65	293-555-6583	735-555-8176	1950-09-12	M	$10K - $30K	M	2	1	Partial High School	1993-07-14	Normal	Manual	Y	2	John Quinones
5246	41026908800	Stedillie	Robert	G.	1474 Doyle	\N	\N	\N	Tlaxiaco	Oaxaca	19885	Mexico	30	258-555-3047	239-555-5326	1964-05-27	M	$10K - $30K	F	3	3	Partial High School	1991-10-02	Normal	Manual	N	1	Robert Stedillie
5247	41027654400	Snyder	Karen	\N	4424 Lislin Ct.	\N	\N	\N	Richmond	BC	53322	Canada	90	970-555-8740	159-555-4533	1929-09-06	M	$30K - $50K	M	2	1	Partial College	1993-03-05	Silver	Professional	N	4	Karen Snyder
5248	41030513644	Watts	Maxine	\N	3009 Temple Court	\N	\N	\N	Colma	CA	74872	USA	32	409-555-9750	697-555-2571	1968-10-22	S	$30K - $50K	M	3	0	High School Degree	1993-11-17	Bronze	Manual	Y	2	Maxine Watts
5249	41038249135	Dawson	Vicki	\N	8869 San Onofre Court	\N	\N	\N	Lakewood	CA	74471	USA	56	482-555-8728	640-555-9407	1961-08-18	S	$70K - $90K	F	4	0	Graduate Degree	1990-09-14	Bronze	Professional	N	4	Vicki Dawson
5250	41048087477	Wiggins	Mary	\N	365 Shirley Drive	\N	\N	\N	Bellflower	CA	62182	USA	55	732-555-6107	428-555-7471	1922-06-13	M	$30K - $50K	F	3	1	Partial College	1992-07-21	Bronze	Management	Y	2	Mary Wiggins
5251	41055490374	McGough	Tom	\N	3823 Birch Bark Dr	\N	\N	\N	Novato	CA	27944	USA	42	828-555-3714	393-555-3935	1924-05-13	S	$50K - $70K	F	2	0	Bachelors Degree	1991-10-21	Bronze	Management	N	4	Tom McGough
5252	41058703660	Bailey	Pat	\N	8228 Seal Way	\N	\N	\N	Vancouver	BC	80816	Canada	5	201-555-8721	444-555-4286	1974-11-05	M	$30K - $50K	F	4	0	Partial High School	1993-08-04	Bronze	Skilled Manual	Y	2	Pat Bailey
5253	41059175700	Leon	Carolyn	L.	1941 Pinecrest Court	#611	\N	\N	Woodland Hills	CA	85446	USA	62	559-555-8614	432-555-8378	1952-03-11	M	$130K - $150K	M	1	0	Partial High School	1990-11-16	Silver	Professional	Y	3	Carolyn Leon
5254	41068300604	Vietor	Mona	\N	6600 Bentley Ct.	\N	\N	\N	Ladner	BC	54812	Canada	96	194-555-6907	505-555-7357	1919-10-02	M	$30K - $50K	M	4	1	High School Degree	1991-07-28	Bronze	Skilled Manual	Y	3	Mona Vietor
5255	41071873300	Camp	Joanne	\N	3223 Whitehaven Dr.	\N	\N	\N	National City	CA	25652	USA	9	336-555-1771	755-555-4735	1958-04-23	S	$10K - $30K	M	5	0	Partial High School	1994-08-24	Normal	Skilled Manual	N	2	Joanne Camp
5256	41074936389	Lapierre	Paula	S.	792 Rahn Court	\N	\N	\N	Olympia	WA	86760	USA	85	232-555-2350	851-555-2342	1948-04-17	M	$10K - $30K	M	3	3	Partial High School	1991-09-07	Normal	Skilled Manual	Y	2	Paula Lapierre
5257	41090423464	Daugherty	Wilma	J.	7668 Willow Lake Rd.	\N	\N	\N	Woodburn	OR	23714	USA	69	636-555-8500	463-555-2007	1970-09-22	S	$150K +	F	3	0	Partial High School	1993-07-08	Silver	Professional	Y	2	Wilma Daugherty
5258	41102498769	Cammon	Connie	S.	5492 Hacienda Drive	\N	\N	\N	Santa Anita	DF	74071	Mexico	108	317-555-4050	582-555-7243	1941-03-10	M	$10K - $30K	M	0	0	Partial High School	1992-08-14	Normal	Manual	N	0	Connie Cammon
5259	41104826927	Welsh	John	C.	5278 Mill Road	\N	\N	\N	Bellflower	CA	1864	USA	55	982-555-3485	217-555-5535	1971-09-19	M	$30K - $50K	M	2	1	High School Degree	1992-11-18	Bronze	Manual	Y	2	John Welsh
5260	41106784939	Dotson	Mary	M.	3356 Northstar Drive	\N	\N	\N	Sooke	BC	91089	Canada	101	390-555-6376	963-555-9112	1961-12-04	S	$10K - $30K	M	3	0	Partial High School	1991-02-27	Normal	Manual	N	0	Mary Dotson
5261	41136289238	Valencia	Zachary	R	3396 Olivera Rd.	\N	\N	\N	Richmond	BC	59366	Canada	90	179-555-4441	621-555-6033	1955-08-09	M	$30K - $50K	F	0	0	Partial College	1993-03-19	Bronze	Management	Y	1	Zachary Valencia
5262	41137592792	Kincaid	Jeff	\N	1728 Village Oaks Dr.	\N	\N	\N	Lakewood	CA	42047	USA	56	144-555-9905	125-555-3183	1931-11-21	S	$70K - $90K	M	5	0	Bachelors Degree	1991-05-14	Bronze	Professional	Y	2	Jeff Kincaid
5263	41137903900	Buclatin	Sharon	L	4678 Cardinet Dr.	\N	\N	\N	Oakland	CA	49192	USA	37	855-555-6597	944-555-2391	1928-12-24	M	$30K - $50K	M	2	1	High School Degree	1991-06-15	Bronze	Manual	Y	2	Sharon Buclatin
5264	41148809800	Butcher	Margorie	L	5919 Maywood Lane	\N	\N	\N	Renton	WA	97034	USA	73	182-555-5348	471-555-7169	1941-12-22	S	$10K - $30K	F	1	0	Partial High School	1993-10-23	Normal	Manual	N	0	Margorie Butcher
5265	41153589500	Antonio	Sandra	\N	9123 James Donlon Blvd	Unit C	\N	\N	N. Vancouver	BC	96633	Canada	97	256-555-4326	413-555-5005	1978-10-26	S	$10K - $30K	M	1	0	Partial High School	1992-05-18	Normal	Skilled Manual	N	2	Sandra Antonio
5266	41158428192	Stone	Kelley	J.	619 Concord Ct.	\N	\N	\N	N. Vancouver	BC	84344	Canada	97	506-555-1705	202-555-3069	1959-12-07	S	$30K - $50K	F	4	0	High School Degree	1992-03-06	Bronze	Skilled Manual	Y	3	Kelley Stone
5267	41160611500	Shindelus	Clifford	\N	4077 Roxbury Drive	\N	\N	\N	Edmonds	WA	23814	USA	83	602-555-8312	406-555-3191	1935-10-15	M	$130K - $150K	F	2	2	Partial High School	1992-02-03	Bronze	Professional	Y	2	Clifford Shindelus
5268	41166587471	Inskeep	Cheryl	M.	8482 Kinross Drive	\N	\N	\N	Concord	CA	39792	USA	46	875-555-4319	217-555-8883	1947-01-04	M	$10K - $30K	M	2	2	Partial High School	1993-08-11	Normal	Manual	N	1	Cheryl Inskeep
5269	41171217000	Hollas	Reynaldo	R.	4851 Heights Ave.	\N	\N	\N	Cliffside	BC	86092	Canada	103	333-555-4212	444-555-7634	1957-01-07	S	$30K - $50K	M	1	0	Bachelors Degree	1992-08-07	Bronze	Professional	N	2	Reynaldo Hollas
5270	41176297100	Bates	John	\N	9510 Roskelley Drive	\N	\N	\N	Santa Fe	DF	27643	Mexico	109	867-555-2505	279-555-2955	1956-05-23	M	$30K - $50K	M	4	1	High School Degree	1991-12-16	Bronze	Skilled Manual	Y	3	John Bates
5271	41178796887	Baker	Allison	A.	9411 Glenwood Dr.	\N	\N	\N	Issaquah	WA	97434	USA	21	348-555-1026	529-555-9333	1961-08-10	S	$50K - $70K	M	1	0	Bachelors Degree	1990-03-20	Golden	Professional	N	1	Allison Baker
5272	41182830929	Vail	Joshua	C.	4325 Polson Court	\N	\N	\N	N. Vancouver	BC	82630	Canada	97	118-555-9208	737-555-9200	1913-05-02	M	$50K - $70K	M	4	4	Bachelors Degree	1993-11-27	Bronze	Professional	Y	3	Joshua Vail
5273	41192878500	Vaccaro	Yvonne	\N	3857 Westchester Pl.	\N	\N	\N	Newton	BC	19584	Canada	95	522-555-6358	349-555-8865	1967-07-04	M	$10K - $30K	M	1	0	Partial High School	1993-06-26	Normal	Skilled Manual	N	1	Yvonne Vaccaro
5274	41199197769	Bowley	Ricardo	\N	9024 Grant Street	\N	\N	\N	Bellflower	CA	69941	USA	55	441-555-5565	468-555-5100	1912-11-28	S	$30K - $50K	M	3	0	Partial College	1991-07-12	Bronze	Clerical	N	1	Ricardo Bowley
5275	41211401800	Stineman	Shawn	\N	8811 Medburn St.	#44	\N	\N	Everett	WA	72055	USA	81	868-555-1343	102-555-3393	1962-11-23	M	$30K - $50K	F	3	2	High School Degree	1992-06-13	Golden	Skilled Manual	Y	2	Shawn Stineman
5276	41211782693	Clark	Nelda	L.	6888 Niagara Court	\N	\N	\N	Edmonds	WA	82405	USA	83	810-555-8179	483-555-1915	1926-02-16	S	$50K - $70K	F	4	0	Bachelors Degree	1994-05-20	Bronze	Management	Y	2	Nelda Clark
5277	41219469900	Sutton	Dan	\N	6929 Citrus Ave.	\N	\N	\N	Sooke	BC	50681	Canada	101	599-555-6243	141-555-7836	1952-05-18	M	$90K - $110K	M	5	1	Partial College	1990-04-21	Bronze	Professional	Y	2	Dan Sutton
5278	41226642100	Velasco	Daniel	\N	7916 Valley Ave.	#74	\N	\N	Beaverton	OR	70702	USA	67	564-555-2707	545-555-4986	1972-08-11	S	$30K - $50K	M	1	0	High School Degree	1994-12-01	Bronze	Skilled Manual	N	2	Daniel Velasco
5279	41238685250	Hayden	Robert	L.	867 Calico Way	\N	\N	\N	Long Beach	CA	40507	USA	48	614-555-3058	464-555-4193	1931-05-11	M	$150K +	M	3	2	Partial High School	1990-11-25	Golden	Professional	Y	1	Robert Hayden
5280	41253829000	Barker	Siu Ping	\N	9452 Mariposa Ct.	\N	\N	\N	Lakewood	CA	62057	USA	56	602-555-7150	891-555-8972	1976-02-07	S	$10K - $30K	F	5	0	Partial High School	1994-12-03	Normal	Skilled Manual	N	1	Siu Ping Barker
5281	41258013200	Ketchum	Mary	E.	2657 Honey Trail Lane	\N	\N	\N	Santa Anita	DF	61656	Mexico	108	676-555-6129	833-555-6807	1975-07-08	S	$10K - $30K	M	5	0	Partial High School	1991-06-06	Normal	Manual	N	2	Mary Ketchum
5282	41263640522	Moreschini	William	J.	4152 Clayton Rd.	\N	\N	\N	Anacortes	WA	49367	USA	79	925-555-3508	622-555-4872	1930-09-24	S	$70K - $90K	F	2	0	Graduate Degree	1993-08-08	Bronze	Professional	N	2	William Moreschini
5283	41263989200	Moore	Jack	\N	267 Roland Ct.	\N	\N	\N	Langley	BC	15129	Canada	94	122-555-1115	826-555-4993	1938-04-03	S	$130K - $150K	F	3	0	Partial College	1992-07-13	Bronze	Professional	N	1	Jack Moore
5284	41269815000	Beveridge	Tamara	\N	2016 Jomar	#4	\N	\N	Acapulco	Guerrero	68001	Mexico	28	633-555-9779	327-555-2261	1912-02-16	M	$50K - $70K	F	3	0	Bachelors Degree	1994-09-18	Bronze	Management	N	1	Tamara Beveridge
5285	41286181807	Hambright	Patrick	M.	8384 Happy Valley Road	\N	\N	\N	Long Beach	CA	98923	USA	48	443-555-6590	554-555-1011	1955-10-17	M	$10K - $30K	F	0	0	Partial High School	1991-06-12	Normal	Skilled Manual	N	1	Patrick Hambright
5286	41294282078	Chessman	Karen	S.	3043 Rock Creek Pl.	\N	\N	\N	Marysville	WA	18958	USA	82	977-555-4882	389-555-5332	1927-02-14	S	$50K - $70K	M	2	0	Bachelors Degree	1992-09-02	Silver	Professional	N	2	Karen Chessman
5287	41294475197	Batouche	John	W.	9665 Geneva Ave.	\N	\N	\N	Cliffside	BC	88749	Canada	103	458-555-3404	639-555-2711	1972-03-13	S	$70K - $90K	F	4	0	Graduate Degree	1991-03-20	Bronze	Professional	N	3	John Batouche
5288	41296041607	Eberhart	Joan	\N	4579 Glenside Drive	\N	\N	\N	Albany	OR	73945	USA	71	116-555-9325	974-555-3975	1956-07-28	M	$30K - $50K	F	4	4	High School Degree	1992-05-06	Golden	Skilled Manual	Y	3	Joan Eberhart
5289	41296390295	Carara	Lori	T.	4112 N. th Street	\N	\N	\N	Bellflower	CA	10899	USA	55	520-555-6475	347-555-8982	1972-05-28	M	$70K - $90K	F	5	5	Bachelors Degree	1993-07-02	Golden	Management	Y	3	Lori Carara
5290	41303278200	Caputo	Melanie	M.	1935 Alamo Way	\N	\N	\N	Langley	BC	61256	Canada	94	439-555-5683	466-555-5218	1949-06-21	S	$30K - $50K	M	1	0	Partial College	1993-05-13	Bronze	Clerical	N	4	Melanie Caputo
5291	41310895700	Strother	Brian	\N	1721 Concord Blvd	#5	\N	\N	Palo Alto	CA	63371	USA	41	866-555-1461	100-555-3511	1973-05-25	S	$30K - $50K	M	4	0	Partial College	1991-08-27	Bronze	Clerical	N	3	Brian Strother
5292	41314779500	Turnwall	Catherine	M.	7142 Duck Horn Court	\N	\N	\N	Burlingame	CA	53597	USA	43	808-555-8297	481-555-2032	1969-03-16	M	$30K - $50K	F	3	2	Partial High School	1991-07-15	Silver	Manual	Y	2	Catherine Turnwall
5293	41321951700	Gieger	Marwan	\N	9838 Stallion Way	#404	\N	\N	Pomona	CA	46261	USA	61	596-555-6361	139-555-7954	1957-04-15	S	$110K - $130K	F	2	0	Partial College	1994-03-13	Bronze	Professional	Y	2	Marwan Gieger
5294	41330765500	Svoboda	Eleanor	J.	8170 Molino Dr.	\N	\N	\N	Camacho	Zacatecas	28942	Mexico	27	562-555-2825	542-555-5104	1939-03-05	S	$10K - $30K	F	4	0	Partial High School	1991-07-17	Normal	Skilled Manual	N	1	Eleanor Svoboda
5295	41335845600	Rodriguez	Ida	D.	1121 Serrano Way	\N	\N	\N	Spokane	WA	62379	USA	87	612-555-3175	462-555-4311	1942-11-14	S	$30K - $50K	M	3	0	High School Degree	1991-04-23	Bronze	Skilled Manual	Y	2	Ida Rodriguez
5296	41355790495	Easterling	Dennis	J.	2362 Chilpancingo Pkwy	\N	\N	\N	El Cajon	CA	83929	USA	16	600-555-7268	228-555-3747	1943-09-04	M	$10K - $30K	F	5	5	Partial High School	1993-01-26	Normal	Manual	N	2	Dennis Easterling
5297	41357324719	Woodering	Samantha	\N	5566 Banyan Circle	\N	\N	\N	San Gabriel	CA	83528	USA	52	783-555-8586	279-555-3922	1974-11-02	M	$30K - $50K	M	1	1	High School Degree	1993-10-25	Bronze	Manual	N	1	Samantha Woodering
5298	41365703940	Colvin	Mary	K.	7062 Starflower Drive	\N	\N	\N	San Gabriel	CA	71239	USA	52	133-555-5964	729-555-7328	1961-09-16	S	$70K - $90K	M	2	0	Graduate Degree	1993-12-08	Bronze	Professional	N	3	Mary Colvin
5299	41369711160	Martinez	Frank	G.	521 Hermosa	\N	\N	\N	Mill Valley	CA	37001	USA	38	229-555-3571	933-555-7450	1943-04-02	M	$10K - $30K	M	2	2	Partial High School	1993-04-26	Bronze	Skilled Manual	Y	0	Frank Martinez
5300	41375907063	Armistead	Gina	M.	8827 Bidwell Street	\N	\N	\N	San Francisco	CA	89873	USA	1	741-555-3236	744-555-4143	1949-10-13	M	$110K - $130K	M	5	3	Partial High School	1993-06-13	Silver	Management	Y	3	Gina Armistead
5301	41378691196	Clark	Charlotte	A.	5196 Jalalon Place	\N	\N	\N	Newport Beach	CA	94503	USA	59	860-555-8471	972-555-2893	1966-06-22	M	$70K - $90K	F	2	2	Bachelors Degree	1993-02-15	Bronze	Professional	N	4	Charlotte Clark
5302	41384994400	Kent	Judith	\N	7199 Santa Fe Dr.	20	\N	\N	Lake Oswego	OR	14538	USA	64	495-555-6764	806-555-7214	1958-02-05	S	$10K - $30K	F	2	0	Partial High School	1991-10-18	Normal	Skilled Manual	Y	0	Judith Kent
5303	41386635900	Vrins	Patricia	A.	6478 Hastings Dr.	\N	\N	\N	Olympia	WA	84329	USA	85	875-555-5286	395-555-8250	1977-03-12	M	$110K - $130K	M	3	2	Bachelors Degree	1992-03-17	Bronze	Professional	Y	3	Patricia Vrins
5304	41391716000	Collier	Larry	\N	1391 Bundros Court	\N	\N	\N	Everett	WA	69525	USA	81	533-555-2207	491-555-5857	1923-03-25	M	$110K - $130K	F	4	1	Partial High School	1991-07-03	Bronze	Management	Y	2	Larry Collier
5305	41402321500	Supernaw	Angelina	\N	8267 Park Tree Ct.	\N	\N	\N	Milwaukie	OR	32771	USA	65	937-555-8357	764-555-1864	1913-12-06	S	$30K - $50K	M	4	0	High School Degree	1991-06-23	Bronze	Skilled Manual	N	2	Angelina Supernaw
5306	41405733227	Bowers	Rubie Leona	\N	6091 Babel Lane	\N	\N	\N	Metchosin	BC	56836	Canada	104	856-555-7564	222-555-1757	1922-10-24	M	$150K +	F	1	0	High School Degree	1992-06-02	Golden	Management	Y	2	Rubie Leona Bowers
5307	41408946514	Lloyd	William	D.	5877 Ygnacio Valley Road	\N	\N	\N	Arcadia	CA	58951	USA	51	383-555-3343	517-555-5393	1978-05-25	M	$10K - $30K	F	3	1	Partial High School	1993-09-24	Normal	Skilled Manual	Y	1	William Lloyd
5308	41418790221	Valdez	Rosella	\N	3955 Argyll Avenue	\N	\N	\N	Glendale	CA	75469	USA	54	325-555-1178	898-555-3914	1936-11-12	M	$70K - $90K	M	2	2	Bachelors Degree	1991-04-09	Bronze	Professional	Y	1	Rosella Valdez
5309	41430259300	Schlup	Robert	\N	3995 Tiffin Dr.	\N	\N	\N	Burlingame	CA	43746	USA	43	704-555-8818	246-555-1410	1968-11-20	M	$10K - $30K	F	4	4	Partial High School	1991-07-04	Normal	Skilled Manual	Y	1	Robert Schlup
5310	41450129151	Fulghum	Audrey	\N	4982 Norse Ct.	\N	\N	\N	Anacortes	WA	24812	USA	79	908-555-8939	889-555-2218	1912-07-07	S	$70K - $90K	M	4	0	Graduate Degree	1991-11-17	Bronze	Professional	N	2	Audrey Fulghum
5311	41454013000	Ayotte	Louise	\N	5277 Stephine Way	\N	\N	\N	West Covina	CA	31957	USA	60	719-555-5632	569-555-6768	1947-11-13	M	$30K - $50K	M	2	1	High School Degree	1993-04-20	Bronze	Manual	Y	4	Louise Ayotte
5312	41482251286	Verdugo	Barbara	L.	6518 Wilke Drive	\N	\N	\N	N. Vancouver	BC	79798	Canada	97	947-555-4382	335-555-6204	1916-11-03	S	$50K - $70K	M	2	0	Bachelors Degree	1992-09-21	Bronze	Professional	Y	4	Barbara Verdugo
5313	41490909500	Tejeda	Catherine	L.	9722 Sudan Loop	\N	\N	\N	Lemon Grove	CA	53106	USA	12	781-555-8703	277-555-4039	1979-10-26	M	$30K - $50K	F	3	3	Partial High School	1993-07-18	Golden	Skilled Manual	Y	4	Catherine Tejeda
5314	41495093700	Case	Sue	\N	1218 Trasher Road	\N	\N	\N	Lemon Grove	CA	67109	USA	12	131-555-6082	966-555-2104	1940-07-21	S	$30K - $50K	M	3	0	Partial College	1992-08-09	Bronze	Clerical	Y	1	Sue Case
5315	41503140330	Morrow	Joseph	E.	7332 Kenston Dr.	\N	\N	\N	San Andres	DF	65793	Mexico	106	227-555-3689	931-555-7568	1942-06-20	M	$10K - $30K	M	2	0	Partial High School	1993-07-10	Normal	Manual	N	0	Joseph Morrow
5316	41514512900	Cornish	Michael	A.	9081 Teixeira Way	#A	\N	\N	Santa Cruz	CA	59451	USA	40	739-555-3353	742-555-4260	1922-12-12	M	$10K - $30K	F	4	3	Partial High School	1992-06-21	Normal	Skilled Manual	Y	0	Michael Cornish
5317	41520762443	Stogner	Doris	M.	5450 Bellows Ct.	\N	\N	\N	Redmond	WA	90373	USA	19	858-555-8589	969-555-3011	1971-04-18	S	$30K - $50K	M	3	0	Partial College	1994-09-20	Bronze	Management	N	3	Doris Stogner
5318	41532784104	Neill	Frederick	W.	110 Kathayrn Drive	\N	\N	\N	Orizaba	Veracruz	10408	Mexico	24	492-555-6882	143-555-1989	1937-11-10	S	$50K - $70K	M	3	0	Bachelors Degree	1990-05-05	Bronze	Management	Y	2	Frederick Neill
5319	41536174400	Barton	Gilma	\N	6732 Arcadia Pl.	#E	\N	\N	Redwood City	CA	80199	USA	45	873-555-5403	393-555-8368	1918-08-14	S	$50K - $70K	F	2	0	Bachelors Degree	1993-06-28	Golden	Professional	N	3	Gilma Barton
5320	41546334600	Kelly	Robert	\N	1646 Seal Way	\N	\N	\N	Chula Vista	CA	65395	USA	13	531-555-2325	489-555-5975	1966-05-24	M	$70K - $90K	M	2	0	Bachelors Degree	1990-07-11	Bronze	Professional	Y	1	Robert Kelly
5321	41547080300	Webb	Ruth	\N	1178 Flora Ave.	\N	\N	\N	Shawnee	BC	23493	Canada	105	147-555-1735	874-555-4242	1980-10-15	M	$110K - $130K	F	1	1	High School Degree	1992-05-12	Bronze	Management	Y	3	Ruth Webb
5322	41547230500	Buscaglia	Robert	\N	6345 Ridge Circle	\N	\N	\N	Santa Monica	CA	52705	USA	49	966-555-9942	332-555-4135	1951-04-03	M	$10K - $30K	F	4	1	Partial High School	1991-06-18	Bronze	Manual	N	2	Robert Buscaglia
5323	41553415656	Shrader	Zachariah	A.	6131 Orangewood Court	\N	\N	\N	Metchosin	BC	54820	Canada	104	493-555-5720	627-555-7770	1911-09-12	S	$30K - $50K	M	1	0	Bachelors Degree	1990-06-10	Silver	Professional	N	1	Zachariah Shrader
5324	41558608412	Thurman	Safron	\N	4209 Rae Anne Dr.	\N	\N	\N	Tixapan	DF	71339	Mexico	107	435-555-3556	108-555-6292	1971-12-24	S	$150K +	M	2	0	Partial College	1994-08-20	Silver	Professional	N	2	Safron Thurman
5325	41564192771	Hughes	Ginny	B.	6905 Mendouno Dr.	\N	\N	\N	Grossmont	CA	39616	USA	17	224-555-1620	905-555-6871	1965-08-02	M	$110K - $130K	F	2	0	Partial High School	1992-06-21	Bronze	Management	Y	3	Ginny Hughes
5326	41568741800	Anaya	Kathryn	L.	5236 Clayton Road	#283	\N	\N	Richmond	BC	41094	Canada	90	428-555-1742	409-555-4021	1953-03-25	M	$50K - $70K	M	0	0	Bachelors Degree	1990-06-04	Bronze	Professional	N	3	Kathryn Anaya
5327	41574567600	Brewer	Merry	\N	8186 St. Michael Drive	#A	\N	\N	Novato	CA	74532	USA	42	239-555-7435	989-555-8570	1950-04-28	M	$70K - $90K	M	1	1	Bachelors Degree	1993-04-20	Bronze	Professional	Y	2	Merry Brewer
5328	41593691700	Bartley	Christine	\N	6772 Northstar Drive	\N	\N	\N	Anacortes	WA	96081	USA	79	466-555-6185	755-555-8006	1951-01-15	M	$70K - $90K	F	1	0	Bachelors Degree	1992-11-13	Bronze	Professional	N	1	Christine Bartley
5329	41599640846	Weathers	Diane	M.	9976 Manila Avenue	\N	\N	\N	Salem	OR	95681	USA	23	301-555-1506	697-555-5842	1918-10-19	S	$30K - $50K	M	1	0	Partial High School	1991-06-07	Bronze	Skilled Manual	Y	2	Diane Weathers
5330	41605150103	Hawk	Donna	\N	3505 Graham St.	\N	\N	\N	Langford	BC	83392	Canada	102	550-555-7885	486-555-3906	1912-04-11	M	$30K - $50K	F	5	5	Partial High School	1991-11-11	Golden	Manual	Y	3	Donna Hawk
5331	41607735753	Vanzandt	Megan	M.	9618 Fall Creek Road	\N	\N	\N	National City	CA	49153	USA	9	886-555-9149	451-555-9370	1945-11-08	M	$90K - $110K	F	2	1	Partial High School	1991-11-08	Normal	Professional	Y	3	Megan Vanzandt
5332	41608105897	Engstrom	Luz	\N	1369 Roehlidge Lane	\N	\N	\N	Arcadia	CA	30263	USA	51	258-555-5156	262-555-6063	1957-02-24	M	$30K - $50K	F	3	0	Graduate Degree	1992-09-27	Bronze	Professional	Y	4	Luz Engstrom
5333	41613261100	Moran	Carole	E.	7736 West Hookston Road	\N	\N	\N	Santa Fe	DF	76562	Mexico	109	968-555-1967	179-555-5388	1968-02-28	S	$70K - $90K	M	2	0	Bachelors Degree	1991-09-24	Normal	Management	Y	1	Carole Moran
5334	41624746322	Stuart	Edna	M.	2396 Ancona Ct.	\N	\N	\N	Shawnee	BC	26690	Canada	105	602-555-9259	253-555-4367	1966-05-16	S	$50K - $70K	M	0	0	Bachelors Degree	1992-03-05	Normal	Professional	N	1	Edna Stuart
5335	41626291275	Seiler	Matthew	A.	9018 Vallet Crest Drive	\N	\N	\N	Seattle	WA	23775	USA	18	983-555-7781	503-555-1745	1979-10-18	S	$10K - $30K	M	5	0	Partial High School	1993-12-26	Normal	Skilled Manual	N	1	Matthew Seiler
5336	41648719906	Casolari	Kerri	A.	6588 Palms Drive	\N	\N	\N	Langley	BC	89702	Canada	94	641-555-4702	599-555-8352	1931-06-09	S	$10K - $30K	F	2	0	Partial High School	1992-09-06	Normal	Skilled Manual	N	2	Kerri Casolari
5337	41674211600	Brooks	Mary	K.	3464 Chilpancingo Park	\N	\N	\N	Bellingham	WA	44923	USA	78	145-555-1852	872-555-4359	1915-08-12	S	$10K - $30K	M	5	0	Partial High School	1992-03-04	Normal	Skilled Manual	N	1	Mary Brooks
5338	41674957300	Gutierez	Debra	\N	1288 Mt. Dias Blvd.	\N	\N	\N	National City	CA	95280	USA	9	964-555-1060	330-555-4253	1924-07-06	M	$90K - $110K	M	2	1	Graduate Degree	1993-05-18	Bronze	Professional	Y	1	Debra Gutierez
5339	41701693534	Steffanson	Sharron	A.	1074 Lori Drive	\N	\N	\N	Lake Oswego	OR	97395	USA	64	730-555-9495	864-555-2545	1916-10-12	M	$90K - $110K	M	2	2	Partial High School	1994-11-08	Bronze	Professional	Y	3	Sharron Steffanson
5340	41717684900	Trujillo	Hubert	W.	9151 Monti Dr.	\N	\N	\N	Beaverton	OR	87622	USA	67	672-555-7331	106-555-6409	1938-09-21	M	$50K - $70K	F	2	2	Bachelors Degree	1992-02-26	Bronze	Professional	Y	2	Hubert Trujillo
5341	41726198200	Lash	Max	\N	9191 Camelback Ct.	\N	\N	\N	Olympia	WA	55898	USA	85	221-555-1738	903-555-6988	1964-01-23	M	$10K - $30K	F	2	1	Partial High School	1992-10-15	Normal	Skilled Manual	Y	1	Max Lash
5342	41727040410	Smith	William	\N	7523 Surf View Drive	\N	\N	\N	Issaquah	WA	61641	USA	21	426-555-1860	406-555-4138	1914-04-16	M	$10K - $30K	F	0	0	Partial High School	1992-09-07	Normal	Manual	Y	0	William Smith
5343	41733370400	Thomas	Albert	\N	474 Blackridge Drive	\N	\N	\N	Mexico City	Mexico	95079	Mexico	2	237-555-7552	987-555-8688	1943-01-16	S	$30K - $50K	F	4	0	High School Degree	1993-09-18	Bronze	Skilled Manual	N	3	Albert Thomas
5344	41771881580	Kulkriwes	Myrtle	\N	1715 Leed Court West	\N	\N	\N	San Jose	CA	17629	USA	39	464-555-6302	753-555-8124	1918-09-12	S	$70K - $90K	M	1	0	High School Degree	1993-02-08	Bronze	Management	N	3	Myrtle Kulkriwes
5345	41778635400	McCarty	Michelle	\N	4919 Hames Court	\N	\N	\N	Woodland Hills	CA	17229	USA	62	298-555-1624	695-555-5960	1917-03-13	M	$10K - $30K	F	0	0	Partial High School	1994-05-26	Normal	Skilled Manual	Y	1	Michelle McCarty
5346	41782272458	Bogaert	Johnetta	S.	6414 Honey Court	\N	\N	\N	Bremerton	WA	49402	USA	76	902-555-4841	598-555-6205	1943-05-02	M	$90K - $110K	F	2	2	Bachelors Degree	1992-10-12	Bronze	Professional	Y	3	Johnetta Bogaert
5347	41799771189	Wynn	Carol	G.	9873 Willow Avenue	\N	\N	\N	Woodland Hills	CA	43408	USA	62	998-555-2448	563-555-2669	1950-11-08	S	$150K +	F	3	0	High School Degree	1990-05-06	Bronze	Professional	Y	2	Carol Wynn
5348	41799846300	Till	Clara	A.	4278 Heppard Way	\N	\N	\N	Hidalgo	Zacatecas	23573	Mexico	25	371-555-7455	375-555-8362	1924-09-21	S	$10K - $30K	F	3	0	Partial High School	1993-11-22	Normal	Skilled Manual	N	1	Clara Till
5349	41802834300	Ansaldo	Christina	\N	647 Newport Drive	\N	\N	\N	Edmonds	WA	28204	USA	83	729-555-7348	602-555-7112	1979-09-06	M	$50K - $70K	F	1	0	Bachelors Degree	1990-08-16	Silver	Professional	N	4	Christina Ansaldo
5350	41807265281	Mitchell	Carol	I.	2650 Portside Ct	\N	\N	\N	Walla Walla	WA	47237	USA	88	125-555-1983	675-555-6090	1939-08-19	S	$50K - $70K	M	2	0	High School Degree	1991-07-22	Bronze	Skilled Manual	Y	4	Carol Mitchell
5351	41808660000	Smith	Therresa	\N	1929 Mohr Lane	\N	\N	\N	Santa Fe	DF	18030	Mexico	109	506-555-9505	925-555-3469	1914-10-18	S	$30K - $50K	F	5	0	Partial College	1994-04-24	Bronze	Management	N	2	Therresa Smith
5352	41822473406	Vernon	Kindra	B.	6842 Fernwood Drive	\N	\N	\N	Shawnee	BC	32252	Canada	105	163-555-6426	121-555-1076	1968-03-06	M	$30K - $50K	F	1	1	High School Degree	1990-08-14	Bronze	Manual	Y	3	Kindra Vernon
5353	41835466027	Myers	Darla	\N	6374 St. Germain Lane	\N	\N	\N	Yakima	WA	39178	USA	89	806-555-7233	394-555-6083	1926-04-17	S	$30K - $50K	M	3	0	High School Degree	1992-10-10	Bronze	Manual	N	3	Darla Myers
5354	41839585900	Adamski	Marcial	R.	1542 Del Rey St.	\N	\N	\N	Ballard	WA	89535	USA	20	486-555-2783	752-555-5976	1961-02-26	S	$90K - $110K	F	3	0	High School Degree	1991-08-20	Bronze	Management	Y	3	Marcial Adamski
5355	41850003600	Albritton	Regina	M.	1328 Castle Hill Road	\N	\N	\N	Lynnwood	WA	91650	USA	75	252-555-2219	387-555-4269	1911-11-15	S	$150K +	M	2	0	Bachelors Degree	1991-03-19	Silver	Professional	Y	3	Regina Albritton
5356	41861247400	Abbott	Patrick	\N	9405 Curletto Dr.	\N	\N	\N	Bellingham	WA	91702	USA	78	194-555-9055	768-555-2791	1976-10-06	M	$50K - $70K	M	1	1	Bachelors Degree	1991-02-06	Bronze	Management	Y	1	Patrick Abbott
5357	41862888900	McCane	George	\N	9445 Shannon Ln.	\N	\N	\N	Beaverton	OR	76445	USA	67	883-555-7119	425-555-8712	1977-02-16	S	$70K - $90K	M	0	0	Bachelors Degree	1993-09-04	Bronze	Professional	Y	1	George McCane
5358	41864326596	Towery	Barbara	\N	433 Marsh Drive	\N	\N	\N	Bremerton	WA	32834	USA	76	314-555-8638	295-555-1917	1959-01-06	M	$150K +	F	1	1	Bachelors Degree	1990-02-09	Golden	Management	Y	2	Barbara Towery
5359	41870340108	Byrge	Long	T.	4630 Candlestick Drive	\N	\N	\N	Torrance	CA	14103	USA	57	125-555-5331	214-555-1124	1950-06-04	M	$50K - $70K	M	1	1	Bachelors Degree	1990-07-04	Silver	Professional	Y	3	Long Byrge
5360	41879770800	Rocconi	Jennifer	\N	5871 Matterhorn Court	\N	\N	\N	Milwaukie	OR	61944	USA	65	352-555-4081	641-555-5903	1957-10-23	S	$30K - $50K	M	2	0	High School Degree	1992-07-18	Bronze	Skilled Manual	N	3	Jennifer Rocconi
5361	41880092620	Morrow	Milton	J.	9075 Ingersoll Terrace	\N	\N	\N	National City	CA	35252	USA	9	426-555-3060	583-555-3738	1918-12-22	S	$10K - $30K	M	4	0	Partial High School	1990-12-05	Normal	Manual	Y	2	Milton Morrow
5362	41906571388	Simoni	Margie	\N	571 Lafayette Drive	\N	\N	\N	National City	CA	49255	USA	9	676-555-9438	372-555-1803	1917-02-20	S	$30K - $50K	F	2	0	Partial College	1991-02-14	Bronze	Manual	Y	1	Margie Simoni
5363	41918013700	Smith	Heather	\N	6685 Rosina Court	#5	\N	\N	Metchosin	BC	87723	Canada	104	772-555-7046	337-555-7267	1957-04-22	S	$30K - $50K	M	3	0	Partial High School	1990-05-06	Bronze	Manual	Y	4	Heather Smith
5364	41925497055	Drake	Clyde	\N	8434 Kenmore	\N	\N	\N	Oakland	CA	41596	USA	37	145-555-3053	387-555-7617	1963-11-05	M	$50K - $70K	M	0	0	Bachelors Degree	1991-07-19	Silver	Management	N	2	Clyde Drake
5365	41934192776	Velasquez	Barbara	A.	4803 Panoramic Ave.	\N	\N	\N	El Cajon	CA	72518	USA	16	503-555-2946	375-555-2710	1979-06-14	S	$30K - $50K	F	2	0	Partial High School	1990-12-10	Bronze	Skilled Manual	N	2	Barbara Velasquez
5366	41938629200	White	David	S.	9462 Rose Ann Drive	Unit A	\N	\N	Issaquah	WA	91552	USA	21	798-555-6581	449-555-1688	1972-03-25	S	$30K - $50K	F	2	0	Partial High School	1993-11-24	Silver	Skilled Manual	N	2	David White
5367	41945822834	Tingey	Doug	R.	6084 Norris Court	\N	\N	\N	Novato	CA	62345	USA	42	279-555-5102	699-555-8067	1920-03-05	M	$50K - $70K	M	3	2	Bachelors Degree	1990-05-23	Bronze	Management	N	3	Doug Tingey
5368	41950618624	Prutch	Margaret	\N	998 Green Hill Rd.	\N	\N	\N	Lincoln Acres	CA	47540	USA	10	176-555-5681	795-555-5674	1949-07-01	M	$10K - $30K	F	4	4	Partial High School	1993-09-09	Normal	Skilled Manual	Y	2	Margaret Prutch
5369	41972242600	Spencer	Abi	\N	531 Northridge Drive	\N	\N	\N	Langford	BC	83493	Canada	102	580-555-2831	406-555-5338	1927-02-26	S	$30K - $50K	M	3	0	High School Degree	1990-06-12	Bronze	Skilled Manual	N	1	Abi Spencer
5370	41978964200	Yates	Charles	\N	5698 Elmonte Drive	\N	\N	\N	La Jolla	CA	34851	USA	33	260-555-7381	638-555-3834	1936-10-16	M	$10K - $30K	F	3	3	Partial High School	1991-12-21	Normal	Manual	N	1	Charles Yates
5371	41983894100	Waterbury	Carolyn	\N	5484 Cornwall Court	\N	\N	\N	Sooke	BC	36966	Canada	101	138-555-9077	272-555-2127	1922-06-17	S	$10K - $30K	M	0	0	Partial High School	1992-04-16	Normal	Manual	N	1	Carolyn Waterbury
5372	41987777900	Scott	Marion	\N	3562 East Ave.	#4	\N	\N	Metchosin	BC	53485	Canada	104	980-555-6913	653-555-9648	1949-11-05	S	$10K - $30K	F	3	0	Partial High School	1990-10-01	Normal	Skilled Manual	N	1	Marion Scott
5373	41989870100	Bustamante	Karen	D.	6258 Stinson	#8	\N	\N	Imperial Beach	CA	94468	USA	14	769-555-4977	311-555-6570	1912-11-13	S	$30K - $50K	M	2	0	High School Degree	1993-05-10	Bronze	Manual	N	3	Karen Bustamante
5374	41993056535	Pollard	Curtis	W.	4589 Mori Court	\N	\N	\N	Spokane	WA	77149	USA	87	734-555-1441	715-555-3720	1926-07-27	M	$30K - $50K	M	3	3	High School Degree	1993-08-23	Golden	Manual	Y	2	Curtis Pollard
5375	42024229200	Giles	Denise	\N	7539 Shepberry Court	\N	\N	\N	San Jose	CA	11587	USA	39	545-555-7134	634-555-2927	1961-11-06	M	$10K - $30K	M	1	1	Partial High School	1991-10-15	Silver	Manual	Y	1	Denise Giles
5376	42025216221	Briscoe	Freddie	W.	6125 Clayton Way	\N	\N	\N	Bremerton	WA	31522	USA	76	772-555-5884	161-555-7705	1930-12-23	S	$50K - $70K	M	1	0	Bachelors Degree	1993-06-02	Bronze	Management	N	4	Freddie Briscoe
5377	42026895284	Vuong	Josephine	C.	1986 Beatrice Rd.	\N	\N	\N	Oak Bay	BC	31121	Canada	99	845-555-4863	103-555-5541	1935-02-02	S	$70K - $90K	M	2	0	High School Degree	1994-05-26	Normal	Management	N	3	Josephine Vuong
5378	42031063437	Porter	Mary	L.	3481 Broadmoor Drive	\N	\N	\N	Oak Bay	BC	18832	Canada	99	195-555-2241	791-555-3605	1954-08-13	S	$30K - $50K	M	1	0	Partial College	1992-03-06	Silver	Skilled Manual	Y	4	Mary Porter
5379	42039732336	Valdez	Ann	K.	6939 Hilltop Dr.	\N	\N	\N	Puyallup	WA	83593	USA	86	292-555-8848	757-555-9069	1968-10-24	S	$50K - $70K	F	1	0	Partial College	1990-05-06	Bronze	Skilled Manual	N	3	Ann Valdez
5380	42043353300	Becher	Sara	\N	1345 Bloching Circle	#3	\N	\N	Long Beach	CA	37466	USA	48	564-555-4855	807-555-9420	1936-01-05	S	$90K - $110K	M	3	0	Graduate Degree	1993-04-16	Bronze	Professional	N	2	Sara Becher
5381	42053733468	Higgins	Cynthia	P.	5057 Fillet Ave.	\N	\N	\N	San Andres	DF	42096	Mexico	106	922-555-4748	795-555-4512	1914-05-11	M	$110K - $130K	F	3	3	High School Degree	1991-08-16	Golden	Professional	Y	3	Cynthia Higgins
5382	42061141729	Castro	Dora	\N	9716 Holiday Hills Drive	\N	\N	\N	Colma	CA	61130	USA	32	557-555-3041	868-555-3491	1951-11-02	M	$70K - $90K	F	2	2	Graduate Degree	1991-03-27	Bronze	Management	N	1	Dora Castro
5383	42079777717	Hampton	Jeff	D.	6339 E. 108th Street	\N	\N	\N	Spring Valley	CA	58214	USA	15	389-555-7480	809-555-1444	1931-09-07	M	$50K - $70K	F	2	2	Bachelors Degree	1990-04-24	Silver	Professional	Y	3	Jeff Hampton
5384	42083731293	Beret	Renee	\N	3908 Alaska Drive	\N	\N	\N	Westminster	BC	43410	Canada	91	286-555-8059	905-555-8052	1922-09-28	S	$30K - $50K	F	2	0	High School Degree	1991-05-07	Bronze	Manual	N	2	Renee Beret
5385	42096402049	Banks	Wanda	\N	785 Eastgate	\N	\N	\N	Lynnwood	WA	79363	USA	75	690-555-5209	516-555-7716	1932-11-22	M	$150K +	M	2	2	High School Degree	1992-05-07	Golden	Professional	N	3	Wanda Banks
5386	42097432000	Cortese	Ramona	C.	8607 Pineview Lane	\N	\N	\N	Victoria	BC	30721	Canada	6	370-555-9759	635-555-3952	1915-08-21	M	$50K - $70K	F	1	0	Bachelors Degree	1992-10-23	Bronze	Professional	N	1	Ramona Cortese
5387	42111771100	Calkum	Jessica	L.	8394 Suzanne Dr.	\N	\N	\N	Pomona	CA	32836	USA	61	136-555-9194	270-555-2244	1933-11-19	S	$30K - $50K	F	1	0	High School Degree	1990-09-16	Bronze	Manual	Y	2	Jessica Calkum
5388	42113117600	Abo	Kimberley	\N	9750 W. Watson Court	\N	\N	\N	Lake Oswego	OR	23062	USA	64	978-555-7030	651-555-9766	1922-02-04	M	$70K - $90K	M	4	0	High School Degree	1994-12-25	Bronze	Management	Y	3	Kimberley Abo
5389	42121931300	Wynne	Tom	\N	9790 St. Francis Drive	\N	\N	\N	Burbank	CA	90338	USA	53	766-555-5095	309-555-6687	1917-09-09	S	$30K - $50K	F	1	0	High School Degree	1993-04-02	Bronze	Skilled Manual	Y	4	Tom Wynne
5390	42122011780	Lowery	Lorna	\N	8122 Mink Court	\N	\N	\N	Seattle	WA	73019	USA	18	732-555-1559	712-555-3837	1969-11-02	S	$130K - $150K	F	4	0	High School Degree	1991-04-12	Bronze	Management	N	2	Lorna Lowery
5391	42125133872	Starr	Margarita	I.	1073 Second Street	\N	\N	\N	Santa Anita	DF	80164	Mexico	108	543-555-7251	632-555-3045	1966-11-05	M	$70K - $90K	F	0	0	Bachelors Degree	1994-01-01	Bronze	Professional	Y	2	Margarita Starr
5392	42132536800	Ishizu	Doris	\N	2314 Chelsea Way	\N	\N	\N	Berkeley	CA	29006	USA	36	770-555-6002	158-555-7823	1967-08-19	S	$50K - $70K	M	4	0	Bachelors Degree	1992-06-10	Bronze	Professional	N	1	Doris Ishizu
5393	42133432600	Mastin	Lucille	\N	5518 Baldwin Dr.	#215	\N	\N	Newport Beach	CA	73696	USA	59	843-555-4980	101-555-5659	1934-06-24	S	$50K - $70K	F	0	0	Bachelors Degree	1991-03-16	Bronze	Management	N	1	Lucille Mastin
5394	42136951684	Barajas	Yolanda	A.	7013 St. Raphael Drive	\N	\N	\N	Newport Beach	CA	61407	USA	59	193-555-2359	789-555-3723	1927-11-16	M	$30K - $50K	M	4	4	High School Degree	1990-12-06	Golden	Manual	Y	2	Yolanda Barajas
5395	42138603925	Armstrong	Maria	T.	473 Heather Road	\N	\N	\N	Concord	CA	99876	USA	46	402-555-2226	206-555-6105	1961-07-13	S	$10K - $30K	F	2	0	Partial High School	1990-11-03	Normal	Skilled Manual	Y	1	Maria Armstrong
5396	42139692902	Trumbull	Virginia	M.	4877 Benet Court	\N	\N	\N	Portland	OR	80041	USA	22	674-555-7233	917-555-2797	1973-09-02	S	$10K - $30K	M	3	0	Partial High School	1991-06-11	Normal	Skilled Manual	N	1	Virginia Trumbull
5397	42144488700	Taylor	Rebecca	A.	1246 Amaryl Drive	\N	\N	\N	Anacortes	WA	84671	USA	79	132-555-7126	244-555-1547	1913-09-05	S	$30K - $50K	M	2	0	High School Degree	1990-06-08	Bronze	Manual	N	2	Rebecca Taylor
5398	42151210300	Briganti	Maria	T.	5905 Hawthrone Dr.	\N	\N	\N	Tacoma	WA	47062	USA	84	667-555-5419	978-555-5869	1924-04-05	M	$30K - $50K	F	5	1	High School Degree	1993-10-16	Bronze	Skilled Manual	Y	3	Maria Briganti
5399	42180398106	Borom	Mary	\N	2528 G St.	\N	\N	\N	Shawnee	BC	74497	Canada	105	148-555-3940	328-555-3247	1936-09-06	M	$10K - $30K	F	3	1	Partial High School	1994-10-21	Normal	Manual	Y	0	Mary Borom
5400	42181685600	Repicky	Susie	\N	7441 Clayton Rd	\N	\N	\N	Renton	WA	59693	USA	73	706-555-9862	424-555-9854	1959-05-25	S	$90K - $110K	F	1	0	Partial High School	1993-07-01	Bronze	Professional	Y	3	Susie Repicky
5401	42184523300	Manke	Erre	F.	6973 Dublin Court	#11	\N	\N	Torrance	CA	95646	USA	57	209-555-7012	936-555-9519	1943-07-27	S	$30K - $50K	F	4	0	High School Degree	1993-02-27	Silver	Skilled Manual	Y	2	Erre Manke
5402	42199854850	Steeley	Ryan	E.	2141 Pepperridge Way	\N	\N	\N	Grossmont	CA	47003	USA	17	129-555-6219	155-555-5754	1946-08-13	S	$30K - $50K	F	1	0	High School Degree	1994-11-02	Bronze	Skilled Manual	N	3	Ryan Steeley
5403	42230834400	Zych	Virginia	\N	1927 Striped Maple Court	\N	\N	\N	Burlingame	CA	49118	USA	43	555-555-1997	690-555-4047	1938-11-19	S	$30K - $50K	F	1	0	Partial College	1991-09-14	Golden	Clerical	N	2	Virginia Zych
5404	42264142036	Trujillo	Anne	E.	5 View Dr.	\N	\N	\N	Concord	CA	65637	USA	46	498-555-8833	171-555-2569	1971-02-12	M	$10K - $30K	F	1	1	Partial High School	1993-08-21	Normal	Skilled Manual	N	2	Anne Trujillo
5405	42267215847	Belyeu	Ethel	\N	45 Linton Terr.	\N	\N	\N	Lake Oswego	OR	33914	USA	64	286-555-6897	728-555-8490	1928-05-14	M	$70K - $90K	F	1	0	Graduate Degree	1993-08-22	Bronze	Professional	Y	1	Ethel Belyeu
5406	42277869582	Wiley	Jenetta	\N	1032 Cowell Road	\N	\N	\N	La Cruz	Sinaloa	89301	Mexico	29	251-555-3361	232-555-5640	1936-05-23	S	$30K - $50K	F	4	0	High School Degree	1993-04-02	Bronze	Skilled Manual	Y	3	Jenetta Wiley
5407	42281925100	Lawson	Wesley	J.	3983 Kiska Court	\N	\N	\N	Lincoln Acres	CA	23740	USA	10	661-555-9392	511-555-1527	1977-06-07	M	$50K - $70K	M	4	4	Bachelors Degree	1991-02-27	Golden	Professional	Y	2	Wesley Lawson
5408	42288496494	Realino	Urban	F.	2568 St George Dr.	\N	\N	\N	Pomona	CA	45289	USA	61	649-555-4484	937-555-6306	1940-10-19	S	$10K - $30K	F	2	0	Partial High School	1991-05-17	Normal	Manual	N	2	Urban Realino
5409	42314642700	Reynolds	Wiley	D.	5772 Ridgewood Drive	\N	\N	\N	Vancouver	BC	18597	Canada	5	722-555-3463	880-555-4141	1939-05-20	S	$110K - $130K	F	2	0	High School Degree	1992-08-08	Bronze	Professional	Y	2	Wiley Reynolds
5410	42326294183	Disipio	Ida	M.	7267 Loftus Road	\N	\N	\N	Tacoma	WA	63082	USA	84	972-555-9842	668-555-2206	1964-06-09	M	$30K - $50K	F	2	1	High School Degree	1990-02-21	Bronze	Skilled Manual	N	3	Ida Disipio
5411	42327522635	Olivares	Mike	S.	3382 Arrowwood Circle	\N	\N	\N	Oak Bay	BC	71068	Canada	99	168-555-7449	872-555-2327	1972-01-15	M	$110K - $130K	M	4	2	High School Degree	1992-08-15	Bronze	Professional	Y	3	Mike Olivares
5412	42330129742	Curd	Judy	L.	5131 Rosemarie Place	\N	\N	\N	La Jolla	CA	24941	USA	33	680-555-7113	684-555-8020	1958-03-12	S	$30K - $50K	M	1	0	Partial College	1994-06-17	Silver	Management	N	2	Judy Curd
5413	42330140471	Truxel	Crystal	A.	1500 Polk Street	\N	\N	\N	Westminster	BC	55863	Canada	91	799-555-3349	911-555-6770	1930-10-13	S	$30K - $50K	M	5	0	High School Degree	1992-05-22	Bronze	Manual	N	4	Crystal Truxel
5414	42331519126	Sullivan	Albert	G.	6159 Argonne Drive	\N	\N	\N	Grossmont	CA	74897	USA	17	434-555-1642	745-555-2091	1961-10-26	S	$70K - $90K	M	1	0	High School Degree	1992-05-01	Bronze	Professional	N	3	Albert Sullivan
5415	42331792712	Vilsker	Beverly	\N	2782 Pacific	\N	\N	\N	Mill Valley	CA	45690	USA	38	815-555-9163	995-555-8470	1947-03-09	S	$90K - $110K	F	4	0	Bachelors Degree	1991-02-03	Bronze	Management	N	3	Beverly Vilsker
5416	42360208000	Williams	Barbara	\N	7695 Paso Nogal	\N	\N	\N	Victoria	BC	30885	Canada	6	472-555-6084	430-555-9735	1932-07-24	M	$130K - $150K	M	1	1	Bachelors Degree	1992-07-08	Silver	Professional	N	1	Barbara Williams
5417	42382298707	Warfield	Margie	\N	1130 Fillet Ave.	\N	\N	\N	Port Hammond	BC	66838	Canada	98	876-555-3234	703-555-5742	1948-05-24	S	$10K - $30K	M	1	0	Partial High School	1994-09-03	Normal	Skilled Manual	N	0	Margie Warfield
5418	42387421727	Ashton	Kathy	J.	8952 Reliz Valley Road	\N	\N	\N	La Cruz	Sinaloa	18196	Mexico	29	795-555-2442	822-555-1977	1925-06-17	M	$10K - $30K	F	3	1	High School Degree	1993-07-14	Normal	Manual	Y	2	Kathy Ashton
5419	42397104500	Wagner	Larry	J.	8739 Twinview Drive	\N	\N	\N	Tacoma	WA	20311	USA	84	322-555-7220	808-555-6187	1949-05-21	S	$70K - $90K	F	1	0	Bachelors Degree	1993-02-13	Bronze	Professional	Y	3	Larry Wagner
5420	42401439000	Regan	Cheryl	\N	4161 Willow Lake Rd.	\N	\N	\N	Ballard	WA	10537	USA	20	616-555-1973	289-555-4709	1944-04-12	S	$30K - $50K	M	0	0	High School Degree	1992-12-27	Bronze	Manual	N	3	Cheryl Regan
5421	42406519100	Higgins	Jennifer	\N	6857 Medina Drive	\N	\N	\N	Mill Valley	CA	77813	USA	38	404-555-9037	846-555-1630	1933-04-11	M	$30K - $50K	F	5	4	Partial College	1990-05-14	Silver	Professional	Y	2	Jennifer Higgins
5422	42407785058	Murray	Leeann	\N	5188 Duke Way	\N	\N	\N	Guadalajara	Jalisco	60494	Mexico	4	369-555-5502	350-555-7780	1915-03-28	S	$30K - $50K	M	4	0	Partial College	1993-08-02	Bronze	Clerical	Y	4	Leeann Murray
5423	42411604523	Turner	Dianna	L.	8138 Long Brook Way	\N	\N	\N	Lake Oswego	OR	93931	USA	64	420-555-5852	270-555-6988	1968-07-11	S	$10K - $30K	F	4	0	Partial High School	1992-02-24	Normal	Skilled Manual	Y	1	Dianna Turner
5424	42414882200	Thompson	Charles	H.	9379 Terrapin Court	\N	\N	\N	Sooke	BC	16482	Canada	101	408-555-9945	935-555-6423	1975-11-04	S	$30K - $50K	F	4	0	High School Degree	1991-02-11	Bronze	Skilled Manual	N	3	Charles Thompson
5425	42419570684	Maydew	Elizabeth	E.	2585 San Vincente Drive	\N	\N	\N	El Cajon	CA	60881	USA	16	481-555-8923	878-555-4259	1948-05-13	S	$70K - $90K	F	2	0	High School Degree	1993-12-27	Bronze	Professional	Y	2	Elizabeth Maydew
5426	42419962300	Terry	Roselie	\N	4080 Mendocino Dr	\N	\N	\N	El Cajon	CA	48592	USA	16	731-555-6302	427-555-7666	1935-03-27	S	$30K - $50K	F	2	0	High School Degree	1993-02-10	Bronze	Skilled Manual	Y	3	Roselie Terry
5427	42428926200	Bolton	Virginia	\N	7538 Black Pine Lane	\N	\N	\N	Mexico City	Mexico	14354	Mexico	2	827-555-3909	631-555-7788	1975-06-02	S	$90K - $110K	F	3	0	Bachelors Degree	1994-09-12	Bronze	Professional	N	2	Virginia Bolton
5428	42440427500	Towne	Guadalupe	\N	1944 Sepueveda Court	\N	\N	\N	Renton	WA	67226	USA	73	439-555-3573	443-555-4480	1923-04-24	M	$130K - $150K	M	2	2	Graduate Degree	1991-11-25	Bronze	Professional	Y	2	Guadalupe Towne
5429	42445561289	Busby	Shelly	A.	8311 Roland Drive	\N	\N	\N	Portland	OR	71856	USA	22	558-555-8809	670-555-3230	1927-08-22	M	$90K - $110K	F	3	1	High School Degree	1994-04-17	Bronze	Professional	N	4	Shelly Busby
5430	42446897029	Ray	Darlene	\N	316 Birch Bark Rd.	\N	\N	\N	Acapulco	Guerrero	90890	Mexico	28	193-555-7102	504-555-7552	1932-07-16	S	$10K - $30K	M	4	0	Partial High School	1993-03-04	Normal	Skilled Manual	Y	2	Darlene Ray
5431	42450432181	Wilkinson	Daniel	J.	9593 Power Ave.	\N	\N	\N	Long Beach	CA	61682	USA	48	574-555-5623	993-555-8588	1939-04-12	M	$50K - $70K	F	2	2	Bachelors Degree	1993-03-27	Golden	Professional	Y	1	Daniel Wilkinson
5432	42451311945	Ohnheiser	Beth	A.	4507 Kenmore	\N	\N	\N	Spokane	WA	46878	USA	87	582-555-8462	540-555-3112	1967-08-09	M	$10K - $30K	M	3	3	Partial High School	1992-04-02	Bronze	Skilled Manual	Y	1	Beth Ohnheiser
5433	42465221881	Haley	Jacquelin	L.	1384 Windmill Way	\N	\N	\N	Albany	OR	10124	USA	71	986-555-5612	813-555-8119	1945-03-06	M	$130K - $150K	M	2	1	High School Degree	1992-05-06	Bronze	Management	N	2	Jacquelin Haley
5434	42466123100	Wilsey	Benny	\N	9206 Hamiliton Ave.	\N	\N	\N	Mexico City	Mexico	34189	Mexico	2	905-555-4819	271-555-8012	1954-11-24	S	$10K - $30K	F	3	0	Partial High School	1993-10-14	Normal	Manual	Y	2	Benny Wilsey
5435	42475832700	Ciccone	Peter	\N	8993 Escobar	#503	\N	\N	Torrance	CA	36304	USA	57	432-555-9598	567-555-2648	1940-07-25	M	$30K - $50K	M	5	5	High School Degree	1990-02-10	Golden	Manual	N	3	Peter Ciccone
5436	42479432225	Case	Mary	L.	7070 Grasswood Ct.	\N	\N	\N	West Covina	CA	52822	USA	60	374-555-7433	948-555-1169	1979-05-24	S	$10K - $30K	M	2	0	Partial High School	1992-08-22	Normal	Skilled Manual	Y	0	Mary Case
5437	42484179735	Lancaster	Cheryl	\N	7111 Concord Ct.	\N	\N	\N	Santa Monica	CA	21099	USA	49	163-555-5498	605-555-7090	1930-01-20	M	$30K - $50K	F	1	1	Partial College	1992-01-17	Silver	Clerical	N	2	Cheryl Lancaster
5438	42488980900	Browning	Lynda	H.	8098 Virginia Circle	\N	\N	\N	Imperial Beach	CA	37792	USA	14	367-555-5619	348-555-7898	1944-08-07	M	$30K - $50K	M	1	0	High School Degree	1992-04-03	Bronze	Skilled Manual	Y	2	Lynda Browning
5439	42496045827	Weart	Louis	M.	8392 Carrick Ct.	\N	\N	\N	Cliffside	BC	10925	Canada	103	179-555-2312	928-555-3448	1979-02-13	M	$30K - $50K	F	4	2	High School Degree	1994-06-22	Bronze	Skilled Manual	Y	2	Louis Weart
5440	42512734500	Martin	Roger	\N	9634 East Avenue	\N	\N	\N	Colma	CA	58766	USA	32	406-555-1062	694-555-2884	1948-02-03	S	$110K - $130K	M	4	0	Partial High School	1993-02-19	Bronze	Professional	Y	3	Roger Martin
5441	42544695734	Salazar	Amber	N.	2839 Ceemar Court	\N	\N	\N	Bellflower	CA	32074	USA	55	240-555-5383	636-555-9719	1935-06-23	M	$70K - $90K	F	5	4	Graduate Degree	1990-11-16	Golden	Professional	Y	4	Amber Salazar
5442	42545382380	Wilson	Faye	\N	4334 Contra Costa Blvd.	\N	\N	\N	Bellflower	CA	44172	USA	55	490-555-2762	425-555-7784	1966-03-18	S	$30K - $50K	F	4	0	High School Degree	1992-09-23	Bronze	Skilled Manual	N	1	Faye Wilson
5443	42560681700	Richardson	Nick	J.	449 Running Springs Road	\N	\N	\N	Novato	CA	82640	USA	42	586-555-9369	390-555-4248	1968-03-18	S	$70K - $90K	M	3	0	Bachelors Degree	1991-12-23	Bronze	Professional	Y	1	Nick Richardson
5444	42572488800	Rich	Elmer	\N	2198 Clayton Road	\N	\N	\N	Seattle	WA	36514	USA	18	549-555-5951	553-555-6858	1948-08-10	S	$10K - $30K	F	0	0	Partial High School	1993-10-06	Normal	Manual	Y	2	Elmer Rich
5445	42583544900	Johnson	Donald	B	3091 Hickory Drive	\N	\N	\N	Metchosin	BC	67436	Canada	104	668-555-2186	780-555-5608	1914-09-05	M	$50K - $70K	M	1	0	Bachelors Degree	1991-03-06	Normal	Management	Y	3	Donald Johnson
5446	42584692835	Worland	Douglas	D.	7750 Contra Costa Blvd.	\N	\N	\N	San Francisco	CA	86470	USA	1	303-555-9479	853-555-4587	1951-05-23	S	$50K - $70K	M	0	0	Partial College	1991-07-06	Bronze	Professional	N	3	Douglas Worland
5447	42610881900	Clark	Jack	\N	4373 Sherry Circle	\N	\N	\N	Portland	OR	57262	USA	22	684-555-8001	203-555-1965	1932-02-28	S	$30K - $50K	M	5	0	Partial College	1990-11-14	Normal	Manual	Y	1	Jack Clark
5448	42612974000	Barnes	David	L.	9286 Military East	\N	\N	\N	Port Hammond	BC	42458	Canada	98	341-555-4922	299-555-8572	1922-02-22	M	$70K - $90K	F	5	5	Bachelors Degree	1991-11-24	Golden	Professional	N	2	David Barnes
5449	42644243240	Waskey	Beth	\N	8818 Beatrice Rd.	\N	\N	\N	Marysville	WA	78411	USA	82	745-555-2072	572-555-4579	1944-07-27	S	$30K - $50K	F	3	0	High School Degree	1992-01-12	Bronze	Manual	Y	1	Beth Waskey
5450	42648255825	Wilson	Julia	C.	3986 Liana Lane	\N	\N	\N	Chula Vista	CA	29768	USA	13	664-555-1279	930-555-4472	1915-12-15	M	$50K - $70K	F	4	1	Bachelors Degree	1992-06-01	Bronze	Professional	Y	2	Julia Wilson
5451	42653523683	Bowler	Steve	\N	3773 Hillsborough Dr.	\N	\N	\N	Oregon City	OR	31883	USA	68	191-555-6058	326-555-8108	1933-04-14	S	$70K - $90K	F	5	0	Bachelors Degree	1991-05-21	Normal	Management	Y	1	Steve Bowler
5452	42683784400	Byrnes	Janet	\N	1850 Lancelot Drive	\N	\N	\N	Corvallis	OR	48402	USA	70	133-555-3894	706-555-6629	1935-09-09	S	$90K - $110K	F	2	0	Bachelors Degree	1990-08-03	Golden	Professional	N	3	Janet Byrnes
5453	42691401800	Shearer	Helene	E.	4546 Fieldcrest Dr.	\N	\N	\N	Walla Walla	WA	16679	USA	88	822-555-1958	603-555-7208	1929-05-14	S	$30K - $50K	M	3	0	Partial High School	1993-08-23	Bronze	Skilled Manual	N	3	Helene Shearer
5454	42698423900	Baker	Donald	\N	2878 San Miguel Circle	\N	\N	\N	Glendale	CA	72066	USA	54	126-555-2080	107-555-4358	1975-09-26	S	$70K - $90K	F	2	0	Bachelors Degree	1990-08-06	Bronze	Professional	N	1	Donald Baker
5455	42703203600	Botbol	Tina	Z.	5828 E. 102nd Street	\N	\N	\N	Victoria	BC	65052	Canada	6	837-555-7772	687-555-8908	1972-10-02	M	$90K - $110K	M	3	3	Partial High School	1990-08-06	Golden	Management	Y	4	Tina Botbol
5456	42710375800	Tabb	Gail	\N	4413 Harvard Drive	\N	\N	\N	Burlingame	CA	28054	USA	43	164-555-6522	580-555-9741	1973-07-16	S	$130K - $150K	F	2	0	Bachelors Degree	1992-02-15	Silver	Professional	Y	4	Gail Tabb
5457	42713363800	Atkins	Kathy	A.	7618 Eastgate	\N	\N	\N	Mexico City	Mexico	27654	Mexico	2	126-555-3241	522-555-7577	1940-05-20	S	$30K - $50K	M	3	0	High School Degree	1991-08-09	Bronze	Skilled Manual	N	2	Kathy Atkins
5458	42723073400	Bible	Joseph	\N	9113 Flamingo Dr.	\N	\N	\N	Everett	WA	15365	USA	81	375-555-9620	311-555-5641	1933-09-12	M	$110K - $130K	F	1	0	High School Degree	1992-05-24	Bronze	Professional	Y	2	Joseph Bible
5459	42727745771	Zamora	Lianna	F.	5227 Sutton Circle	\N	\N	\N	Ladner	BC	58032	Canada	96	711-555-1884	276-555-2106	1979-08-20	M	$30K - $50K	M	5	5	High School Degree	1990-06-21	Golden	Skilled Manual	N	4	Lianna Zamora
5460	42729049300	Gurule	Robert	L.	6977 Ethan Ct.	\N	\N	\N	Tlaxiaco	Oaxaca	58675	Mexico	30	983-555-6891	987-555-7798	1921-10-09	M	$90K - $110K	F	1	1	Partial High School	1991-01-01	Bronze	Professional	Y	2	Robert Gurule
5461	42729795000	Wehmhoff	Daniel	\N	3345 MacAlvey Drive	\N	\N	\N	Walla Walla	WA	63306	USA	88	202-555-3127	314-555-6548	1931-10-13	M	$150K +	F	5	0	High School Degree	1990-01-25	Golden	Professional	N	2	Daniel Wehmhoff
5462	42731860280	Bardwell	Rachel	M.	8004 N. Broadway	\N	\N	\N	Imperial Beach	CA	82340	USA	14	737-555-1420	387-555-5527	1930-02-01	M	$70K - $90K	M	1	0	Bachelors Degree	1993-05-07	Bronze	Management	Y	2	Rachel Bardwell
5463	42737981081	Gonzales	Mary	E.	4627 Lakefield Place	\N	\N	\N	Fremont	CA	79424	USA	34	218-555-8941	637-555-2906	1943-07-03	M	$50K - $70K	M	1	1	Bachelors Degree	1993-02-27	Bronze	Professional	Y	2	Mary Gonzales
5464	42749112248	Corsi	Mary	L.	2196 Cotati Ct.	\N	\N	\N	Mexico City	Mexico	64620	Mexico	2	776-555-5863	733-555-9513	1965-04-21	S	$30K - $50K	M	4	0	High School Degree	1993-03-18	Bronze	Manual	Y	4	Mary Corsi
5465	42753698800	Ahmari	Dorothy	\N	9072 Roland Drive	\N	\N	\N	Langley	BC	15742	Canada	94	279-555-3013	106-555-5520	1949-05-24	S	$30K - $50K	M	1	0	Partial High School	1993-08-17	Golden	Skilled Manual	Y	2	Dorothy Ahmari
5466	42762684226	Littleford	Scott	J.	6896 Camino Norte	\N	\N	\N	Merida	Yucatan	51930	Mexico	26	199-555-2220	464-555-5413	1952-07-09	S	$30K - $50K	M	4	0	High School Degree	1994-06-20	Bronze	Skilled Manual	Y	2	Scott Littleford
5467	42766246200	Wimer	Kelly	\N	6682 B Way	\N	\N	\N	Sedro Woolley	WA	54045	USA	80	864-555-1656	999-555-3706	1944-09-16	S	$30K - $50K	F	3	0	High School Degree	1991-05-21	Bronze	Manual	N	4	Kelly Wimer
5468	42776406400	Barnett	Luca	\N	4760 Bryce Dr.	\N	\N	\N	Edmonds	WA	44272	USA	83	807-555-8491	241-555-7570	1978-11-09	S	$110K - $130K	M	1	0	High School Degree	1992-10-25	Bronze	Professional	Y	2	Luca Barnett
5469	42777087688	Sveum	Stephanie	C.	4800 Quigley Street	\N	\N	\N	Richmond	CA	12548	USA	35	710-555-8737	491-555-4987	1934-04-11	M	$110K - $130K	F	2	1	High School Degree	1993-10-25	Bronze	Professional	Y	2	Stephanie Sveum
5470	42777302300	Fellows	James	\N	3132 Jacqueline Drive	\N	\N	\N	Sedro Woolley	WA	94228	USA	80	914-555-8858	895-555-2137	1954-07-04	M	$10K - $30K	F	3	2	Partial High School	1992-06-06	Normal	Manual	N	1	James Fellows
5471	42810765500	Watson	Cyndee	\N	6082 Patricia Ave.	\N	\N	\N	Pomona	CA	28667	USA	61	726-555-5551	575-555-6687	1913-04-04	S	$10K - $30K	M	4	0	Partial High School	1990-03-03	Normal	Skilled Manual	Y	1	Cyndee Watson
5472	42812460660	Graham	Ed	\N	7323 Apple Drive	\N	\N	\N	Port Hammond	BC	50216	Canada	98	953-555-4301	341-555-6122	1946-09-15	S	$50K - $70K	F	3	0	Bachelors Degree	1994-04-09	Bronze	Management	N	3	Ed Graham
5473	42822116600	Deskus	Jules	\N	528 Walter Way	\N	\N	\N	Chula Vista	CA	49815	USA	13	787-555-8622	283-555-3958	1957-06-28	S	$10K - $30K	F	1	0	Partial High School	1991-09-12	Normal	Skilled Manual	Y	1	Jules Deskus
5474	42823312900	Wagner	Michael	\N	2023 Wood Ranch Circle	\N	\N	\N	Chula Vista	CA	37527	USA	13	376-555-9658	972-555-2022	1912-07-17	S	$110K - $130K	F	3	0	Graduate Degree	1993-02-10	Bronze	Professional	Y	3	Michael Wagner
5475	42823387980	Dulude	Ruby Kaye	\N	6728 Palisade Court	\N	\N	\N	Tixapan	DF	20471	Mexico	107	472-555-7265	937-555-7487	1912-02-08	S	$50K - $70K	M	5	0	Bachelors Degree	1991-09-04	Bronze	Management	Y	1	Ruby Kaye Dulude
5476	42836085557	Rose	Marie	C.	1133 Beauer Lane	\N	\N	\N	Corvallis	OR	99635	USA	70	745-555-3272	749-555-4179	1968-03-05	M	$50K - $70K	M	4	1	Bachelors Degree	1993-12-09	Bronze	Management	Y	4	Marie Rose
5477	42836573719	Seul	Branna	\N	7501 Elwood Drive	\N	\N	\N	Ballard	WA	52672	USA	20	203-555-3165	976-555-2929	1940-11-06	M	$50K - $70K	F	1	1	Bachelors Degree	1991-08-03	Normal	Professional	Y	2	Branna Seul
5478	42840881347	Asuncion	Kimball	\N	9505 Hargate Court	\N	\N	\N	Hidalgo	Zacatecas	24300	Mexico	25	499-555-6801	149-555-1908	1971-10-19	S	$30K - $50K	M	3	0	High School Degree	1992-11-20	Bronze	Manual	N	2	Kimball Asuncion
5479	42846632003	Calhoun	Carolyn	\N	8783 Detroit Ave.	\N	\N	\N	Redwood City	CA	94092	USA	45	879-555-5322	399-555-8287	1958-03-02	S	$110K - $130K	M	0	0	High School Degree	1990-05-11	Bronze	Professional	N	3	Carolyn Calhoun
5480	42877541800	Enck	Atha	K	3697 W St.	\N	\N	\N	Novato	CA	79287	USA	42	537-555-2244	495-555-5894	1942-07-17	M	$50K - $70K	F	2	1	Partial High School	1991-02-26	Bronze	Skilled Manual	N	3	Atha Enck
5481	42885159300	Brown	Linda	\N	3229 Mark Twain Dr.	\N	\N	\N	Merida	Yucatan	16241	Mexico	26	631-555-8969	219-555-7818	1958-06-17	M	$30K - $50K	F	4	1	High School Degree	1993-04-22	Bronze	Skilled Manual	Y	2	Linda Brown
5482	42902330756	Green	June	L.	8396 Vista Way	\N	\N	\N	Tixapan	DF	66598	Mexico	107	311-555-4518	577-555-7711	1935-07-11	S	$10K - $30K	M	0	0	Partial High School	1992-04-20	Normal	Skilled Manual	N	1	June Green
5483	42905340194	Saunders	Ada	A.	8182 Stephanie Way	\N	\N	\N	Glendale	CA	68713	USA	54	977-555-3954	212-555-6004	1959-06-14	M	$30K - $50K	M	4	4	Partial College	1991-11-18	Golden	Skilled Manual	Y	3	Ada Saunders
5484	42907432317	Manley	Denise	T.	6260 Vernal Drive	\N	\N	\N	Torrance	CA	85232	USA	57	919-555-1790	593-555-4526	1955-04-05	M	$50K - $70K	F	3	2	Partial High School	1994-06-22	Bronze	Skilled Manual	Y	4	Denise Manley
5485	42913676500	Jones	Ruth	D	6300 Lighthouse Way	\N	\N	\N	Concord	CA	53508	USA	46	708-555-8854	250-555-1447	1943-04-04	M	$50K - $70K	F	4	1	Bachelors Degree	1992-03-20	Bronze	Management	N	3	Ruth Jones
5486	42918879985	Zywicki	Mark	J.	7288 Corrie Lane	\N	\N	\N	La Mesa	CA	98972	USA	11	673-555-5318	654-555-7597	1925-04-21	M	$10K - $30K	F	3	3	Partial High School	1991-09-09	Normal	Manual	Y	2	Mark Zywicki
5487	42932666500	Windham	Tuesday	\N	7582 Kenneth Ct.	\N	\N	\N	Royal Oak	BC	43334	Canada	100	484-555-2011	573-555-6804	1928-12-03	S	$70K - $90K	M	3	0	Bachelors Degree	1990-03-04	Bronze	Professional	N	2	Tuesday Windham
5488	42939388200	Stewart	Leslie	\N	8823 South St.	\N	\N	\N	Santa Anita	DF	91176	Mexico	108	712-555-9761	1000-555-2583	1923-01-11	S	$50K - $70K	F	4	0	High School Degree	1994-03-28	Bronze	Skilled Manual	Y	1	Leslie Stewart
5489	42948352100	Martinez	David	\N	2028 Reva Dr.	\N	\N	\N	San Gabriel	CA	64483	USA	52	785-555-8740	942-555-9418	1966-06-21	S	$70K - $90K	F	2	0	Bachelors Degree	1992-02-17	Bronze	Management	N	4	David Martinez
5490	42954204678	Rubey	Earl	O.	3524 Ruth Drive	\N	\N	\N	San Gabriel	CA	78486	USA	52	135-555-6118	731-555-7483	1953-04-07	S	$130K - $150K	F	3	0	Partial High School	1992-03-26	Bronze	Professional	Y	2	Earl Rubey
5491	42957562804	Hodge	Gregg	I.	9637 Arata Way	\N	\N	\N	San Jose	CA	17956	USA	39	231-555-3726	696-555-3947	1923-07-10	S	$10K - $30K	F	3	0	Partial High School	1993-09-02	Normal	Manual	N	1	Gregg Hodge
5492	42972046732	Carothers	Brenda	\N	1388 Rolando Avenue	\N	\N	\N	Everett	WA	95505	USA	81	504-555-8733	746-555-4297	1941-05-04	S	$30K - $50K	M	2	0	Partial College	1993-09-04	Bronze	Skilled Manual	Y	1	Brenda Carothers
5493	42984454631	Stratton	H. Jennie	\N	7755 West Road	\N	\N	\N	Newport Beach	CA	27428	USA	59	862-555-8626	734-555-8390	1945-09-02	M	$70K - $90K	F	3	2	Bachelors Degree	1993-05-06	Bronze	Professional	N	2	H. Jennie Stratton
5494	42985575795	McFerrin	Toni	\N	2415 Angi Lane	\N	\N	\N	San Andres	DF	46462	Mexico	106	609-555-9178	259-555-4286	1950-08-24	S	$10K - $30K	M	3	0	Partial High School	1992-04-21	Normal	Manual	N	2	Toni McFerrin
5495	42989046573	Yewell	Hewitt	E	9037 Valley High Dr.	\N	\N	\N	Redmond	WA	17254	USA	19	989-555-7700	509-555-1664	1969-09-04	S	$30K - $50K	F	4	0	High School Degree	1992-06-09	Bronze	Skilled Manual	N	2	Hewitt Yewell
5496	42991975500	Sponsler	Sze-yih (Ray)	\N	3951 Panoramic Avenue	\N	\N	\N	Newton	BC	24502	Canada	95	886-555-8279	605-555-8271	1915-09-16	M	$30K - $50K	F	0	0	Partial College	1994-01-08	Bronze	Skilled Manual	Y	2	Sze-yih (Ray) Sponsler
5497	43015825748	Johnson	Palmer	\N	3483 Via Estrella	\N	\N	\N	Anacortes	WA	38403	USA	79	390-555-5429	217-555-7936	1975-07-25	S	$50K - $70K	F	1	0	Bachelors Degree	1994-11-28	Bronze	Professional	Y	2	Palmer Johnson
5498	43021850000	Steffen	Morton	\N	8650 Mt. Hamilton Dr.	#112	\N	\N	Lincoln Acres	CA	88760	USA	10	970-555-9979	336-555-4171	1972-02-04	S	$110K - $130K	M	0	0	High School Degree	1991-08-20	Bronze	Professional	Y	4	Morton Steffen
5499	43034574389	McClease	Kathy	M.	8437 Loveridge Circle	\N	\N	\N	Milwaukie	OR	90875	USA	65	736-555-9414	870-555-2464	1963-03-02	M	$70K - $90K	M	4	3	Graduate Degree	1993-11-16	Golden	Professional	Y	3	Kathy McClease
5500	43036838173	Howard	Duane	W.	6514 Morello Ave.	\N	\N	\N	Beaverton	OR	83942	USA	67	678-555-7250	351-555-9986	1921-09-16	S	$10K - $30K	M	1	0	Partial High School	1990-06-28	Normal	Manual	Y	1	Duane Howard
5501	43052276968	Gervasi	Patricia	A.	9210 Camino Peral	\N	\N	\N	Olympia	WA	49378	USA	85	467-555-5314	909-555-6907	1953-09-24	S	$30K - $50K	F	4	0	High School Degree	1991-10-23	Silver	Manual	Y	2	Patricia Gervasi
5502	43056713342	McClements	Doralee	R.	7542 Sweeney Road	\N	\N	\N	Arcadia	CA	32059	USA	51	432-555-1779	413-555-4057	1967-05-11	M	$130K - $150K	M	3	3	Bachelors Degree	1992-10-27	Silver	Professional	Y	3	Doralee McClements
5503	43066374659	Carrigan	Randy	C.	6427 Powell Drive	\N	\N	\N	Los Angeles	CA	65496	USA	3	243-555-7471	332-555-3264	1932-09-17	M	$50K - $70K	M	3	1	Bachelors Degree	1990-03-03	Silver	Management	N	3	Randy Carrigan
5504	43088776500	Leadingham	Glen	\N	5012 Bayshore Rd.	\N	\N	\N	Santa Cruz	CA	87046	USA	40	470-555-6221	759-555-8043	1971-09-07	S	$30K - $50K	M	3	0	Partial College	1990-11-15	Silver	Professional	N	3	Glen Leadingham
5505	43105840682	Newland	Ellen	E.	873 Winding Lane	\N	\N	\N	Kirkland	WA	86645	USA	63	544-555-5200	701-555-5879	1964-08-03	M	$30K - $50K	F	4	3	High School Degree	1991-09-12	Golden	Skilled Manual	Y	3	Ellen Newland
5506	43109992700	Stanley	Phil	\N	2368 Olivera Rd	\N	\N	\N	Shawnee	BC	74356	Canada	105	245-555-8496	841-555-9860	1926-05-24	S	$90K - $110K	F	3	0	High School Degree	1993-07-19	Bronze	Professional	Y	1	Phil Stanley
5507	43120136857	Alexander	Tiffany	\N	5826 Escobar	\N	\N	\N	Westminster	BC	40118	Canada	91	341-555-6103	806-555-6324	1927-04-24	S	$30K - $50K	M	2	0	High School Degree	1992-10-18	Bronze	Skilled Manual	N	2	Tiffany Alexander
5508	43120598200	Calvert	Dorothy	M.	232 K St.	\N	\N	\N	Glendale	CA	92990	USA	54	614-555-2110	856-555-6675	1977-10-16	M	$90K - $110K	F	4	0	Graduate Degree	1990-09-02	Bronze	Professional	N	1	Dorothy Calvert
5509	43125426173	Bennett	Diane	E.	3944 Concord Blvd.	\N	\N	\N	Guadalajara	Jalisco	89546	Mexico	4	972-555-2003	844-555-1767	1956-02-22	M	$130K - $150K	M	5	1	Bachelors Degree	1991-09-17	Bronze	Professional	Y	3	Diane Bennett
5510	43131504100	Carroll	Cynthia	L.	8603 Elmhurst Lane	\N	\N	\N	Mill Valley	CA	95812	USA	38	606-555-9296	918-555-9746	1922-09-13	S	$50K - $70K	M	3	0	Bachelors Degree	1992-05-02	Bronze	Management	N	4	Cynthia Carroll
5511	43138375900	Sussman	Zenin	S.	5226 Carpetta Circle	\N	\N	\N	Downey	CA	66652	USA	58	748-555-4160	268-555-7124	1961-03-07	M	$30K - $50K	M	1	0	Partial College	1992-11-06	Bronze	Management	Y	4	Zenin Sussman
5512	43143096566	Cortese	Rita	B.	2796 Valley Crest Dr.	\N	\N	\N	Merida	Yucatan	90860	Mexico	26	645-555-4739	364-555-4732	1951-03-28	S	$30K - $50K	F	5	0	High School Degree	1993-12-16	Bronze	Manual	Y	2	Rita Cortese
5513	43147028684	Herren	Dee	A.	9671 Cedar Street	\N	\N	\N	Lincoln Acres	CA	27814	USA	10	149-555-1889	876-555-4396	1973-08-06	M	$30K - $50K	M	4	4	High School Degree	1991-10-17	Silver	Skilled Manual	Y	4	Dee Herren
5514	43147892355	Monninger	Angela	\N	7495 Morgan Territory Rd.	\N	\N	\N	Altadena	CA	78170	USA	50	729-555-6439	995-555-9632	1944-02-21	S	$70K - $90K	M	2	0	Partial High School	1994-12-23	Normal	Professional	N	4	Angela Monninger
5515	43153610825	Peak	Joyce	A.	7281 Running Springs Rd.	\N	\N	\N	Metchosin	BC	80285	Canada	104	495-555-5875	629-555-7925	1974-08-04	M	$30K - $50K	F	4	4	Partial High School	1993-03-26	Silver	Skilled Manual	Y	3	Joyce Peak
5516	43156303763	Bergesen	Felicia	D.	5359 S. Silver Spring	\N	\N	\N	Tixapan	DF	70512	Mexico	107	437-555-3710	110-555-6446	1964-11-16	M	$50K - $70K	F	5	0	Graduate Degree	1993-05-09	Golden	Management	Y	3	Felicia Bergesen
5517	43158937692	Davis	Frank	\N	5399 Heron Ct.	\N	\N	\N	Ladner	BC	38789	Canada	96	226-555-1775	668-555-3367	1958-07-20	M	$50K - $70K	M	2	1	Partial College	1991-06-01	Bronze	Professional	N	4	Frank Davis
5518	43161990046	Toma	Kathleen	E.	3731 Broadmoor Avenue	\N	\N	\N	Pomona	CA	21469	USA	61	300-555-9578	281-555-2856	1934-10-05	M	$10K - $30K	M	5	2	Partial High School	1993-06-11	Normal	Manual	Y	2	Kathleen Toma
5519	43197979900	Sparks	Barbara	\N	6681 Golf Club Rd.	\N	\N	\N	Lakewood	CA	28615	USA	56	112-555-6271	200-555-2064	1931-11-08	M	$10K - $30K	M	2	2	Partial High School	1993-06-12	Normal	Manual	Y	1	Barbara Sparks
5520	43200678229	Barnett	Winston	L.	7922 Rock Island Drive	\N	\N	\N	Burnaby	BC	76456	Canada	92	339-555-5021	627-555-6842	1944-11-06	S	$110K - $130K	F	1	0	Graduate Degree	1993-10-23	Bronze	Professional	N	1	Winston Barnett
5521	43203060000	Ayala	Kiesha	\N	1127 Oak Street	\N	\N	\N	Coronado	CA	76056	USA	8	412-555-3999	569-555-4678	1911-09-10	M	$50K - $70K	M	1	0	Bachelors Degree	1992-05-18	Silver	Professional	Y	2	Kiesha Ayala
5522	43231443200	Brinton	Michelle	\N	2622 Highridge Court	\N	\N	\N	San Diego	CA	63767	USA	7	662-555-1378	358-555-2742	1963-11-18	M	$30K - $50K	F	4	2	High School Degree	1992-03-06	Silver	Skilled Manual	Y	3	Michelle Brinton
5523	43232789600	Conner	Beth	\N	6081 Westminster Pl.	\N	\N	\N	Langford	BC	32362	Canada	102	758-555-7985	562-555-2864	1938-10-26	M	$130K - $150K	F	2	1	Bachelors Degree	1992-02-03	Bronze	Professional	N	2	Beth Conner
5524	43237869700	Sowers	Richard	M.	486 Pacifica Avenue	\N	\N	\N	Milwaukie	OR	82400	USA	65	131-555-3992	374-555-8556	1920-12-18	M	$10K - $30K	M	2	2	Partial High School	1993-08-10	Normal	Manual	N	0	Richard Sowers
5525	43248325000	Garrett	Edna	\N	6854 Muir Road	\N	\N	\N	Imperial Beach	CA	80861	USA	14	489-555-3885	601-555-7307	1931-12-21	M	$10K - $30K	M	1	1	Partial High School	1992-08-07	Normal	Manual	Y	2	Edna Garrett
5526	43255309462	Jordan	Alan	\N	1514 West M Street	\N	\N	\N	Redmond	WA	99895	USA	19	124-555-2178	435-555-2628	1929-04-10	M	$30K - $50K	M	4	3	Partial High School	1991-12-16	Golden	Skilled Manual	Y	3	Alan Jordan
5527	43271225690	Barrera	Paul	J. R.	8136 Michele Drive	\N	\N	\N	Santa Cruz	CA	70687	USA	40	504-555-9699	685-555-9006	1942-08-12	S	$50K - $70K	F	4	0	Bachelors Degree	1991-09-09	Bronze	Management	Y	2	Paul Barrera
5528	43274449706	Bass	Jake	A.	3050 Monte Cresta Avenue	\N	\N	\N	Coronado	CA	55883	USA	8	162-555-6621	781-555-6613	1964-05-03	S	$10K - $30K	F	2	0	Partial High School	1990-06-17	Normal	Manual	N	2	Jake Bass
5529	43280752897	Noone	Evelyn	M.	2582 South Ranchford Ct.	\N	\N	\N	Royal Oak	BC	91836	Canada	100	566-555-3771	393-555-6278	1948-07-05	M	$150K +	F	4	3	Bachelors Degree	1990-08-09	Normal	Professional	Y	3	Evelyn Noone
5530	43281090855	Van Attenhoven	Denise	E.	7749 Dakota Lane	\N	\N	\N	Salem	OR	43194	USA	23	175-555-3553	202-555-3088	1963-11-02	M	$30K - $50K	F	4	1	High School Degree	1992-10-23	Normal	Skilled Manual	N	3	Denise Van Attenhoven
5531	43295183181	Spiegel	Karen	\N	7535 Hoover Court	\N	\N	\N	Santa Monica	CA	45309	USA	49	602-555-8331	737-555-1381	1943-11-24	M	$30K - $50K	F	4	1	High School Degree	1993-09-24	Bronze	Skilled Manual	N	2	Karen Spiegel
5532	43299796581	Beresford	Nicole	B.	5613 Laverne Way	\N	\N	\N	Arcadia	CA	61827	USA	51	544-555-6167	218-555-8903	1977-02-17	M	$110K - $130K	M	0	0	Partial High School	1990-08-04	Bronze	Professional	Y	4	Nicole Beresford
5533	43307784200	Hawthorne	Brian	K.	6900 Chisholm Way	\N	\N	\N	Woodburn	OR	30104	USA	69	333-555-4231	775-555-5824	1933-05-19	S	$10K - $30K	F	1	0	Partial High School	1991-07-04	Normal	Manual	N	1	Brian Hawthorne
5534	43308529900	Rohrs	Sarah	\N	7887 Twinview Place	\N	\N	\N	Richmond	CA	85491	USA	35	298-555-9695	279-555-2974	1953-08-12	S	$30K - $50K	F	2	0	High School Degree	1991-04-12	Bronze	Skilled Manual	Y	2	Sarah Rohrs
5535	43336580395	MacDougal	Arlis (Billie)	B.	838 C Northwood Dr.	\N	\N	\N	El Cajon	CA	19930	USA	16	348-555-1046	198-555-2181	1912-05-13	M	$10K - $30K	M	3	1	Partial High School	1992-12-09	Normal	Manual	Y	1	Arlis (Billie) MacDougal
5536	43341097200	Rampa	Gloria	D.	9422 Marina Blvd.	\N	\N	\N	Orizaba	Veracruz	41479	Mexico	24	337-555-5138	625-555-6960	1957-02-08	S	$50K - $70K	F	0	0	Bachelors Degree	1992-02-15	Bronze	Management	Y	1	Gloria Rampa
5537	43341354727	Cummings	Richard	A.	2627 Holiday Hills Drive	\N	\N	\N	Bremerton	WA	41079	USA	76	410-555-4117	567-555-4795	1956-07-09	S	$30K - $50K	F	0	0	High School Degree	1993-07-18	Bronze	Skilled Manual	N	3	Richard Cummings
5538	43341993100	Staples	Floyd	\N	4123 Clark Creek Lane	\N	\N	\N	Beverly Hills	CA	28790	USA	47	660-555-1496	356-555-2860	1912-09-26	S	$50K - $70K	F	2	0	Bachelors Degree	1991-09-19	Silver	Management	N	1	Floyd Staples
5539	43342706561	Kanagy	Stella	M.	237 Rock Oak Road	\N	\N	\N	Woodland Hills	CA	93550	USA	62	756-555-8103	560-555-2981	1919-04-04	M	$50K - $70K	F	4	4	Bachelors Degree	1992-08-27	Silver	Professional	Y	3	Stella Kanagy
5540	43349610600	Soerensen	Robert	\N	1987 Jennifer Way	Unit F13	\N	\N	Metchosin	BC	47424	Canada	104	368-555-7767	371-555-8674	1963-03-17	M	$10K - $30K	F	3	0	Partial High School	1990-10-05	Normal	Manual	Y	1	Robert Soerensen
5541	43357678700	Boydstun	Louis	\N	8354 Hamiliton Avenue	\N	\N	\N	Glendale	CA	78346	USA	54	487-555-4003	598-555-7424	1952-04-25	M	$50K - $70K	F	1	1	Bachelors Degree	1992-07-26	Bronze	Professional	N	3	Louis Boydstun
5542	43361326456	Marschang	Bernadette	C.	3014 Roanwood Way	\N	\N	\N	Spokane	WA	23058	USA	87	234-555-4555	545-555-5005	1924-07-22	S	$30K - $50K	M	2	0	Partial College	1993-10-16	Bronze	Management	N	2	Bernadette Marschang
5543	43364850900	Williams	Richard	A.	9636 Gatter Court	\N	\N	\N	Imperial Beach	CA	92849	USA	14	614-555-3077	795-555-2384	1969-08-21	S	$70K - $90K	F	5	0	Graduate Degree	1991-04-07	Normal	Professional	N	1	Richard Williams
5544	43369662761	Schwaab	Patricia	A.	4550 Glenellen Court	\N	\N	\N	Richmond	BC	78045	Canada	90	272-555-8998	230-555-3648	1953-12-10	S	$10K - $30K	F	1	0	High School Degree	1993-11-22	Normal	Manual	Y	0	Patricia Schwaab
5545	43373417854	Teh	Saskia	\N	4082 Nightingale Drive	\N	\N	\N	Burien	WA	14999	USA	74	676-555-6148	503-555-8655	1969-10-10	S	$90K - $110K	M	3	0	High School Degree	1990-02-18	Golden	Professional	Y	3	Saskia Teh
5546	43375568985	Abdullah	Steven	D.	1906 Adobe Dr.	\N	\N	\N	Vancouver	BC	65356	Canada	5	595-555-5356	622-555-4891	1946-11-03	M	$70K - $90K	M	3	2	High School Degree	1994-11-02	Bronze	Professional	N	2	Steven Abdullah
5547	43382177900	Swartwood	Lupe	\N	1692 Collins Dr.	\N	\N	\N	West Covina	CA	67471	USA	60	122-555-1134	256-555-3184	1970-10-07	S	$10K - $30K	M	2	0	Partial High School	1992-04-16	Normal	Skilled Manual	Y	1	Lupe Swartwood
5548	43384098410	Vasquez	Sally	C.	7113 Reliez Valley Ct	\N	\N	\N	Woodland Hills	CA	57697	USA	62	964-555-7970	637-555-1705	1966-08-24	S	$70K - $90K	F	3	0	Bachelors Degree	1993-07-12	Bronze	Professional	N	2	Sally Vasquez
5549	43391544222	Franklin	Elaine	M.	9809 St. Germain Lane	\N	\N	\N	Sedro Woolley	WA	25974	USA	80	753-555-6034	295-555-7627	1954-09-24	M	$30K - $50K	F	3	3	High School Degree	1992-03-09	Bronze	Skilled Manual	Y	3	Elaine Franklin
5550	43395487070	Middleton	Fraces	\N	8141 Mitchell Canyon Road	\N	\N	\N	Redwood City	CA	86542	USA	45	718-555-2498	699-555-4777	1936-08-14	M	$70K - $90K	F	4	4	Bachelors Degree	1993-07-14	Normal	Professional	Y	2	Fraces Middleton
5551	43396779894	Hartung	Shirley	\N	1092 Sepulveda Ct.	\N	\N	\N	San Andres	DF	42092	Mexico	106	768-555-2848	618-555-3984	1939-05-22	S	$30K - $50K	M	3	0	Partial High School	1993-04-20	Bronze	Skilled Manual	N	2	Shirley Hartung
5552	43397321701	Davi	Nellie Jean	\N	2333 Chestnut Avenue	\N	\N	\N	Fremont	CA	63641	USA	34	756-555-6941	384-555-3420	1946-09-15	M	$50K - $70K	F	5	2	High School Degree	1991-01-23	Bronze	Manual	Y	3	Nellie Jean Davi
5553	43404375910	Sandblom	Kathy	E.	5537 Baltic Sea Ct.	\N	\N	\N	Downey	CA	63241	USA	58	830-555-5920	326-555-1256	1977-11-13	S	$30K - $50K	F	3	0	Partial College	1994-03-23	Bronze	Manual	Y	3	Kathy Sandblom
5554	43415641200	Bettinger	Linda	\N	7032 Stanford St.	\N	\N	\N	Torrance	CA	50952	USA	57	180-555-3298	776-555-4662	1965-08-27	S	$10K - $30K	F	3	0	Partial High School	1990-04-06	Normal	Skilled Manual	N	1	Linda Bettinger
5555	43432523000	Morales	Brian	\N	491 Heights Avenue	\N	\N	\N	Walla Walla	WA	16713	USA	88	642-555-5960	446-555-9839	1947-03-13	M	$10K - $30K	F	4	4	Partial High School	1994-08-24	Normal	Manual	Y	1	Brian Morales
5556	43434615100	Tyler	Flor	N.	4896 Bentley St.	\N	\N	\N	Arcadia	CA	69585	USA	51	253-555-5625	257-555-6532	1952-09-24	S	$50K - $70K	M	1	0	Bachelors Degree	1991-10-10	Bronze	Professional	N	4	Flor Tyler
5557	43437774777	Siemer	Richard	H.	1265 Amigo Ln.	\N	\N	\N	Santa Anita	DF	74216	Mexico	108	372-555-1860	484-555-5282	1969-05-06	S	$10K - $30K	M	4	0	Partial High School	1993-06-13	Normal	Manual	N	1	Richard Siemer
5558	43452789783	Carson	John	B.	3268 Hazelwood Lane	\N	\N	\N	Vancouver	BC	91925	Canada	5	907-555-9153	318-555-9603	1961-01-16	M	$10K - $30K	M	3	1	Partial High School	1992-02-17	Normal	Skilled Manual	N	0	John Carson
5559	43466200828	Lowe	Anne	V.	2547 L St.	\N	\N	\N	Merida	Yucatan	62717	Mexico	26	388-555-7675	807-555-1639	1980-02-23	M	$130K - $150K	F	4	3	Partial High School	1993-07-16	Golden	Management	Y	3	Anne Lowe
5560	43470615700	Hall	Kenneth	L.	7459 Rolando Avenue	\N	\N	\N	Salem	OR	47913	USA	23	946-555-4596	903-555-8246	1926-03-09	M	$30K - $50K	M	1	0	High School Degree	1992-11-02	Bronze	Skilled Manual	N	2	Kenneth Hall
5561	43480776000	Elson	Veronica	A.	9024 Dumbarton Drive	\N	\N	\N	San Diego	CA	11159	USA	7	449-555-1746	276-555-4253	1916-11-17	S	$30K - $50K	F	1	0	Partial College	1992-10-22	Bronze	Manual	N	3	Veronica Elson
5562	43514984800	Alvarez	Lynn	\N	6848 Calico Way	\N	\N	\N	Concord	CA	35223	USA	46	369-555-9953	634-555-4146	1925-09-08	M	$10K - $30K	F	5	2	Partial High School	1993-04-03	Normal	Skilled Manual	Y	1	Lynn Alvarez
5563	43529179096	Castello	Jason	A.	6634 Augustine Dr.	\N	\N	\N	Sooke	BC	37338	Canada	101	795-555-5732	930-555-7782	1911-04-09	S	$30K - $50K	F	2	0	High School Degree	1994-07-25	Bronze	Manual	N	2	Jason Castello
5564	43540980800	Dorrell	Michael	\N	4712 Brook Way	\N	\N	\N	Cliffside	BC	53857	Canada	103	738-555-3568	411-555-6303	1939-10-24	S	$110K - $130K	F	1	0	Bachelors Degree	1991-02-10	Bronze	Professional	N	2	Michael Dorrell
5565	43544381856	Tellez	Thomas	R.	4752 Willow Creek Ct.	\N	\N	\N	Haney	BC	22134	Canada	93	526-555-1632	968-555-3225	1971-10-04	M	$30K - $50K	M	3	3	Partial College	1992-06-06	Silver	Management	N	2	Thomas Tellez
5566	43545610300	Lang	Shirley	\N	5739 Pleasant Hill Rd.	#3	\N	\N	Downey	CA	48142	USA	58	730-555-1754	711-555-4032	1915-06-19	S	$50K - $70K	M	4	0	Bachelors Degree	1994-11-13	Bronze	Professional	Y	2	Shirley Lang
5567	43554965853	Bostwick	Joan	E.	6034 Virgil Street	\N	\N	\N	San Jose	CA	11960	USA	39	654-555-9706	504-555-1842	1950-10-24	S	$50K - $70K	M	2	0	Bachelors Degree	1992-04-16	Bronze	Professional	N	4	Joan Bostwick
5568	43556805849	Mitchell	Martha	E.	7275 Andrea Lane	\N	\N	\N	Yakima	WA	59801	USA	89	881-555-8456	269-555-1278	1919-10-14	M	$30K - $50K	M	2	2	Partial College	1991-09-16	Bronze	Skilled Manual	N	3	Martha Mitchell
5569	43558806777	Liven	Matthew	S.	480 W. Holly Drive	\N	\N	\N	Guadalajara	Jalisco	33109	Mexico	4	715-555-3777	212-555-8113	1912-09-10	S	$70K - $90K	F	3	0	Bachelors Degree	1992-07-13	Silver	Management	Y	3	Matthew Liven
5570	43580543398	McClanahan	Joanne	M.	1975 Wilson Ln.	\N	\N	\N	Guadalajara	Jalisco	47112	Mexico	4	965-555-1156	900-555-6178	1944-06-05	S	$50K - $70K	M	4	0	Bachelors Degree	1991-08-04	Bronze	Professional	N	1	Joanne McClanahan
5571	43582807200	Dykstra	Bettye	A.	8089 Mariposa Ct.	\N	\N	\N	Oak Bay	BC	85580	Canada	99	161-555-7763	865-555-2642	1946-06-05	S	$110K - $130K	M	2	0	Graduate Degree	1991-08-22	Bronze	Professional	Y	2	Bettye Dykstra
5572	43601931300	Taylor	Jim	\N	9838 Westchester Pl.	\N	\N	\N	La Jolla	CA	39453	USA	33	673-555-7428	677-555-8335	1925-11-23	S	$10K - $30K	F	5	0	Partial High School	1993-07-06	Normal	Manual	Y	0	Jim Taylor
5573	43603690862	Patterson	Stephen	D.	6207 Castle Rock Rd.	\N	\N	\N	La Mesa	CA	70375	USA	11	792-555-3663	904-555-7085	1974-04-03	M	$70K - $90K	M	4	0	Bachelors Degree	1991-10-05	Golden	Professional	Y	1	Stephen Patterson
5574	43604270219	Sandoval	Eugene	\N	867 Maria Vega Court	\N	\N	\N	El Cajon	CA	89409	USA	16	427-555-1956	977-555-6063	1940-10-21	M	$30K - $50K	M	3	2	High School Degree	1992-06-17	Bronze	Skilled Manual	Y	2	Eugene Sandoval
5575	43607070446	Belle	Jan	M.	7489 Briowes Valley Rd.	\N	\N	\N	Oakland	CA	60032	USA	37	808-555-9478	327-555-3442	1921-07-25	S	$50K - $70K	M	3	0	Partial High School	1990-07-13	Bronze	Manual	N	2	Jan Belle
5576	43607912659	Burnett	Nancy	C.	2402 Sutherland Dr.	\N	\N	\N	Vancouver	BC	90197	Canada	5	465-555-6399	423-555-1049	1939-04-11	S	$10K - $30K	M	3	0	Bachelors Degree	1991-08-23	Normal	Professional	N	0	Nancy Burnett
5577	43613282400	Bongirno	Dorothy	J.	1935 Heavenly Drive	\N	\N	\N	N. Vancouver	BC	27151	Canada	97	869-555-3549	696-555-6056	1961-10-16	M	$130K - $150K	F	1	1	Graduate Degree	1994-06-25	Bronze	Management	Y	2	Dorothy Bongirno
5578	43617616900	Von Lindern	Jessie	\N	7102 Serrano Way	\N	\N	\N	Acapulco	Guerrero	77508	Mexico	28	789-555-2756	154-555-5949	1932-04-04	S	$30K - $50K	F	5	0	High School Degree	1993-08-03	Bronze	Skilled Manual	N	4	Jessie Von Lindern
5579	43619108200	Betz	Homer	\N	6888 Relief Valley Ct.	\N	\N	\N	Edmonds	WA	79623	USA	83	315-555-7535	143-555-1080	1962-09-14	M	$50K - $70K	M	2	1	Partial College	1992-07-23	Bronze	Professional	Y	1	Homer Betz
5580	43633232712	Christopherson	Agnes	M.	4966 Santa Barbara Rd.	\N	\N	\N	Long Beach	CA	96142	USA	48	850-555-5866	523-555-8602	1952-01-26	M	$70K - $90K	M	3	2	Graduate Degree	1990-01-18	Bronze	Professional	Y	3	Agnes Christopherson
5581	43634707927	Brown	Harry	D.	7662 Nulty Dr.	\N	\N	\N	W. Linn	OR	64418	USA	66	639-555-3930	420-555-9181	1946-08-03	S	$70K - $90K	F	1	0	Bachelors Degree	1993-05-22	Bronze	Professional	Y	4	Harry Brown
5582	43635491132	Miller	Delores	\N	5993 Baywood Drive	\N	\N	\N	Colma	CA	20807	USA	32	843-555-4052	824-555-6331	1934-04-26	S	$50K - $70K	M	4	0	Bachelors Degree	1991-04-05	Bronze	Professional	Y	2	Delores Miller
5583	43650677800	Hurtado	Danielle	N.	8943 Mt. Washington	\N	\N	\N	Burnaby	BC	54244	Canada	92	654-555-9745	504-555-1880	1931-04-02	S	$130K - $150K	F	1	0	Bachelors Degree	1994-02-21	Bronze	Professional	Y	3	Danielle Hurtado
5584	43659743700	McLaughlin	Cynthia	H.	7529 Potomac Drive	\N	\N	\N	Issaquah	WA	75794	USA	21	881-555-8495	270-555-1316	1932-01-16	S	$70K - $90K	F	0	0	Bachelors Degree	1993-09-14	Bronze	Professional	N	2	Cynthia McLaughlin
5585	43661878705	Shafer	Bruce	E.	734 Mt. Tamalpais Place	\N	\N	\N	Renton	WA	75393	USA	73	716-555-3816	212-555-8152	1969-10-20	S	$90K - $110K	F	0	0	High School Degree	1991-04-08	Bronze	Management	Y	2	Bruce Shafer
5586	43679313100	Krassowski	Charles	\N	2229 Oak Rd.	\N	\N	\N	San Carlos	CA	63104	USA	44	966-555-1195	901-555-6216	1963-04-12	S	$70K - $90K	M	4	0	Bachelors Degree	1991-10-13	Bronze	Professional	N	2	Charles Krassowski
5587	43684393200	Prather	Warren	\N	8343 Chilpancingo Pkwy.	\N	\N	\N	Newport Beach	CA	28866	USA	59	401-555-2459	866-555-2680	1927-11-09	S	$10K - $30K	F	1	0	Partial High School	1991-09-09	Normal	Manual	Y	1	Warren Prather
5588	43695046901	Metz	Nathanael	D.	93 N. 39th Street	\N	\N	\N	Sooke	BC	81738	Canada	101	674-555-7466	677-555-8373	1938-02-25	M	$30K - $50K	F	2	1	High School Degree	1992-07-01	Golden	Skilled Manual	Y	1	Nathanael Metz
5589	43695159554	Ritchie	Elizabeth	C.	6461 Snowberry Court	\N	\N	\N	Arcadia	CA	86368	USA	51	793-555-3702	904-555-7123	1949-02-02	S	$30K - $50K	M	1	0	High School Degree	1992-07-25	Bronze	Manual	N	3	Elizabeth Ritchie
5590	43700974600	Cleary	Ron	\N	2367 Vancouver Way	\N	\N	\N	Tacoma	WA	64032	USA	84	427-555-1995	978-555-6102	1947-05-17	M	$110K - $130K	M	5	5	Bachelors Degree	1991-02-03	Silver	Professional	N	3	Ron Cleary
5591	43726820300	Cartwright	Judy	A.	8989 Twincreek Ct.	\N	\N	\N	Shawnee	BC	34872	Canada	105	808-555-9516	328-555-3480	1960-10-19	M	$150K +	F	4	4	Partial College	1991-10-24	Golden	Professional	Y	3	Judy Cartwright
5592	43727152943	Towns	Patricia	A.	6558 Pacifica Ave.	\N	\N	\N	Spokane	WA	85777	USA	87	578-555-8697	536-555-3348	1912-06-10	S	$10K - $30K	F	1	0	Partial High School	1990-07-04	Normal	Skilled Manual	Y	1	Patricia Towns
5593	43731299600	Mackin	Victor	\N	3435 Chestnut	\N	\N	\N	Albany	OR	22731	USA	71	982-555-5847	809-555-8354	1966-08-13	S	$30K - $50K	M	4	0	Partial College	1990-02-03	Bronze	Skilled Manual	N	1	Victor Mackin
5594	43732474446	Fuller	Terry	W.	1259 Mt .Washington Way	\N	\N	\N	Mexico City	Mexico	73088	Mexico	2	901-555-5055	267-555-8248	1911-01-09	S	$10K - $30K	F	1	0	Partial High School	1992-03-16	Normal	Manual	Y	1	Terry Fuller
5595	43735247850	Terazawa	Terry	A.	1045 Lolita Drive	\N	\N	\N	Torrance	CA	75203	USA	57	667-555-4490	801-555-6540	1973-04-16	M	$70K - $90K	F	1	0	High School Degree	1992-10-06	Bronze	Management	N	3	Terry Terazawa
5596	43746239500	McClelland	Anne	\N	9121 Monte Cresta Avenue	\N	\N	\N	Newport Beach	CA	65429	USA	59	609-555-2326	943-555-1404	1925-03-25	S	$70K - $90K	F	1	0	Graduate Degree	1990-12-24	Silver	Professional	N	3	Anne McClelland
5597	43749061226	De Gree	William	\N	9162 California Street	\N	\N	\N	Port Orchard	WA	33706	USA	77	159-555-5733	840-555-1983	1951-07-27	S	$110K - $130K	F	2	0	Graduate Degree	1990-09-14	Bronze	Professional	Y	2	William De Gree
5598	43754076957	Morris	Judith	K.	7494 Sunset Circle	\N	\N	\N	Imperial Beach	CA	16386	USA	14	363-555-5855	344-555-8133	1971-09-20	M	$30K - $50K	F	4	1	Partial College	1991-08-05	Silver	Professional	Y	4	Judith Morris
5599	43758127093	Yates	Wade	J.	445 Bishop Drive	\N	\N	\N	Cliffside	BC	49824	Canada	103	174-555-2547	924-555-3683	1930-07-20	M	$130K - $150K	F	2	2	Partial High School	1991-05-06	Bronze	Management	N	3	Wade Yates
5600	43767750900	Moore	Brian	\N	1686 Lavere Way	Unit F	\N	\N	Daly City	CA	71373	USA	31	401-555-1298	690-555-3119	1925-08-23	M	$90K - $110K	F	3	3	High School Degree	1991-09-22	Golden	Professional	Y	3	Brian Moore
5601	43774520754	Farino	Freddie	C.	4890 Hacienda	\N	\N	\N	Bellflower	CA	70973	USA	55	236-555-5619	632-555-9955	1924-03-24	M	$50K - $70K	M	3	3	Partial High School	1992-11-14	Bronze	Manual	Y	3	Freddie Farino
5602	43777739405	Fisher	Carolyn	\N	6385 Holiday Hill Dr.	\N	\N	\N	Glendale	CA	58684	USA	54	724-555-6655	421-555-8019	1949-04-13	M	$150K +	M	0	0	High School Degree	1990-05-26	Silver	Professional	Y	3	Carolyn Fisher
5603	43777975440	Georges	John	\N	9843 Wilke Drive	\N	\N	\N	Palo Alto	CA	97152	USA	41	821-555-4262	386-555-4483	1957-10-18	M	$30K - $50K	M	1	0	High School Degree	1992-12-21	Silver	Skilled Manual	Y	1	John Georges
5604	43779359459	Austin	Tyler	M.	4249 Heights Ave.	\N	\N	\N	Lynnwood	WA	77318	USA	75	784-555-9844	787-555-1751	1931-09-05	M	$70K - $90K	M	1	1	High School Degree	1991-06-10	Silver	Professional	Y	2	Tyler Austin
5605	43783436400	Buckman	Frank	\N	618 Natalie Drive	\N	\N	\N	Orizaba	Veracruz	81948	Mexico	24	242-555-9737	114-555-9501	1915-08-16	M	$10K - $30K	M	4	1	Partial High School	1992-03-04	Normal	Manual	Y	1	Frank Buckman
5606	43787025213	Alipranti	Eric	A.	2621 Pomar Way	\N	\N	\N	La Cruz	Sinaloa	19832	Mexico	29	537-555-4372	188-555-8480	1946-08-02	S	$130K - $150K	F	0	0	Partial High School	1993-03-10	Bronze	Professional	Y	2	Eric Alipranti
5607	43787770900	Gough	Wayne	\N	1899 Mission Drive	\N	\N	\N	Altadena	CA	71774	USA	50	918-555-2894	438-555-5858	1921-09-01	M	$30K - $50K	M	3	2	Partial College	1992-11-11	Bronze	Clerical	N	4	Wayne Gough
5608	43792851000	Arden	Samuel	\N	6812 Farm Bureau Rd.	\N	\N	\N	Beverly Hills	CA	27448	USA	47	576-555-8815	534-555-3465	1975-02-17	S	$50K - $70K	F	2	0	Bachelors Degree	1992-09-26	Normal	Management	Y	4	Samuel Arden
5609	43809909820	Sobey	Laura	C.	6345 St Paul Way	\N	\N	\N	Daly City	CA	63401	USA	31	319-555-9622	807-555-8472	1933-03-28	S	$70K - $90K	F	3	0	High School Degree	1993-11-22	Bronze	Professional	Y	3	Laura Sobey
5610	43813015800	Peshut	Gladys	M.	1513 Deercreek Ln.	\N	\N	\N	Corvallis	OR	14759	USA	70	899-555-5172	265-555-8365	1968-01-10	S	$110K - $130K	M	4	0	Bachelors Degree	1993-09-06	Bronze	Management	Y	1	Gladys Peshut
5611	43837139606	Brush	Roger	W.	1299 Carpetta Circle	\N	\N	\N	Grossmont	CA	16874	USA	17	665-555-4608	799-555-6658	1922-11-14	M	$70K - $90K	M	2	2	High School Degree	1992-05-04	Bronze	Management	N	4	Roger Brush
5612	43845583200	Vorndam	Trinnette	\N	9376 Cross Road	\N	\N	\N	Redmond	WA	33392	USA	19	607-555-2444	280-555-5180	1917-10-04	S	$50K - $70K	M	2	0	Bachelors Degree	1992-03-19	Bronze	Professional	N	2	Trinnette Vorndam
5613	43853517174	Zuniga	Joyce	M.	9416 Shadow Falls Drive	\N	\N	\N	Coronado	CA	16692	USA	8	395-555-9508	838-555-2101	1918-02-15	S	$70K - $90K	M	1	0	Bachelors Degree	1990-10-17	Bronze	Professional	N	2	Joyce Zuniga
5614	43871783018	Barr	Mark	A.	404 Marita Drive	\N	\N	\N	Marysville	WA	57056	USA	82	361-555-5972	341-555-8251	1970-01-05	S	$50K - $70K	F	2	0	Bachelors Degree	1992-03-22	Bronze	Professional	Y	2	Mark Barr
5615	43873349428	Faust	Karissa	K.	699 Rubiem Ct.	\N	\N	\N	Kirkland	WA	90494	USA	63	172-555-2665	261-555-7458	1961-06-02	S	$30K - $50K	M	1	0	High School Degree	1991-08-16	Bronze	Manual	N	1	Karissa Faust
5616	43873966300	Costar	Erin	L.	1940 C Mt. Hood Circle	\N	\N	\N	Tacoma	WA	39336	USA	84	511-555-3675	800-555-5496	1968-10-22	S	$10K - $30K	F	3	0	Partial High School	1994-08-03	Normal	Skilled Manual	N	2	Erin Costar
5617	43890054225	Abrahamian	Joseph	\N	5144 Alvecedo	\N	\N	\N	Acapulco	Guerrero	12644	Mexico	28	585-555-2654	742-555-3332	1929-01-20	S	$30K - $50K	F	1	0	High School Degree	1992-02-17	Bronze	Skilled Manual	Y	3	Joseph Abrahamian
5618	43893986300	Mynoio	Lila	\N	2691 Balhan Dr.	\N	\N	\N	Acapulco	Guerrero	26647	Mexico	28	834-555-9032	531-555-1397	1928-02-18	M	$70K - $90K	F	3	2	Partial High School	1992-03-26	Bronze	Management	Y	2	Lila Mynoio
5619	43897768259	Williams	Stephanie	K.	8805 Wiget Lane	\N	\N	\N	Spring Valley	CA	65115	USA	15	931-555-6639	496-555-6861	1968-04-20	M	$10K - $30K	F	3	2	Partial High School	1992-06-18	Normal	Manual	Y	2	Stephanie Williams
5620	43910417600	Fingarson	Stuart	\N	555 Park Glen Court	#103	\N	\N	Torrance	CA	18988	USA	57	303-555-2646	546-555-7211	1974-11-04	M	$50K - $70K	M	1	1	Bachelors Degree	1993-09-04	Bronze	Management	N	2	Stuart Fingarson
5621	43911764000	Sharon	Jean	\N	6923 Surf View Drive	\N	\N	\N	Richmond	CA	49911	USA	35	661-555-2539	534-555-2304	1920-07-13	S	$10K - $30K	F	3	0	Partial High School	1992-02-22	Normal	Manual	N	1	Jean Sharon
5622	43912509679	Stead	David	E.	1583 Westwood Lane	\N	\N	\N	Santa Cruz	CA	68945	USA	40	957-555-6175	607-555-1282	1913-03-23	S	$50K - $70K	M	3	0	Bachelors Degree	1991-01-10	Bronze	Management	Y	3	David Stead
5623	43942491412	Carter	Deborah	L.	8205 Soto St.	\N	\N	\N	Pomona	CA	39737	USA	61	438-555-4696	857-555-7661	1932-03-03	M	$30K - $50K	F	4	2	High School Degree	1992-06-09	Golden	Skilled Manual	Y	3	Deborah Carter
5624	43977499604	Whiting	Maryann	R.	3119 Moretti Drive	\N	\N	\N	La Cruz	Sinaloa	23608	Mexico	29	335-555-5275	953-555-5268	1960-07-27	S	$30K - $50K	F	4	0	High School Degree	1991-10-21	Bronze	Skilled Manual	N	1	Maryann Whiting
5625	44009165800	Boggs	Beatrice	\N	2651 St. Francis Dr.	Unit A7	\N	\N	Chula Vista	CA	59561	USA	13	738-555-2425	565-555-4932	1978-02-27	S	$30K - $50K	F	4	0	Bachelors Degree	1990-08-14	Bronze	Professional	N	2	Beatrice Boggs
5626	44021863300	Coy	Jean	A.	7818 Lorie Lane	\N	\N	\N	San Gabriel	CA	10919	USA	52	419-555-6975	684-555-1168	1917-10-18	M	$50K - $70K	F	4	4	Bachelors Degree	1991-02-08	Golden	Management	Y	2	Jean Coy
5627	44023805300	Cottles	Harold	\N	7604 Indianhead Way	\N	\N	\N	Tixapan	DF	13033	Mexico	107	184-555-6411	319-555-8461	1973-06-19	S	$130K - $150K	M	1	0	Bachelors Degree	1992-05-04	Bronze	Professional	Y	3	Harold Cottles
5628	44028831720	Westhaiser	Cindy	M.	5682 Leslie Avenue	\N	\N	\N	San Francisco	CA	29552	USA	1	725-555-4584	398-555-7320	1931-12-06	M	$30K - $50K	F	3	0	High School Degree	1994-11-16	Bronze	Manual	Y	4	Cindy Westhaiser
5629	44035757200	Miller	Kim	A.	8378 B Avenue I	\N	\N	\N	Westminster	BC	70536	Canada	91	513-555-2648	956-555-4241	1963-11-14	M	$30K - $50K	M	2	2	High School Degree	1990-03-11	Golden	Skilled Manual	Y	4	Kim Miller
5630	44037259221	Yandell	Scott	D.	6710 Santa Monica Drive	\N	\N	\N	Lakewood	CA	53216	USA	56	479-555-8113	459-555-1391	1977-07-01	S	$30K - $50K	F	2	0	Partial College	1990-07-24	Bronze	Professional	Y	3	Scott Yandell
5631	44043358564	Biachi	Franklin	R.	9660 Algiers Drive	\N	\N	\N	National City	CA	86654	USA	9	290-555-4805	379-555-9598	1942-11-07	S	$110K - $130K	M	5	0	Graduate Degree	1991-08-16	Bronze	Professional	Y	2	Franklin Biachi
5632	44044592380	Estep	Jordan	K.	8245 Highland Dr.	\N	\N	\N	Redwood City	CA	92042	USA	45	517-555-3555	805-555-5377	1911-12-24	M	$50K - $70K	M	2	2	Bachelors Degree	1991-10-25	Bronze	Management	Y	2	Jordan Estep
5633	44051582217	Brown	Jill	\N	4106 Entrada Circle	\N	\N	\N	Woodburn	OR	88042	USA	69	590-555-2534	748-555-3213	1916-02-04	S	$10K - $30K	F	4	0	High School Degree	1992-09-22	Normal	Skilled Manual	N	1	Jill Brown
5634	44061527848	Black	Thomas	L.	5601 Garrow Drive	\N	\N	\N	Oregon City	OR	95514	USA	68	840-555-8913	536-555-1277	1935-08-15	M	$10K - $30K	F	3	1	Partial High School	1990-07-02	Normal	Manual	Y	2	Thomas Black
5635	44075942000	Morrow	Alsy	\N	9059 Northgate Road	\N	\N	\N	Bellflower	CA	61275	USA	55	936-555-6520	501-555-6741	1949-10-25	M	$10K - $30K	M	3	0	Partial High School	1993-09-02	Normal	Manual	N	2	Alsy Morrow
5636	44087894000	Dull	Courtney	\N	3465 Fitzpatrick Drive	#2	\N	\N	Seattle	WA	15148	USA	18	309-555-2527	552-555-7091	1917-01-06	M	$10K - $30K	F	0	0	Partial High School	1991-08-13	Normal	Manual	Y	0	Courtney Dull
5637	44098799800	Caldwell	Mark	\N	7177 Marsh Drive	\N	\N	\N	Lynnwood	WA	19779	USA	75	667-555-2420	540-555-2184	1965-05-12	S	$30K - $50K	M	5	0	Partial College	1993-12-12	Bronze	Skilled Manual	Y	4	Mark Caldwell
5638	44109169244	Medina	Susan	\N	1837 North Main St.	\N	\N	\N	San Francisco	CA	38812	USA	1	302-555-9713	613-555-1163	1932-11-04	S	$50K - $70K	M	4	0	Bachelors Degree	1994-07-24	Bronze	Professional	N	1	Susan Medina
5639	44121292829	Arabian	Jeannine	E.	8459 Leed Court West	\N	\N	\N	Portland	OR	35897	USA	22	444-555-4577	863-555-7541	1913-09-08	S	$30K - $50K	M	4	0	High School Degree	1992-09-20	Bronze	Skilled Manual	Y	3	Jeannine Arabian
5640	44131066800	Wagner	Debbie	\N	6028 D St.	\N	\N	\N	Port Hammond	BC	21092	Canada	98	340-555-5156	171-555-7408	1973-09-02	M	$150K +	M	4	4	High School Degree	1993-09-03	Bronze	Professional	N	3	Debbie Wagner
5641	44142868500	McElfresh	Brenda	\N	2905 Limeridge Drive	\N	\N	\N	Newton	BC	28462	Canada	95	856-555-4565	683-555-7073	1913-11-23	S	$70K - $90K	M	0	0	High School Degree	1991-12-19	Golden	Management	N	1	Brenda McElfresh
5642	44148254394	Wolf	Vivian	E.	729 Trembath Court	\N	\N	\N	Merida	Yucatan	53203	Mexico	26	537-555-9115	802-555-3308	1966-08-22	S	$30K - $50K	M	4	0	High School Degree	1991-05-09	Bronze	Skilled Manual	N	3	Vivian Wolf
5643	44153774400	Morrison	Betty	\N	515 Bayview Ct.	\N	\N	\N	Everett	WA	55318	USA	81	302-555-8551	437-555-1601	1914-11-21	S	$30K - $50K	M	4	0	High School Degree	1994-05-01	Bronze	Manual	N	1	Betty Morrison
5644	44156912600	Peck	Robert	M.	8592 Camelback Ct.	\N	\N	\N	Tacoma	WA	45545	USA	84	245-555-6387	818-555-9123	1974-02-06	M	$110K - $130K	F	2	2	Bachelors Degree	1993-07-11	Bronze	Professional	Y	2	Robert Peck
5645	44169459900	Padilla	Christopher	\N	8632 River Ash Court	\N	\N	\N	Renton	WA	13821	USA	73	933-555-4451	475-555-6044	1968-10-10	M	$70K - $90K	M	4	4	Bachelors Degree	1992-11-14	Golden	Professional	Y	3	Christopher Padilla
5646	44173193600	Miller	Eileen	B	6964 Keller Ridge Dr.	\N	\N	\N	Mill Valley	CA	95501	USA	38	898-555-9915	879-555-3194	1956-05-06	M	$50K - $70K	F	2	1	Partial High School	1994-10-24	Bronze	Manual	Y	2	Eileen Miller
5647	44173949956	Zocchi	Terry	\N	1161 Pine Hollow Road	\N	\N	\N	Ballard	WA	36472	USA	20	710-555-6608	799-555-2401	1953-06-09	S	$30K - $50K	M	3	0	High School Degree	1993-08-14	Bronze	Skilled Manual	N	2	Terry Zocchi
5648	44182425737	Randall	Nathan	M.	2402 Cinnabar St.	\N	\N	\N	Lakewood	CA	51489	USA	56	937-555-5358	325-555-7180	1954-03-23	M	$70K - $90K	F	2	1	Graduate Degree	1991-01-22	Bronze	Management	Y	1	Nathan Randall
5649	44194109400	Bradley	Harvey	\N	5606 Bay View Drive	\N	\N	\N	Sedro Woolley	WA	51088	USA	80	110-555-4337	268-555-5015	1921-12-27	M	$10K - $30K	M	3	3	Partial High School	1991-10-28	Normal	Manual	Y	0	Harvey Bradley
5650	44205911200	Grande	Russ	\N	7101 Stillwater Ct.	\N	\N	\N	Anacortes	WA	38799	USA	79	360-555-1715	956-555-3080	1914-05-19	S	$30K - $50K	M	3	0	High School Degree	1990-10-02	Bronze	Manual	N	2	Russ Grande
5651	44231821298	Margison	Lisa	A.	560 Highland Drive	\N	\N	\N	W. Linn	OR	77268	USA	66	456-555-8323	260-555-3201	1964-06-24	M	$30K - $50K	F	1	1	High School Degree	1990-09-26	Bronze	Skilled Manual	Y	3	Lisa Margison
5652	44242780804	Slavin	Joseph	L.	4965 Bishop Court	\N	\N	\N	Acapulco	Guerrero	57433	Mexico	28	729-555-4329	972-555-8894	1976-08-13	S	$130K - $150K	F	2	0	High School Degree	1991-05-07	Bronze	Professional	Y	2	Joseph Slavin
5653	44258992075	Leonard	Marjorie	A	1334 Appalchian Drive	\N	\N	\N	Portland	OR	62063	USA	22	553-555-9278	665-555-3699	1916-08-16	M	$50K - $70K	M	1	0	Bachelors Degree	1990-05-04	Bronze	Management	Y	2	Marjorie Leonard
5654	44260692596	Zugelder	Joel	C.	5993 Hermosa	\N	\N	\N	Camacho	Zacatecas	81097	Mexico	27	188-555-7571	499-555-8020	1927-03-16	S	$110K - $130K	F	4	0	High School Degree	1993-08-13	Bronze	Professional	Y	4	Joel Zugelder
5655	44271941800	Saver	Albert	L.	2616 Northridge Drive	\N	\N	\N	Long Beach	CA	51889	USA	48	568-555-6092	749-555-5399	1940-08-18	S	$70K - $90K	F	2	0	Graduate Degree	1994-09-17	Bronze	Professional	Y	2	Albert Saver
5656	44286280900	Straub	Connie	\N	7529 Adelaide St.	\N	\N	\N	El Cajon	CA	37085	USA	16	226-555-3013	845-555-3006	1962-04-09	S	$130K - $150K	F	0	0	High School Degree	1993-06-24	Bronze	Professional	Y	2	Connie Straub
5657	44325661063	Baldwin	Ruth	E.	7061 Eaker Way	\N	\N	\N	Santa Anita	DF	73038	Mexico	108	630-555-9163	457-555-2671	1946-06-12	M	$10K - $30K	F	3	3	High School Degree	1993-11-23	Normal	Manual	Y	1	Ruth Baldwin
5658	44331996400	Wilson	Jacqueline	L.	2229 Pinehurst Court	\N	\N	\N	Oregon City	OR	24811	USA	68	549-555-8371	576-555-7906	1949-08-24	S	$30K - $50K	F	1	0	High School Degree	1994-10-26	Normal	Manual	N	2	Jacqueline Wilson
5659	44359183300	Stephens	Sandra	\N	2015 Sunset Circle	\N	\N	\N	Langley	BC	26926	Canada	94	976-555-4149	210-555-6199	1941-10-03	M	$70K - $90K	F	0	0	Bachelors Degree	1991-08-12	Bronze	Management	Y	3	Sandra Stephens
5660	44369343500	Wilson	Michael	\N	93 Vista Diablo	\N	\N	\N	Ladner	BC	43445	Canada	96	918-555-1985	591-555-4720	1975-01-24	S	$110K - $130K	M	5	0	Partial High School	1992-07-19	Golden	Professional	Y	1	Michael Wilson
5661	44374868900	Zerfas	Susan	J.	133 Lorie Ln.	\N	\N	\N	Victoria	BC	11721	Canada	6	707-555-9049	249-555-1642	1931-05-26	M	$50K - $70K	M	1	1	Bachelors Degree	1993-07-19	Bronze	Management	Y	2	Susan Zerfas
5662	44379949000	Bussey	Cyril	\N	1120 Curtis Drive	\N	\N	\N	Sedro Woolley	WA	67109	USA	80	672-555-5513	653-555-7792	1939-05-07	M	$30K - $50K	F	3	2	High School Degree	1992-03-27	Bronze	Manual	Y	4	Cyril Bussey
5663	44385533332	Hartman	Jeff	\N	4070 Lacorso Drive	\N	\N	\N	Pomona	CA	15472	USA	61	722-555-5863	572-555-6999	1910-05-19	M	$50K - $70K	F	1	1	Partial High School	1994-06-22	Bronze	Manual	N	4	Jeff Hartman
5664	44390200376	Ard	Phillip	J.	2656 Stafford Ave.	\N	\N	\N	Oregon City	OR	23097	USA	68	710-555-9956	999-555-2777	1943-09-03	M	$50K - $70K	M	4	4	Bachelors Degree	1990-09-12	Bronze	Professional	Y	2	Phillip Ard
5665	44394738700	West	Kathryn	M.	5860 Rock Creek Pl.	\N	\N	\N	Merida	Yucatan	22696	Mexico	26	896-555-2195	153-555-2873	1942-04-04	M	$70K - $90K	F	4	3	Bachelors Degree	1991-12-04	Golden	Professional	Y	3	Kathryn West
5666	44416250000	Wirth	Melba	\N	7355 MacArthur Avenue	\N	\N	\N	Shawnee	BC	10407	Canada	105	246-555-8573	842-555-9937	1967-05-21	S	$10K - $30K	M	4	0	Partial High School	1993-06-16	Normal	Skilled Manual	N	1	Melba Wirth
5667	44418100714	Conneally	Lois	E.	3470 Augustine Dr.	\N	\N	\N	Lemon Grove	CA	75168	USA	12	342-555-6180	146-555-1059	1975-11-26	M	$10K - $30K	F	1	0	Partial High School	1991-01-10	Normal	Manual	Y	0	Lois Conneally
5668	44426715970	Maez	Loretta	M.	5219 Bailey Ln.	\N	\N	\N	Glendale	CA	29041	USA	54	854-555-5845	857-555-6752	1961-02-23	S	$30K - $50K	M	1	0	High School Degree	1992-06-15	Bronze	Manual	N	2	Loretta Maez
5669	44430294000	Currier	Eloise	\N	1588 Prestwick Drive	\N	\N	\N	Guadalajara	Jalisco	59963	Mexico	4	973-555-2080	184-555-5502	1933-10-24	S	$10K - $30K	M	5	0	Partial High School	1994-06-19	Silver	Manual	N	1	Eloise Currier
5670	44433947205	Clark	Robert	J.	6247 Aspen Drive	\N	\N	\N	Mill Valley	CA	78997	USA	38	607-555-9373	919-555-9823	1964-09-10	S	$50K - $70K	M	1	0	High School Degree	1990-05-26	Bronze	Skilled Manual	N	3	Robert Clark
5671	44435374100	Shoob	Ron	\N	2870 Park Glenn	\N	\N	\N	Downey	CA	49789	USA	58	988-555-7895	269-555-7202	1951-02-20	S	$10K - $30K	F	4	0	Partial High School	1993-03-27	Normal	Skilled Manual	N	1	Ron Shoob
5672	44440899500	Farley	Anne	\N	7783 Perry Way	\N	\N	\N	Camacho	Zacatecas	34985	Mexico	27	646-555-4816	604-555-8466	1935-06-08	M	$110K - $130K	M	1	1	Partial High School	1994-07-05	Bronze	Professional	Y	1	Anne Farley
5673	44448962211	Tikotsky	Harvey	W.	7315 W. Holly Drive	\N	\N	\N	Lincoln Acres	CA	70938	USA	10	150-555-1966	877-555-4473	1951-05-08	M	$50K - $70K	M	1	0	Bachelors Degree	1992-09-28	Bronze	Professional	Y	1	Harvey Tikotsky
5674	44454476833	Jorgenson	Daniel	E.	5138 Geneva Ave.	\N	\N	\N	Altadena	CA	42419	USA	50	969-555-1173	996-555-9709	1928-06-02	S	$50K - $70K	F	3	0	High School Degree	1991-07-12	Bronze	Manual	Y	2	Daniel Jorgenson
5675	44457266330	Gilliom	Evalyn	M	4925 Mariposa Ct.	\N	\N	\N	Shawnee	BC	44533	Canada	105	496-555-5952	630-555-8002	1952-05-05	S	$50K - $70K	F	1	0	Bachelors Degree	1990-02-10	Bronze	Professional	Y	2	Evalyn Gilliom
5676	44465221762	Tobin	Cheryl	L.	347 Mt. Etna	\N	\N	\N	Tixapan	DF	34760	Mexico	107	438-555-3787	111-555-6523	1948-03-23	M	$30K - $50K	M	1	1	High School Degree	1990-12-25	Bronze	Manual	Y	2	Cheryl Tobin
5677	44467936158	Bagley	Phyllis	\N	224 Terrace Drive	\N	\N	\N	Walla Walla	WA	30372	USA	88	817-555-2427	359-555-4019	1976-03-25	S	$130K - $150K	F	2	0	High School Degree	1992-11-09	Bronze	Management	N	4	Phyllis Bagley
5678	44468692541	Sicilia	Clarence	\N	8555 Napa Court	\N	\N	\N	Burbank	CA	84716	USA	53	782-555-7891	763-555-1169	1958-02-15	S	$70K - $90K	M	3	0	Partial High School	1994-06-25	Bronze	Professional	N	1	Clarence Sicilia
5679	44469336271	Pilkenton	Joan	E.	1506 St. George Court	\N	\N	\N	Victoria	BC	19155	Canada	6	832-555-8241	682-555-9377	1949-07-12	S	$30K - $50K	F	3	0	High School Degree	1993-11-20	Bronze	Manual	N	3	Joan Pilkenton
5680	44472420811	Kinnan	Jennifer	S.	2747 Cranbrook Way	\N	\N	\N	Novato	CA	40704	USA	42	820-555-3334	448-555-8812	1956-11-05	S	$70K - $90K	F	3	0	Graduate Degree	1992-12-07	Bronze	Management	Y	3	Jennifer Kinnan
5681	44491990200	Benoit	Branwen	\N	5951 Bourton Ct.	\N	\N	\N	W. Linn	OR	40304	USA	66	894-555-2312	390-555-6648	1929-05-14	S	$90K - $110K	M	1	0	Graduate Degree	1994-10-23	Bronze	Management	Y	1	Branwen Benoit
5682	44497783780	Isaacs	August	M.	7446 The Alameda	\N	\N	\N	Milwaukie	OR	28015	USA	65	244-555-8691	840-555-1055	1916-03-01	S	$30K - $50K	F	2	0	High School Degree	1990-12-05	Normal	Manual	N	2	August Isaacs
5683	44503255486	Musgrove	Michael	J.	905 Johnson Road	\N	\N	\N	San Gabriel	CA	92775	USA	52	340-555-6298	144-555-1177	1956-06-04	S	$30K - $50K	M	2	0	High School Degree	1991-07-08	Bronze	Skilled Manual	Y	4	Michael Musgrove
5684	44506930100	Woodward	Marsha	L.	5310 Buena Vista Ave.	\N	\N	\N	Imperial Beach	CA	46648	USA	14	851-555-5962	855-555-6869	1974-04-25	S	$10K - $30K	M	1	0	Partial High School	1991-09-21	Normal	Skilled Manual	N	1	Marsha Woodward
5685	44507675800	Carstensen	Vicki	L.	1679 Bay View Drive	\N	\N	\N	Lebanon	OR	51279	USA	72	970-555-2198	182-555-5620	1979-08-23	S	$90K - $110K	F	2	0	Partial High School	1991-02-12	Bronze	Professional	Y	1	Vicki Carstensen
5686	44512755900	Ashoo	David	\N	3682 Jeff Ct.	\N	\N	\N	Port Orchard	WA	70313	USA	77	605-555-9491	916-555-9941	1913-07-17	M	$70K - $90K	M	3	0	Bachelors Degree	1994-02-27	Bronze	Professional	Y	2	David Ashoo
5687	44535050392	Bayat	Desiderio	C.	2961 Ameno Road	\N	\N	\N	Port Hammond	BC	41105	Canada	98	986-555-8012	505-555-1977	1920-04-13	S	$50K - $70K	M	4	0	Bachelors Degree	1990-05-11	Bronze	Professional	N	2	Desiderio Bayat
5688	44537255200	Conkel	George	C.	7874 Santa Barbara Rd.	\N	\N	\N	Newton	BC	26300	Canada	95	644-555-4934	602-555-8584	1948-08-10	M	$30K - $50K	F	4	2	High School Degree	1993-07-13	Bronze	Skilled Manual	Y	2	George Conkel
5689	44540473818	Mahan	Timothy	J.	4750 Falls Ct.	\N	\N	\N	Bellingham	WA	88546	USA	78	501-555-7922	328-555-1429	1926-03-07	M	$10K - $30K	M	4	4	Partial High School	1993-08-17	Normal	Manual	Y	1	Timothy Mahan
5690	44553090900	Trubin	Tamara	J.	2574 Red Leaf	\N	\N	\N	San Gabriel	CA	13611	USA	52	421-555-7129	686-555-1322	1935-11-25	M	$30K - $50K	F	4	4	Partial High School	1990-02-25	Golden	Manual	Y	3	Tamara Trubin
5691	44575052900	Reyher	William	\N	2360 Cobblestone Ct.	\N	\N	\N	Tixapan	DF	14111	Mexico	107	847-555-2908	982-555-4958	1921-07-26	M	$130K - $150K	F	1	1	High School Degree	1991-05-21	Bronze	Professional	Y	4	William Reyher
5692	44590556025	Gradishar	Donovan	M.	438 Post Road	\N	\N	\N	San Francisco	CA	30630	USA	1	790-555-9743	463-555-3479	1961-05-25	S	$50K - $70K	F	4	0	Bachelors Degree	1993-11-05	Bronze	Management	N	3	Donovan Gradishar
5693	44590775966	Sloan	Janelle	C.	478 McFaul Drive	\N	\N	\N	Oak Bay	BC	97906	Canada	99	578-555-7808	120-555-9400	1911-01-21	S	$30K - $50K	M	3	0	High School Degree	1993-04-28	Golden	Skilled Manual	Y	3	Janelle Sloan
5694	44596263800	Razo	Mary Jane	\N	1465 Dover Drive	\N	\N	\N	Lake Oswego	OR	80586	USA	64	782-555-7929	763-555-1208	1925-08-09	M	$70K - $90K	F	2	0	Bachelors Degree	1993-07-14	Bronze	Professional	N	2	Mary Jane Razo
5695	44604079723	Ladd	Donald	\N	1760 Lisa Lee Lane	\N	\N	\N	Redwood City	CA	87732	USA	45	594-555-4622	444-555-5758	1960-02-14	M	$70K - $90K	F	0	0	Bachelors Degree	1990-09-06	Silver	Professional	N	2	Donald Ladd
5696	44610838890	Levine	Pamela	A.	3001 N. 48th Street	\N	\N	\N	Marysville	WA	36574	USA	82	821-555-3372	209-555-5194	1929-02-04	S	$70K - $90K	F	1	0	Bachelors Degree	1994-08-04	Bronze	Professional	N	4	Pamela Levine
5697	44620317800	Tallman	Ralph	N.	6205 Lorie Lane	\N	\N	\N	Shawnee	BC	98812	Canada	105	655-555-7693	152-555-3029	1934-04-11	S	$50K - $70K	M	3	0	Bachelors Degree	1990-06-28	Bronze	Professional	N	1	Ralph Tallman
5698	44650342500	Wiers	Christopher	\N	7700 Meaham Drive	\N	\N	\N	Shawnee	BC	23885	Canada	105	905-555-5072	840-555-1094	1965-12-06	M	$10K - $30K	M	2	2	Partial High School	1993-04-08	Normal	Skilled Manual	Y	0	Christopher Wiers
5699	44650487303	Wauldon	Richard	A.	3815 Berry Dr.	\N	\N	\N	Westminster	BC	62353	Canada	91	101-555-2679	805-555-6558	1967-11-06	S	$10K - $30K	M	1	0	Partial High School	1991-07-07	Normal	Skilled Manual	N	1	Richard Wauldon
5700	44652434600	Beitler	Stephanie	\N	5564 Marsh Elder	\N	\N	\N	Hidalgo	Zacatecas	16226	Mexico	25	613-555-2344	617-555-3251	1947-06-24	M	$30K - $50K	M	3	2	High School Degree	1993-06-18	Bronze	Manual	Y	3	Stephanie Beitler
5701	44663490700	Burke	Salome	\N	1933 Rock Creek Pl.	Unit C220	\N	\N	Guadalajara	Jalisco	47148	Mexico	4	732-555-7579	844-555-2001	1914-06-20	M	$130K - $150K	F	4	3	High School Degree	1991-09-17	Bronze	Professional	Y	3	Salome Burke
5702	44664896130	Williams	Anthony	P.	6592 Bent Tree Lane	\N	\N	\N	Portland	OR	66182	USA	22	479-555-8132	129-555-3239	1950-02-11	M	$130K - $150K	F	3	3	Bachelors Degree	1991-02-18	Silver	Professional	Y	3	Anthony Williams
5703	44667884111	Sisson	Jonathan	J.	3215 Polson Court	\N	\N	\N	Burlingame	CA	36974	USA	43	860-555-6653	379-555-9618	1931-10-16	S	$130K - $150K	F	3	0	Bachelors Degree	1991-06-25	Bronze	Professional	N	1	Jonathan Sisson
5704	44672851562	Ernst	Donna	\N	8128 Kane Circle	\N	\N	\N	La Mesa	CA	22170	USA	11	517-555-3575	475-555-7225	1921-10-09	S	$30K - $50K	M	3	0	Bachelors Degree	1992-07-08	Bronze	Professional	Y	2	Donna Ernst
5705	44694620370	Gillespie	Mina	M.	7660 Willow Creek Ct.	\N	\N	\N	Cliffside	BC	58123	Canada	103	921-555-9725	748-555-3232	1943-04-15	S	$30K - $50K	M	0	0	Partial High School	1990-01-09	Bronze	Skilled Manual	N	1	Mina Gillespie
5706	44746290445	Wagner	Chris	P.	6730 Saddlehill Lane	\N	\N	\N	Fremont	CA	94812	USA	34	840-555-8932	206-555-3125	1914-09-03	M	$30K - $50K	F	4	2	Partial High School	1990-06-25	Bronze	Skilled Manual	Y	4	Chris Wagner
5707	44765232205	Bryon	Kara	R.	6516 Pine Tree Drive	\N	\N	\N	Yakima	WA	11596	USA	89	367-555-4710	502-555-6760	1932-01-01	M	$50K - $70K	F	5	2	Bachelors Degree	1993-05-18	Golden	Professional	N	3	Kara Bryon
5708	44770736098	Zakerski	Willie	M.	4594 Rose Dr.	\N	\N	\N	Westminster	BC	53082	Canada	91	309-555-2546	883-555-5282	1934-07-24	S	$50K - $70K	F	2	0	Bachelors Degree	1992-08-27	Silver	Management	Y	4	Willie Zakerski
5709	44780311600	Logsdon	Esther	N.	7290 Mt. Hood Circle	#326	\N	\N	San Francisco	CA	21359	USA	1	998-555-9610	779-555-5861	1944-08-09	S	$10K - $30K	M	3	0	Partial High School	1991-08-20	Normal	Manual	N	1	Esther Logsdon
5710	44785005450	Green	Benjamin	J.	5621 Arcadia Pl.	\N	\N	\N	Lynnwood	WA	76746	USA	75	302-555-9732	283-555-3011	1920-11-21	M	$30K - $50K	F	2	1	High School Degree	1992-08-03	Silver	Manual	Y	1	Benjamin Green
5711	44785531163	Kidd	Jared	M	8571 Mehaffey Way	\N	\N	\N	Port Hammond	BC	11185	Canada	98	704-555-7000	554-555-8135	1917-01-24	S	$30K - $50K	F	4	0	High School Degree	1992-09-03	Bronze	Manual	Y	3	Jared Kidd
5712	44790085554	Campbell	Ralph	F.	7157 Park Lane Circle	\N	\N	\N	Camacho	Zacatecas	32734	Mexico	27	931-555-5750	319-555-7571	1918-09-11	M	$70K - $90K	F	2	1	Bachelors Degree	1990-02-12	Bronze	Management	Y	3	Ralph Campbell
5713	44806522130	Wiles	Bridgette	M.	362 Michigan Blvd.	\N	\N	\N	Anacortes	WA	32333	USA	79	765-555-1071	262-555-5407	1955-07-15	S	$70K - $90K	M	3	0	Bachelors Degree	1993-08-06	Bronze	Professional	N	1	Bridgette Wiles
5714	44809912443	Tate	Brian	S.	1857 Mt. View Avenue	\N	\N	\N	Altadena	CA	20045	USA	50	115-555-7449	950-555-3471	1948-12-07	M	$130K - $150K	M	2	0	High School Degree	1993-08-06	Bronze	Professional	Y	1	Brian Tate
5715	44826772809	Preston	Dolores	D.	7971 Calle Verde Drive	\N	\N	\N	Milwaukie	OR	84805	USA	65	450-555-8714	915-555-8935	1924-10-15	S	$50K - $70K	M	0	0	Bachelors Degree	1993-07-03	Bronze	Professional	Y	3	Dolores Preston
5716	44844491481	Nelson	Sharon	\N	9720 Morning Glory Dr.	\N	\N	\N	Tixapan	DF	38678	Mexico	107	723-555-4721	727-555-5628	1936-02-04	M	$10K - $30K	F	1	1	Partial High School	1994-03-11	Normal	Manual	N	2	Sharon Nelson
5717	44847221970	Stiltner	Carla	C.	6089 Santa Fe Dr.	\N	\N	\N	Torrance	CA	43308	USA	57	842-555-9957	954-555-4378	1947-01-08	S	$30K - $50K	F	0	0	High School Degree	1993-03-08	Bronze	Skilled Manual	N	2	Carla Stiltner
5718	44855805039	Velasco	Freda	L.	749 Tanager Court	\N	\N	\N	Richmond	BC	62342	Canada	90	477-555-8250	127-555-3357	1945-05-24	M	$50K - $70K	F	2	1	Bachelors Degree	1992-06-16	Bronze	Professional	Y	4	Freda Velasco
5719	44863669276	Asleson	Brian	F.	7370 Rolling Green Circle	\N	\N	\N	Los Angeles	CA	59426	USA	3	858-555-6771	377-555-9735	1958-09-25	M	$110K - $130K	M	1	1	Bachelors Degree	1992-04-10	Bronze	Professional	N	3	Brian Asleson
5720	44865541458	Johnson	Peter	C.	4940 Lighthouse Way	\N	\N	\N	Anacortes	WA	44622	USA	79	515-555-3692	473-555-7343	1910-06-16	S	$30K - $50K	M	5	0	Partial High School	1992-04-01	Bronze	Manual	N	3	Peter Johnson
5721	44872188000	Zvibleman	Harriett	\N	1817 Adobe Drive	\N	\N	\N	Kirkland	WA	80575	USA	63	919-555-9842	746-555-3350	1964-08-19	M	$30K - $50K	M	1	0	High School Degree	1992-09-27	Bronze	Manual	Y	4	Harriett Zvibleman
5722	44878780841	Pacheco	Rosmarie	A.	9639 Ida Drive	\N	\N	\N	Langford	BC	31933	Canada	102	838-555-9050	204-555-3243	1967-09-04	M	$90K - $110K	M	5	2	Bachelors Degree	1993-08-02	Bronze	Professional	Y	2	Rosmarie Pacheco
5723	44881479144	Peadilla	Deborah	K.	9426 Georgia Street	\N	\N	\N	Kirkland	WA	34048	USA	63	716-555-1745	851-555-3795	1959-12-11	M	$70K - $90K	F	3	1	Bachelors Degree	1992-06-06	Bronze	Professional	N	1	Deborah Peadilla
5724	44883539100	Davis	Janine	A.	7503 Hill Drive	#304	\N	\N	Milwaukie	OR	24274	USA	65	658-555-8581	993-555-7659	1923-02-04	M	$70K - $90K	M	4	0	Graduate Degree	1994-05-13	Golden	Management	Y	1	Janine Davis
5725	44883989700	Quillen	Sandy	\N	7544 Woodside Court	\N	\N	\N	Edmonds	WA	11059	USA	83	208-555-2988	889-555-8238	1949-06-06	S	$50K - $70K	M	5	0	Bachelors Degree	1990-05-13	Bronze	Professional	N	4	Sandy Quillen
5726	44885604381	Drennen	Patricia	W.	5875 Providence Dr.	\N	\N	\N	Ballard	WA	92739	USA	20	412-555-3110	393-555-5388	1936-09-02	S	$30K - $50K	M	1	0	High School Degree	1990-01-21	Bronze	Manual	N	1	Patricia Drennen
5727	44908188600	Pastor	Oscar	\N	8825 Walters Way	\N	\N	\N	Santa Fe	DF	27177	Mexico	109	224-555-8802	973-555-9938	1965-06-02	S	$10K - $30K	F	2	0	Partial High School	1992-10-18	Bronze	Manual	Y	1	Oscar Pastor
5728	44916256700	Howley	Andrew	F.	67 Flamingo Drive	\N	\N	\N	Oakland	CA	48726	USA	37	451-555-7552	739-555-9374	1927-11-14	M	$150K +	M	1	1	Bachelors Degree	1992-11-24	Golden	Professional	Y	1	Andrew Howley
5729	44917828440	Barrington	Donald	L.	3272 Corrie Lane	\N	\N	\N	Pomona	CA	48326	USA	61	285-555-2874	681-555-7210	1939-08-26	S	$10K - $30K	M	4	0	Bachelors Degree	1993-05-27	Normal	Professional	Y	1	Donald Barrington
5730	44928680658	Calkins	Jerome	M.	4767 Detroit Ave.	\N	\N	\N	West Covina	CA	36037	USA	60	774-555-3910	470-555-5274	1964-09-15	M	$70K - $90K	F	1	1	Graduate Degree	1991-10-12	Bronze	Management	N	3	Jerome Calkins
5731	44933138500	Spencer	Marvin	\N	8225 Shakespeare Dr.	\N	\N	\N	Beverly Hills	CA	74505	USA	47	870-555-1517	435-555-1738	1960-02-09	M	$50K - $70K	F	3	3	Bachelors Degree	1993-05-06	Golden	Professional	N	3	Marvin Spencer
5732	44939114500	Smith	Hour	\N	2631 Dalis Dr.	#219	\N	\N	Lincoln Acres	CA	54671	USA	10	243-555-6524	246-555-7431	1945-03-07	S	$50K - $70K	F	2	0	Bachelors Degree	1992-02-19	Bronze	Professional	N	1	Hour Smith
5733	44944355487	Ball	Earl	M.	8998 Katharyn Drive	\N	\N	\N	Beaverton	OR	59301	USA	67	601-555-6417	473-555-6181	1918-11-07	M	$10K - $30K	M	2	1	Partial High School	1994-10-13	Normal	Manual	Y	0	Earl Ball
5734	44945347905	Banks	Dawn	L.	1003 Matterhorn Ct	\N	\N	\N	Lebanon	OR	78335	USA	72	896-555-1052	547-555-5160	1948-10-20	M	$30K - $50K	M	3	1	High School Degree	1991-02-03	Normal	Skilled Manual	Y	1	Dawn Banks
5735	44948824000	Newkirk	Paul	\N	3560 River Rock Lane	\N	\N	\N	Lakewood	CA	49127	USA	56	965-555-9228	484-555-3192	1935-03-03	S	$50K - $70K	M	1	0	Bachelors Degree	1993-07-21	Bronze	Professional	N	1	Paul Newkirk
5736	44950240254	Zhu	Shane	A.	8473 Larkwood Ct.	\N	\N	\N	San Gabriel	CA	34323	USA	52	622-555-6149	580-555-9799	1920-07-19	S	$30K - $50K	F	3	0	High School Degree	1991-03-09	Bronze	Skilled Manual	Y	4	Shane Zhu
5737	44970287084	Slankard	Judith	\N	8005 Pacheco St.	\N	\N	\N	Berkeley	CA	70276	USA	36	365-555-6957	853-555-5806	1935-06-19	M	$70K - $90K	F	4	3	Graduate Degree	1992-05-05	Bronze	Professional	N	3	Judith Slankard
5738	44983183100	Pruitt	Eleanor	\N	3173 Hilltop Dr.	\N	\N	\N	Bremerton	WA	21633	USA	76	946-555-2506	311-555-5699	1912-07-12	M	$10K - $30K	M	1	1	Partial High School	1992-03-16	Normal	Manual	Y	1	Eleanor Pruitt
5739	44985184073	Rebhun	Joe	A.	2959 Freda Drive	\N	\N	\N	Portland	OR	23748	USA	22	711-555-1942	846-555-3992	1936-06-16	M	$10K - $30K	M	3	0	Partial High School	1991-09-14	Bronze	Manual	Y	1	Joe Rebhun
5740	44988005757	Bogott	Bernard	\N	1037 Hayes Court	\N	\N	\N	Hidalgo	Zacatecas	40267	Mexico	25	654-555-8778	327-555-2514	1932-04-06	S	$130K - $150K	F	3	0	Partial High School	1990-05-18	Bronze	Management	Y	1	Bernard Bogott
5741	45003047585	Teranen	Debbie	\N	1077 Willow Court	\N	\N	\N	Imperial Beach	CA	32931	USA	14	442-555-6842	884-555-8435	1920-04-06	M	$50K - $70K	F	3	3	Bachelors Degree	1993-01-16	Golden	Professional	Y	2	Debbie Teranen
5742	45004608631	Brown	Karen	S.	2064 Pleasant Circle	\N	\N	\N	Spokane	WA	88318	USA	87	407-555-3306	388-555-5585	1973-04-23	S	$70K - $90K	F	4	0	Bachelors Degree	1992-11-21	Bronze	Professional	Y	3	Karen Brown
5743	45010670400	Pratt	Amber	\N	2359 Virgil St.	\N	\N	\N	Woodburn	OR	22757	USA	69	219-555-8999	308-555-4792	1958-03-18	M	$130K - $150K	M	3	3	High School Degree	1992-04-16	Golden	Professional	N	3	Amber Pratt
5744	45035529136	Piercy	Pamela	K.	3600 F Street	\N	\N	\N	Bremerton	WA	70598	USA	76	446-555-7749	734-555-9571	1952-04-26	M	$10K - $30K	F	0	0	Partial High School	1994-05-03	Normal	Manual	Y	0	Pamela Piercy
5745	45039198398	Lundy	Kimberly	D.	6804 Coggins Drive	\N	\N	\N	Issaquah	WA	43906	USA	21	519-555-6728	677-555-7406	1926-09-09	M	$50K - $70K	F	3	0	Bachelors Degree	1992-03-19	Bronze	Professional	Y	2	Kimberly Lundy
5746	45040029883	Wong	Janice	C.	8299 Darlene Drive	\N	\N	\N	Ballard	WA	57909	USA	20	769-555-4106	465-555-5471	1913-07-23	S	$70K - $90K	F	4	0	High School Degree	1993-05-01	Bronze	Professional	Y	1	Janice Wong
5747	45043237800	Freeze	Frank	\N	4414 Marion Ct.	\N	\N	\N	Ballard	WA	96377	USA	20	977-555-3973	542-555-4195	1953-10-25	M	$70K - $90K	F	4	1	Graduate Degree	1993-11-04	Bronze	Professional	Y	2	Frank Freeze
5748	45043983500	Higgins	Sue	\N	6163 Craig Drive	Unit C2	\N	\N	Woodland Hills	CA	50250	USA	62	350-555-8980	593-555-4545	1970-08-20	M	$50K - $70K	M	3	3	Bachelors Degree	1993-10-06	Golden	Professional	Y	3	Sue Higgins
5749	45052888393	Gillis	Lillian	F.	2532 Jacqueline Drive	\N	\N	\N	Palo Alto	CA	81173	USA	41	708-555-8874	581-555-8638	1975-12-18	M	$130K - $150K	M	4	4	Partial High School	1993-06-08	Silver	Professional	Y	3	Lillian Gillis
5750	45055935400	Bishara	Teri	\N	7191 Margo Drive	\N	\N	\N	Concord	CA	12082	USA	46	104-555-3509	654-555-7616	1979-11-12	M	$10K - $30K	F	4	4	Partial High School	1992-06-22	Normal	Manual	Y	2	Teri Bishara
5751	45061761100	Byrnes	Stephanie	\N	3814 Harvard Drive	\N	\N	\N	W. Linn	OR	70999	USA	66	485-555-2030	904-555-4995	1928-11-19	S	$30K - $50K	M	2	0	Partial College	1993-01-18	Bronze	Professional	Y	2	Stephanie Byrnes
5752	45077747106	Phillips	Rebecca	A.	8727 Buena Vista Ave.	\N	\N	\N	Fremont	CA	56195	USA	34	381-555-2609	100-555-2602	1945-01-05	M	$50K - $70K	F	3	1	Partial High School	1992-05-04	Bronze	Manual	N	3	Rebecca Phillips
5753	45084774494	Shaw	Nevlyn	J.	8259 Heavenly Drive	\N	\N	\N	Seattle	WA	92148	USA	18	785-555-8759	612-555-2266	1934-10-13	M	$10K - $30K	M	3	1	Partial High School	1992-04-24	Normal	Skilled Manual	Y	2	Nevlyn Shaw
5754	45089361071	Tenney	David	P.	3427 B Wildbrook Ct.	\N	\N	\N	Downey	CA	43505	USA	58	465-555-4309	731-555-7502	1931-04-20	S	$30K - $50K	M	2	0	High School Degree	1994-01-16	Bronze	Manual	N	2	David Tenney
5755	45093132300	Bongirno	Scott	\N	3213 Yellowood Lane	\N	\N	\N	Guadalajara	Jalisco	45620	Mexico	4	231-555-3745	366-555-5795	1929-03-05	S	$10K - $30K	M	1	0	Partial College	1991-04-12	Normal	Professional	Y	1	Scott Bongirno
5756	45098212400	Brewster	Liliette	\N	1291 Arguello Blvd.	\N	\N	\N	San Diego	CA	62139	USA	7	173-555-1581	747-555-4316	1957-09-19	S	$50K - $70K	M	3	0	Bachelors Degree	1992-10-24	Silver	Professional	N	3	Liliette Brewster
5757	45125136375	Shoaf	Simone	\N	3987 Nuala Street	\N	\N	\N	Hidalgo	Zacatecas	41232	Mexico	25	862-555-8645	404-555-1238	1919-08-27	S	$30K - $50K	M	1	0	Partial College	1993-03-19	Bronze	Clerical	Y	3	Simone Shoaf
5758	45133697986	Yagodich	Jeanette	\N	2318 Glen Road	\N	\N	\N	Port Hammond	BC	29989	Canada	98	827-555-5109	808-555-7388	1934-04-14	S	$90K - $110K	F	0	0	Partial High School	1992-03-21	Bronze	Professional	Y	2	Jeanette Yagodich
5759	45136310458	Green	Eyra	M.	5269 Mt. Trinity Court	\N	\N	\N	Newton	BC	63427	Canada	95	104-555-6857	193-555-2650	1969-09-20	M	$70K - $90K	F	5	4	Bachelors Degree	1994-07-24	Golden	Professional	Y	2	Eyra Green
5760	45140392780	Peters	Clark	G.	3854 Wildcat Circle	\N	\N	\N	Salem	OR	84976	USA	23	331-555-5607	620-555-7428	1941-11-06	M	$30K - $50K	F	5	1	High School Degree	1992-04-11	Bronze	Manual	N	3	Clark Peters
5761	45150488615	Alexander	Diana	E.	9714 Stroer Lane	\N	\N	\N	Beverly Hills	CA	84576	USA	47	405-555-4586	562-555-5264	1935-10-02	M	$110K - $130K	M	1	1	Bachelors Degree	1993-02-08	Silver	Professional	Y	3	Diana Alexander
5762	45169215798	Borg	Ricco	C.	1210 Tragalgar Cirlce	\N	\N	\N	Concord	CA	72287	USA	46	655-555-1964	351-555-3328	1966-07-24	M	$50K - $70K	F	5	3	Bachelors Degree	1991-11-15	Golden	Professional	Y	2	Ricco Borg
5763	45193125009	Trubow	Bonnie	\N	4668 Chilpancingo Park	\N	\N	\N	La Jolla	CA	38048	USA	33	751-555-8571	316-555-8793	1968-06-24	S	$50K - $70K	M	4	0	Bachelors Degree	1994-03-15	Bronze	Management	N	3	Bonnie Trubow
5764	45205232501	Laut	Karen	\N	2976 Dumbarton Drive	\N	\N	\N	Cliffside	BC	90920	Canada	103	124-555-4578	366-555-9143	1948-12-16	S	$10K - $30K	F	1	0	Partial High School	1992-02-25	Normal	Manual	Y	1	Karen Laut
5765	45210167765	Malmgren	John	L.	6688 Las Quebrados Ln.	\N	\N	\N	Burbank	CA	95550	USA	53	482-555-4471	354-555-4235	1926-04-22	M	$30K - $50K	M	2	2	High School Degree	1993-02-14	Bronze	Manual	N	3	John Malmgren
5766	45214105248	Grosso	Wilbur	\N	1348 Montego	\N	\N	\N	Spokane	WA	15585	USA	87	116-555-2764	428-555-3214	1962-11-13	M	$70K - $90K	M	5	2	Partial High School	1990-09-25	Bronze	Management	Y	3	Wilbur Grosso
5767	45221084356	Case	Jacob	W.	7970 Jewett Ave.	\N	\N	\N	Tixapan	DF	12670	Mexico	107	258-555-6628	678-555-9593	1931-05-07	M	$30K - $50K	F	3	2	Partial High School	1994-04-02	Bronze	Skilled Manual	N	2	Jacob Case
5768	45230273600	Solarz	Clarence	\N	5539 Choctaw Court	\N	\N	\N	Bremerton	WA	96864	USA	76	155-555-7207	774-555-7200	1922-05-28	M	$10K - $30K	F	2	1	Partial High School	1991-05-12	Normal	Manual	Y	2	Clarence Solarz
5769	45233465433	Hanna	Vivian	A.	2416 Kaski Ln.	\N	\N	\N	Newport Beach	CA	33818	USA	59	559-555-4357	385-555-6864	1943-10-06	S	$50K - $70K	M	1	0	Partial High School	1993-03-13	Bronze	Manual	N	2	Vivian Hanna
5770	45238786900	Mondragon	Betty	\N	239 Stephanie Way	#3	\N	\N	Oak Bay	BC	84175	Canada	99	239-555-8907	504-555-3100	1914-04-21	M	$30K - $50K	F	4	2	High School Degree	1992-05-19	Bronze	Manual	N	2	Betty Mondragon
5771	45245717763	Mausner	Kathy	L.	26 Amador Ct.	\N	\N	\N	Newport Beach	CA	86290	USA	59	117-555-1603	251-555-3653	1944-10-03	S	$30K - $50K	M	0	0	Partial College	1992-07-23	Bronze	Clerical	N	3	Kathy Mausner
5772	45249183177	Reyes	Vera	\N	8102 Birch Bark Road	\N	\N	\N	Pomona	CA	76517	USA	61	959-555-8438	632-555-2174	1934-02-15	M	$150K +	M	1	1	Partial High School	1991-10-05	Golden	Management	N	2	Vera Reyes
5773	45254837274	Yeates	Howard	G.	8143 Petarct	\N	\N	\N	Arcadia	CA	44793	USA	51	748-555-6503	290-555-8096	1928-09-20	S	$30K - $50K	M	4	0	High School Degree	1993-10-24	Bronze	Skilled Manual	N	2	Howard Yeates
5774	45257219076	Dean	Karen	\N	6474 Helen Ave.	\N	\N	\N	El Cajon	CA	27474	USA	16	713-555-2967	694-555-5245	1975-01-05	M	$30K - $50K	F	2	2	High School Degree	1991-10-07	Bronze	Skilled Manual	Y	2	Karen Dean
5775	45278258323	Montoya	Gladys	\N	9424 Oakgrove	\N	\N	\N	Shawnee	BC	59587	Canada	105	524-555-8660	613-555-4453	1972-02-08	M	$70K - $90K	F	4	4	High School Degree	1991-10-08	Golden	Professional	N	4	Gladys Montoya
5776	45290634036	Giron	Marilyn	A.	666 Street	\N	\N	\N	Fremont	CA	84292	USA	34	751-555-7410	140-555-9231	1914-02-06	M	$30K - $50K	F	1	1	High School Degree	1992-12-05	Bronze	Manual	Y	2	Marilyn Giron
5777	45326538085	Ferguson	Rebecca	L.	3871 Twinview Place	\N	\N	\N	Torrance	CA	80292	USA	57	825-555-6388	982-555-7067	1952-11-10	M	$50K - $70K	M	1	1	Bachelors Degree	1991-07-27	Silver	Management	Y	3	Rebecca Ferguson
5778	45330459475	Smith	Gene	R.	5366 Pierce Court	\N	\N	\N	Torrance	CA	94739	USA	57	174-555-3767	770-555-5131	1915-04-05	S	$30K - $50K	F	0	0	Partial High School	1991-04-15	Bronze	Manual	N	2	Gene Smith
5779	45331409000	Archie	Ronald	J.	8824 D Apling Court	\N	\N	\N	Burlingame	CA	34208	USA	43	271-555-1374	975-555-5253	1961-03-12	M	$30K - $50K	M	2	1	Partial High School	1992-03-12	Bronze	Manual	Y	2	Ronald Archie
5780	45336188700	Rosemont	Florence	J.	3230 Virginia Hills	\N	\N	\N	Victoria	BC	14373	Canada	6	543-555-6381	786-555-1946	1973-05-01	M	$10K - $30K	M	3	3	Partial High School	1992-09-20	Silver	Skilled Manual	Y	1	Florence Rosemont
5781	45340169072	Contreras	Timothy	R.	9597 Sweeney Road	\N	\N	\N	Lake Oswego	OR	19003	USA	64	901-555-6274	113-555-9696	1913-05-05	M	$30K - $50K	M	2	2	High School Degree	1991-10-16	Bronze	Skilled Manual	Y	2	Timothy Contreras
5782	45341268800	Cezar	Ida	\N	4257 Crown Court	\N	\N	\N	Woodburn	OR	38037	USA	69	536-555-4567	847-555-5017	1911-08-21	S	$50K - $70K	M	5	0	Graduate Degree	1990-02-25	Bronze	Professional	Y	4	Ida Cezar
5783	45343430638	Whitson	Mildred	M.	880 South St.	\N	\N	\N	Richmond	BC	88292	Canada	90	607-555-3663	788-555-2970	1924-02-22	S	$30K - $50K	F	4	0	Partial High School	1991-11-19	Silver	Manual	Y	2	Mildred Whitson
5784	45344106600	Conger	Shirley	\N	5793 St. Helena Drive	\N	\N	\N	Ballard	WA	93024	USA	20	265-555-9585	884-555-9577	1947-10-13	S	$90K - $110K	F	3	0	Bachelors Degree	1993-08-26	Bronze	Professional	Y	3	Shirley Conger
5785	45359792100	Watson	Mark	\N	5325 Black Point Pl.	\N	\N	\N	Guadalajara	Jalisco	29978	Mexico	4	669-555-6735	496-555-9242	1930-11-16	M	$10K - $30K	F	2	2	Bachelors Degree	1990-07-05	Normal	Professional	N	0	Mark Watson
5786	45362409949	Lewis	Norma	W.	493 Loveridge Circle	\N	\N	\N	Lebanon	OR	80335	USA	72	588-555-5942	615-555-5477	1945-05-12	M	$10K - $30K	M	4	2	Partial High School	1992-08-19	Normal	Skilled Manual	N	2	Norma Lewis
5787	45367640256	West	Stanley	\N	280 Plymouth Dr.	\N	\N	\N	Oak Bay	BC	82450	Canada	99	115-555-1720	249-555-3770	1925-04-08	S	$30K - $50K	F	4	0	High School Degree	1993-07-20	Bronze	Skilled Manual	Y	4	Stanley West
5788	45387279400	Adkins	Marty	S	8356 Royal Ann Lane	\N	\N	\N	Sooke	BC	98968	Canada	101	957-555-8556	630-555-2292	1959-06-01	S	$10K - $30K	M	5	0	Partial High School	1991-06-26	Normal	Skilled Manual	Y	0	Marty Adkins
5789	45389226675	Wittenberg	Shannon	R.	8397 Galveston Ct.	\N	\N	\N	La Mesa	CA	67245	USA	11	745-555-6620	288-555-8213	1915-10-03	M	$70K - $90K	M	0	0	Bachelors Degree	1991-06-27	Bronze	Professional	Y	3	Shannon Wittenberg
5790	45411998629	Rebrovic	Kiki	\N	9384 Ashmount Way	\N	\N	\N	Tacoma	WA	23634	USA	84	711-555-3085	691-555-5363	1936-02-23	M	$70K - $90K	M	2	2	High School Degree	1991-02-08	Bronze	Professional	Y	3	Kiki Rebrovic
5791	45412379500	Jones	Kathleen	\N	2335 Elkwood Drive	\N	\N	\N	Milwaukie	OR	49287	USA	65	761-555-3435	611-555-4570	1965-10-23	S	$50K - $70K	M	3	0	Partial College	1993-11-05	Bronze	Management	N	4	Kathleen Jones
5792	45422507524	Coleman	Teresa	L.	921 Pembrooh Court	\N	\N	\N	Renton	WA	70836	USA	73	749-555-7527	137-555-9349	1939-06-19	S	$70K - $90K	M	5	0	Bachelors Degree	1992-11-11	Bronze	Professional	Y	2	Teresa Coleman
5793	45422840118	Walls	Florence	\N	6157 San Benito	\N	\N	\N	Grossmont	CA	70436	USA	17	822-555-6506	980-555-7185	1939-01-20	S	$30K - $50K	M	4	0	High School Degree	1994-06-14	Bronze	Skilled Manual	N	4	Florence Walls
5794	45427335500	Butler	Kittie	S.	7652 McElroy	\N	\N	\N	Ladner	BC	58147	Canada	96	172-555-3885	768-555-5249	1964-02-09	M	$30K - $50K	F	1	1	High School Degree	1994-07-18	Bronze	Manual	Y	2	Kittie Butler
5795	45429808497	Reed	Dorothy	\N	3767 Benet Court	\N	\N	\N	Los Angeles	CA	23909	USA	3	383-555-3673	187-555-7551	1972-08-14	M	$30K - $50K	F	3	3	Partial College	1992-06-23	Golden	Clerical	Y	2	Dorothy Reed
5796	45432544400	Kesteman	Gladys	\N	5516 Santa Teresa Dr.	Unit B308	\N	\N	Newport Beach	CA	76781	USA	59	895-555-3337	899-555-4244	1946-07-28	M	$110K - $130K	F	3	2	High School Degree	1990-09-01	Bronze	Management	Y	4	Gladys Kesteman
5797	45442253947	Battle	Susie	L.	1885 Riverside Drive	\N	\N	\N	National City	CA	87042	USA	9	114-555-8573	226-555-2994	1918-04-01	M	$130K - $150K	F	5	5	Graduate Degree	1992-05-22	Golden	Professional	Y	3	Susie Battle
5798	45455627441	Sandtisteven	David	C.	6544 Bella Vista	\N	\N	\N	Burlingame	CA	27738	USA	43	649-555-6865	960-555-7315	1960-06-25	M	$30K - $50K	M	1	1	High School Degree	1993-08-12	Bronze	Skilled Manual	N	4	David Sandtisteven
5799	45463169800	Vinson	Jerry	\N	3167 Pirate Lane	\N	\N	\N	Kirkland	WA	97529	USA	63	130-555-5387	310-555-4694	1935-07-24	S	$110K - $130K	F	4	0	Graduate Degree	1991-02-03	Silver	Management	Y	2	Jerry Vinson
5800	45468995600	Deschner	Vincent	\N	8079 Prestwick Drive	\N	\N	\N	Colma	CA	82725	USA	32	687-555-2308	645-555-5958	1920-11-13	M	$30K - $50K	M	1	1	Partial College	1993-10-18	Bronze	Skilled Manual	Y	3	Vincent Deschner
5801	45469875335	Owen	Dorothy	\N	7612 Wilbur Drive	\N	\N	\N	Spring Valley	CA	19679	USA	15	191-555-8458	918-555-1965	1935-10-13	S	$50K - $70K	M	2	0	Bachelors Degree	1990-12-14	Bronze	Professional	N	2	Dorothy Owen
5802	45476232171	Pacheco	Karen	V.	5435 Greenwood Place	\N	\N	\N	Bellflower	CA	70035	USA	55	110-555-7666	137-555-7201	1912-11-06	S	$50K - $70K	F	3	0	Partial High School	1994-10-25	Bronze	Manual	N	4	Karen Pacheco
5803	45496386289	Snavely	Norma	A.	5222 Michael Lance	\N	\N	\N	Mexico City	Mexico	72150	Mexico	2	537-555-3444	672-555-5494	1936-10-10	S	$30K - $50K	F	3	0	High School Degree	1991-05-26	Bronze	Manual	Y	4	Norma Snavely
5804	45520236500	Tysor	Dinah	\N	644 North Ranchford	\N	\N	\N	Guadalajara	Jalisco	62377	Mexico	4	479-555-1280	153-555-4015	1932-08-27	S	$30K - $50K	M	2	0	Partial College	1991-03-14	Bronze	Clerical	Y	2	Dinah Tysor
5805	45520826578	Gibson	Nicole	A.	3340 Clifford Court	\N	\N	\N	Portland	OR	30654	USA	22	268-555-8344	710-555-9937	1920-08-27	S	$30K - $50K	M	1	0	Partial High School	1994-11-12	Bronze	Manual	N	3	Nicole Gibson
5806	45537016391	Jackson	Audrey	L.	1671 Via Del Verdes	\N	\N	\N	Newton	BC	13334	Canada	95	233-555-4808	214-555-7087	1973-08-17	S	$70K - $90K	M	2	0	Partial High School	1991-03-16	Bronze	Professional	N	3	Audrey Jackson
5807	45543029904	Alvarado	Grace	\N	4621 Candelero Dr.	\N	\N	\N	La Mesa	CA	97451	USA	11	874-555-5733	724-555-6869	1976-05-25	M	$70K - $90K	F	2	0	Bachelors Degree	1991-11-22	Bronze	Management	Y	1	Grace Alvarado
5808	45552058200	Stam	Lynn	\N	5863 Masonic Dr.	#1	\N	\N	Beverly Hills	CA	20001	USA	47	862-555-9826	489-555-6305	1912-08-18	S	$30K - $50K	F	3	0	High School Degree	1993-09-25	Bronze	Manual	N	1	Lynn Stam
5809	45552664399	Weller	Linda	\N	9067 Indigo Ct.	\N	\N	\N	Corvallis	OR	19601	USA	70	935-555-8805	431-555-4140	1944-10-17	M	$10K - $30K	M	1	0	Partial High School	1992-10-25	Normal	Manual	Y	0	Linda Weller
5810	45557138323	Colvin	Barri	D.	563 Coggind Drive	\N	\N	\N	Corvallis	OR	73122	USA	70	285-555-6183	881-555-7547	1931-08-03	S	$30K - $50K	M	2	0	High School Degree	1992-12-08	Bronze	Manual	Y	1	Barri Colvin
5811	45562663700	Graham	Rhonda	\N	4021 Rosemarie Place	\N	\N	\N	Torrance	CA	72072	USA	57	381-555-3790	185-555-7669	1979-02-02	S	$30K - $50K	M	2	0	High School Degree	1992-04-26	Normal	Skilled Manual	Y	3	Rhonda Graham
5812	45571477400	Reed	Margaret	\N	8426 Kendall Rd.	\N	\N	\N	Redmond	WA	25946	USA	19	893-555-3455	897-555-4362	1914-08-12	S	$10K - $30K	M	5	0	Partial High School	1992-11-23	Normal	Skilled Manual	N	0	Margaret Reed
5813	45575570464	Hampton	Thomas	E.	4795 Hawthrone Dr.	\N	\N	\N	Port Orchard	WA	30576	USA	77	112-555-8690	224-555-3112	1931-04-21	S	$30K - $50K	M	4	0	Partial College	1992-07-25	Bronze	Skilled Manual	N	2	Thomas Hampton
5814	45591787099	Tompkins	Ruby	\N	6798 Roosevelt Avenue	\N	\N	\N	Marysville	WA	49610	USA	82	647-555-6983	958-555-7433	1923-11-04	S	$10K - $30K	M	4	0	Partial High School	1990-04-01	Normal	Manual	Y	2	Ruby Tompkins
5815	45594335200	Ridley	Mark	\N	6076 Glen Arms Drive	\N	\N	\N	Cliffside	BC	20402	Canada	103	127-555-5505	547-555-8469	1942-12-12	M	$30K - $50K	F	5	5	Partial College	1991-08-27	Golden	Manual	Y	3	Mark Ridley
5816	45604586601	Landreth	Barbara	J.	990 Bernauer	\N	\N	\N	Royal Oak	BC	55982	Canada	100	685-555-2426	643-555-6076	1959-02-24	M	$30K - $50K	M	2	0	High School Degree	1990-01-13	Bronze	Manual	Y	1	Barbara Landreth
5817	45611066818	Sednek	Ryan	J.	7866 Northridge Ct.	\N	\N	\N	Edmonds	WA	67843	USA	83	189-555-8576	916-555-2083	1948-10-05	S	$50K - $70K	F	1	0	Bachelors Degree	1994-11-06	Bronze	Professional	Y	4	Ryan Sednek
5818	45611662300	Lindberg	Ted	\N	5689 Almondtree Circle	\N	\N	\N	Spring Valley	CA	91907	USA	15	108-555-7783	374-555-1976	1957-08-23	M	$150K +	M	0	0	Partial High School	1991-05-14	Silver	Management	Y	4	Ted Lindberg
5819	45618088800	Visperas	Eloise	\N	5476 Weber Bryan	\N	\N	\N	Edmonds	WA	94022	USA	83	647-555-5822	782-555-7871	1943-03-24	M	$50K - $70K	F	2	1	Bachelors Degree	1992-08-10	Bronze	Management	Y	4	Eloise Visperas
5820	45618834500	Belcher	Melinda	L.	3553 Grant Street	\N	\N	\N	Olympia	WA	11542	USA	85	589-555-3657	263-555-6393	1971-09-12	S	$10K - $30K	M	1	0	Partial High School	1994-03-22	Normal	Manual	Y	1	Melinda Belcher
5821	45620851516	Bagno	Linda	L.	7496 Deerfield Dr.	\N	\N	\N	Lynnwood	WA	78818	USA	75	378-555-1722	820-555-3314	1933-09-20	M	$70K - $90K	F	4	3	Bachelors Degree	1993-09-03	Normal	Professional	Y	4	Linda Bagno
5822	45633055567	Coleman	William	F.	8483 Wilke Drive	\N	\N	\N	Santa Cruz	CA	61498	USA	40	582-555-1843	563-555-4122	1947-05-07	S	$70K - $90K	M	5	0	Bachelors Degree	1993-02-16	Bronze	Professional	Y	2	William Coleman
5823	45648113500	Wheeler	Steven	T.	8777 Olivera Rd.	\N	\N	\N	Issaquah	WA	68644	USA	21	393-555-7536	243-555-8672	1912-09-13	M	$50K - $70K	F	3	1	Bachelors Degree	1991-06-19	Bronze	Professional	Y	1	Steven Wheeler
5824	45652512311	Cole	Gene	M.	19 Fieldcrest Dr.	\N	\N	\N	Downey	CA	84024	USA	58	621-555-6286	909-555-8107	1951-09-02	M	$30K - $50K	M	3	1	High School Degree	1991-11-20	Silver	Skilled Manual	N	3	Gene Cole
5825	45658364892	Reeves	Donna	D.	3223 Contra Costa Blvd.	\N	\N	\N	Everett	WA	57331	USA	81	455-555-1607	851-555-5943	1944-08-25	S	$30K - $50K	F	4	0	Partial High School	1991-09-17	Bronze	Skilled Manual	N	1	Donna Reeves
5826	45663799000	Miller	Sarah	W.	4719 Delaware Drive	\N	\N	\N	Everett	WA	71334	USA	81	705-555-7986	640-555-4007	1976-05-20	M	$10K - $30K	F	4	0	Partial High School	1990-10-08	Normal	Manual	Y	1	Sarah Miller
5827	45663949251	Sandoval	John	C.	833 Sepueveda Court	\N	\N	\N	Beaverton	OR	10804	USA	67	801-555-5593	605-555-9472	1978-04-20	M	$30K - $50K	M	3	3	Partial College	1992-10-24	Golden	Professional	Y	3	John Sandoval
5828	45664507150	Levine	Shelby	C.	2583 Cypress Ave.	\N	\N	\N	San Francisco	CA	63676	USA	1	413-555-5257	416-555-6164	1957-10-12	M	$10K - $30K	F	1	1	Partial High School	1990-08-07	Normal	Skilled Manual	Y	1	Shelby Levine
5829	45667087400	Campbell	Norma	\N	8950 Jomar Drive	\N	\N	\N	Walla Walla	WA	94598	USA	88	532-555-1493	643-555-4914	1936-03-18	M	$10K - $30K	M	5	5	Partial High School	1992-01-06	Normal	Skilled Manual	Y	1	Norma Campbell
5830	45700250300	Schultheis	Judy	\N	3610 Seal Way	\N	\N	\N	Haney	BC	14633	Canada	93	166-555-8786	717-555-3893	1972-09-09	S	$90K - $110K	M	4	0	Bachelors Degree	1993-08-18	Bronze	Professional	Y	2	Judy Schultheis
5831	45700459480	Hill	Paul	E.	233 Heights Ave.	\N	\N	\N	Bremerton	WA	84424	USA	76	237-555-7882	657-555-1847	1953-06-14	S	$30K - $50K	M	3	0	High School Degree	1991-08-27	Bronze	Skilled Manual	N	4	Paul Hill
5832	45703688900	Bezzerides	Harriet	L.	5146 California Street	\N	\N	\N	San Carlos	CA	69620	USA	44	795-555-4804	753-555-8454	1932-03-24	M	$30K - $50K	M	3	3	Bachelors Degree	1992-09-10	Golden	Management	Y	3	Harriet Bezzerides
5833	45704799294	Lee	Charles	C.	4678 Pelican Loop	\N	\N	\N	Acapulco	Guerrero	65742	Mexico	28	299-555-1954	126-555-4461	1953-09-02	S	$70K - $90K	F	2	0	Bachelors Degree	1990-07-12	Bronze	Professional	N	3	Charles Lee
5834	45716381072	Allred	James	L.	9845 Barberry Court	\N	\N	\N	Oregon City	OR	56931	USA	68	218-555-1161	484-555-4354	1924-03-17	S	$10K - $30K	F	0	0	Partial High School	1993-08-17	Normal	Manual	N	0	James Allred
5835	45722244381	Bitner	Thomas	A.	9632 K St.	\N	\N	\N	Imperial Beach	CA	59045	USA	14	645-555-5939	779-555-7989	1954-09-26	S	$10K - $30K	M	2	0	Partial High School	1992-08-10	Normal	Skilled Manual	N	1	Thomas Bitner
5836	45746319890	Bass	Michael	J.	7709 Atchinson Stage Ct.	\N	\N	\N	Grossmont	CA	75564	USA	17	587-555-3775	260-555-6511	1944-11-11	M	$70K - $90K	M	3	3	Bachelors Degree	1992-10-19	Golden	Management	Y	3	Michael Bass
5837	45750595300	Breeze	Helen	W.	406 Tuolumne Street	#112	\N	\N	Richmond	CA	43841	USA	35	376-555-1839	157-555-7089	1938-07-16	S	$30K - $50K	M	0	0	High School Degree	1990-03-23	Normal	Skilled Manual	Y	3	Helen Breeze
5838	45757563710	Liliestedt	Julie	A.	8737 Golf Club Rd.	\N	\N	\N	Santa Anita	DF	99228	Mexico	108	580-555-1961	561-555-4239	1926-03-12	M	$30K - $50K	F	3	3	Partial College	1992-02-06	Golden	Skilled Manual	Y	2	Julie Liliestedt
5839	45764301419	Dougherty	Tom	E.	1688 Sudan Loop	\N	\N	\N	Pomona	CA	33667	USA	61	391-555-7654	241-555-8789	1923-03-15	S	$110K - $130K	F	5	0	Bachelors Degree	1991-11-22	Golden	Professional	Y	1	Tom Dougherty
5840	45769719481	Westmacott	Anne	\N	273 Winding Lane	\N	\N	\N	N. Vancouver	BC	71872	Canada	97	618-555-6404	907-555-8225	1924-11-02	M	$30K - $50K	F	2	1	Partial College	1994-02-12	Bronze	Clerical	Y	3	Anne Westmacott
5841	45783908400	Torri	Ian	E.	3477 Sunset Meadows	\N	\N	\N	Palo Alto	CA	67862	USA	41	453-555-1725	849-555-6061	1961-09-06	S	$150K +	M	2	0	High School Degree	1992-08-07	Silver	Management	Y	4	Ian Torri
5842	45788988500	Williamson	Hakma	\N	4973 Twinview Drive	#71	\N	\N	Lemon Grove	CA	93496	USA	12	703-555-8103	638-555-4125	1955-03-25	S	$90K - $110K	F	1	0	Graduate Degree	1992-02-11	Bronze	Professional	Y	3	Hakma Williamson
5843	45801391005	Wilson	Ellen	B.	1087 Knollview Court	\N	\N	\N	Novato	CA	59258	USA	42	258-555-2391	723-555-2612	1919-10-22	S	$110K - $130K	M	3	0	Partial High School	1993-02-08	Bronze	Professional	Y	2	Ellen Wilson
5844	45808557900	Schmidt	Bimal	\N	2837 Thissen Court	\N	\N	\N	Tacoma	WA	13131	USA	84	531-555-7398	534-555-8305	1930-01-11	S	$30K - $50K	M	4	0	High School Degree	1994-11-27	Bronze	Skilled Manual	Y	1	Bimal Schmidt
5845	45823347600	Wagner	Charles	O.	9204 Birch Bark Dr.	\N	\N	\N	La Jolla	CA	17761	USA	33	650-555-3633	761-555-7055	1935-07-12	S	$30K - $50K	F	3	0	High School Degree	1993-11-23	Bronze	Manual	N	2	Charles Wagner
5846	45826319456	Hall	Carl	S.	3864 Citrus Avenue	\N	\N	\N	Beaverton	OR	36795	USA	67	284-555-1926	835-555-6033	1933-10-28	M	$90K - $110K	M	1	0	Partial College	1992-03-05	Bronze	Management	N	2	Carl Hall
5847	45835149300	Hamilton	Barbara	L.	487 Ash Lane	\N	\N	\N	Walla Walla	WA	33879	USA	88	665-555-9448	185-555-3412	1946-03-02	S	$10K - $30K	M	5	0	Partial High School	1992-12-25	Normal	Manual	N	2	Barbara Hamilton
5848	45844858900	Bergman	Billy	R.	8055 Shadow Falls Drive	\N	\N	\N	Lakewood	CA	19075	USA	56	323-555-6369	281-555-1019	1969-11-20	S	$70K - $90K	F	2	0	Bachelors Degree	1991-09-06	Bronze	Management	N	3	Billy Bergman
5849	45845062732	Ysmael	Dave	J.	8211 Fremont Street	\N	\N	\N	Santa Cruz	CA	55028	USA	40	727-555-3519	553-555-6026	1952-02-23	M	$10K - $30K	M	5	5	Partial High School	1992-11-03	Normal	Skilled Manual	Y	2	Dave Ysmael
5850	45846253633	Strobel	Matthew	T.	6034 Augustine Dr.	\N	\N	\N	Anacortes	WA	63862	USA	79	646-555-2726	911-555-5919	1967-06-19	S	$10K - $30K	F	0	0	Partial High School	1993-01-17	Normal	Manual	N	1	Matthew Strobel
5851	45846736431	Dieball	Elizabeth	A.	5821 Woodland Drive	\N	\N	\N	Merida	Yucatan	85002	Mexico	26	412-555-2162	546-555-4212	1959-09-26	M	$30K - $50K	F	1	0	High School Degree	1994-08-07	Bronze	Skilled Manual	N	2	Elizabeth Dieball
5852	45858902900	Combs	Daphne	M.	3898 Appalchian Drive	\N	\N	\N	Acapulco	Guerrero	97726	Mexico	28	354-555-8998	688-555-8076	1911-08-08	M	$30K - $50K	M	0	0	High School Degree	1992-10-25	Bronze	Manual	Y	1	Daphne Combs
5853	45867673754	Goldhammer	Samuel	\N	3939 Northridge Ct.	\N	\N	\N	Concord	CA	66003	USA	46	803-555-3405	585-555-8655	1937-11-10	M	$10K - $30K	F	1	1	Partial High School	1992-07-14	Bronze	Skilled Manual	N	1	Samuel Goldhammer
5854	45877957344	Hobier	Karen	\N	2270 Gill Dr.	\N	\N	\N	Westminster	BC	48683	Canada	91	108-555-3526	988-555-5805	1957-03-03	S	$10K - $30K	F	4	0	Partial High School	1992-06-06	Normal	Skilled Manual	N	0	Karen Hobier
5855	45890912413	Mauriscio	Maurice	\N	5220 Mountain Spring Rd.	\N	\N	\N	Lebanon	OR	82121	USA	72	285-555-5274	135-555-6410	1916-12-03	S	$50K - $70K	F	2	0	Bachelors Degree	1993-06-17	Silver	Professional	N	3	Maurice Mauriscio
5856	45894758701	Shelton	Bernice	\N	6462 Wexford Drive	\N	\N	\N	Redwood City	CA	46712	USA	45	512-555-4024	800-555-5846	1961-08-26	S	$30K - $50K	M	4	0	High School Degree	1993-10-07	Bronze	Skilled Manual	Y	3	Bernice Shelton
5857	45900557637	Payne	Renee	H	9666 Stillwater Ct.	\N	\N	\N	Oregon City	OR	95776	USA	68	346-555-8345	743-555-3681	1960-02-27	M	$110K - $130K	M	4	3	High School Degree	1994-01-25	Silver	Professional	Y	3	Renee Payne
5858	45903422236	Walker	Anne	T.	1162 Thunderbird Drive	\N	\N	\N	Oregon City	OR	83487	USA	68	835-555-9381	531-555-1746	1916-04-16	S	$30K - $50K	M	0	0	High School Degree	1992-05-23	Bronze	Skilled Manual	N	3	Anne Walker
5859	45905675292	Beyer	Frankie	M.	4620 Kane Circle	\N	\N	\N	Glendale	CA	22956	USA	54	931-555-6989	496-555-7210	1924-10-21	M	$10K - $30K	M	1	1	Partial High School	1994-12-18	Golden	Skilled Manual	Y	2	Frankie Beyer
5860	45911785400	Stiles	Jennifer	K.	9025 Talbart Street	\N	\N	\N	Grossmont	CA	31212	USA	17	304-555-2996	308-555-3903	1967-09-08	S	$90K - $110K	M	2	0	High School Degree	1993-07-07	Bronze	Professional	Y	2	Jennifer Stiles
5861	45920352339	Solari	Susan	\N	5394 Baywood Drive	\N	\N	\N	Lynnwood	WA	77512	USA	75	662-555-2889	535-555-2653	1952-08-19	S	$150K +	F	4	0	Bachelors Degree	1990-03-27	Silver	Management	Y	3	Susan Solari
5862	45936858654	Conrad	Thomas	M.	7397 Central Blvd.	\N	\N	\N	Sedro Woolley	WA	26785	USA	80	958-555-6524	608-555-1631	1912-08-05	S	$30K - $50K	F	0	0	Partial High School	1991-03-07	Bronze	Skilled Manual	Y	3	Thomas Conrad
5863	45940619100	Riccillo	Annemarie	\N	6675 Andrea Lane	\N	\N	\N	Royal Oak	BC	96577	Canada	100	439-555-5046	858-555-8010	1949-08-17	M	$30K - $50K	M	3	2	High School Degree	1994-11-08	Bronze	Manual	Y	1	Annemarie Riccillo
5864	45940999984	Bongon	Kenneth	G.	1589 Santa Teresa Dr.	\N	\N	\N	N. Vancouver	BC	81772	Canada	97	996-555-1967	954-555-5617	1934-12-05	S	$30K - $50K	M	5	0	High School Degree	1990-05-13	Bronze	Skilled Manual	Y	3	Kenneth Bongon
5865	45984403491	Belongea	Patricia	\N	1121 Ferry Street	\N	\N	\N	Everett	WA	18726	USA	81	739-555-2774	327-555-1624	1961-02-16	S	$10K - $30K	M	1	0	Bachelors Degree	1992-07-09	Normal	Professional	N	2	Patricia Belongea
5866	45991387963	Small	James	D.	6288 Relief Valley Ct.	\N	\N	\N	Lemon Grove	CA	69083	USA	12	419-555-7324	685-555-1517	1926-11-26	S	$10K - $30K	F	2	0	Partial High School	1991-05-20	Normal	Manual	Y	2	James Small
5867	45994370579	Pearson	Beverly	J.	6075 Olive Hill	\N	\N	\N	Beaverton	OR	71198	USA	67	297-555-9020	432-555-2070	1950-10-03	S	$30K - $50K	M	3	0	High School Degree	1991-06-14	Bronze	Manual	Y	4	Beverly Pearson
5868	46000673800	Stephenson	Robert	E.	4152 Prestwick Drive	#203	\N	\N	Edmonds	WA	87717	USA	83	240-555-6856	813-555-9591	1946-09-20	S	$90K - $110K	F	2	0	High School Degree	1991-04-01	Bronze	Management	Y	4	Robert Stephenson
5869	46004466414	Campbell	Mary	S.	4193 E. 28th Street	\N	\N	\N	Lebanon	OR	55993	USA	72	928-555-4920	470-555-6513	1946-12-03	S	$130K - $150K	M	1	0	High School Degree	1993-12-26	Bronze	Professional	Y	1	Mary Campbell
5870	46009637700	Snow	Lucia	\N	5180 Northridge Drive	\N	\N	\N	Mill Valley	CA	12382	USA	38	893-555-1384	874-555-3663	1928-11-21	S	$30K - $50K	M	3	0	High School Degree	1991-04-04	Bronze	Skilled Manual	N	3	Lucia Snow
5871	46011279200	Bates	Pamela	\N	5474 Danielle Court	\N	\N	\N	Redmond	WA	45819	USA	19	705-555-7077	794-555-2870	1919-05-18	M	$30K - $50K	F	2	2	Partial High School	1990-09-26	Silver	Manual	Y	3	Pamela Bates
5872	46013950705	Gunther	Charles	V.	6716 North Ranchford	\N	\N	\N	Camacho	Zacatecas	93661	Mexico	27	932-555-5827	320-555-7648	1926-09-11	M	$70K - $90K	F	4	3	Bachelors Degree	1993-10-13	Golden	Management	Y	2	Charles Gunther
5873	46019057631	Crittenden	Mario	J.	9920 MacArthur Avenue	\N	\N	\N	Anacortes	WA	66968	USA	79	105-555-4806	262-555-5484	1958-11-09	M	$90K - $110K	F	0	0	Partial High School	1992-11-13	Silver	Professional	Y	3	Mario Crittenden
5874	46025232076	Yaeckel	Jacob	D.	1416 Melody Drive	\N	\N	\N	Bellingham	WA	32942	USA	78	355-555-2184	951-555-3548	1957-12-07	M	$50K - $70K	M	2	2	Bachelors Degree	1992-02-23	Bronze	Management	N	3	Jacob Yaeckel
5875	46027377843	Swartwood	Willa Dee	\N	7530 St. Francis St.	\N	\N	\N	Milwaukie	OR	71410	USA	65	451-555-8791	916-555-9012	1927-03-09	S	$10K - $30K	M	2	0	Partial High School	1992-05-14	Normal	Skilled Manual	Y	1	Willa Dee Swartwood
5876	46029802600	Weaver	Al	\N	9279 Masonic Dr.	\N	\N	\N	Tixapan	DF	25283	Mexico	107	724-555-4798	967-555-9363	1932-10-20	S	$10K - $30K	M	1	0	Partial High School	1991-09-27	Normal	Manual	Y	1	Al Weaver
5877	46030317544	Surber	Charles	J.	5648 Roland Ct.	\N	\N	\N	Olympia	WA	56205	USA	85	182-555-4691	955-555-4455	1949-05-02	S	$10K - $30K	M	3	0	High School Degree	1990-02-18	Normal	Skilled Manual	N	2	Charles Surber
5878	46043776869	Sonneborn	Carl	L.	307 Spring Hill Drive	\N	\N	\N	Richmond	BC	75239	Canada	90	478-555-8327	128-555-3434	1941-02-12	S	$30K - $50K	M	3	0	High School Degree	1993-02-05	Bronze	Skilled Manual	N	3	Carl Sonneborn
5879	46053706400	Mays	Lorraine	\N	832 Bellows Ct.	\N	\N	\N	Los Angeles	CA	46031	USA	3	858-555-6848	968-555-1387	1960-02-19	S	$50K - $70K	F	4	0	Bachelors Degree	1990-06-04	Bronze	Professional	N	2	Lorraine Mays
5880	46060819625	Troyer	Cynthia	P.	5745 St. Paul Way	\N	\N	\N	Novato	CA	31227	USA	42	445-555-8002	164-555-7995	1919-06-16	S	$70K - $90K	F	4	0	High School Degree	1993-10-17	Bronze	Professional	N	4	Cynthia Troyer
5881	46061608195	Dalton	Louis	L.	5277 Birch Bark Dr.	\N	\N	\N	Merida	Yucatan	67180	Mexico	26	849-555-5152	676-555-7659	1966-12-13	S	$70K - $90K	F	4	0	Graduate Degree	1993-09-10	Bronze	Professional	N	1	Louis Dalton
5882	46062455773	Senter	James	D.	445 San Carlos Avenue	\N	\N	\N	Milwaukie	OR	18538	USA	65	529-555-9702	795-555-3895	1975-09-04	S	$130K - $150K	F	4	0	Bachelors Degree	1990-03-18	Bronze	Professional	N	2	James Senter
5883	46082390000	Maitland	Steven	\N	232 Pinnacle Drive	\N	\N	\N	Lemon Grove	CA	20653	USA	12	295-555-9138	430-555-2188	1961-05-05	S	$30K - $50K	F	1	0	High School Degree	1991-06-14	Bronze	Manual	N	2	Steven Maitland
5884	46087019400	Pierce	Beverly	\N	8308 Roskelley Drive	\N	\N	\N	Imperial Beach	CA	37171	USA	14	237-555-6973	811-555-9709	1919-11-19	M	$70K - $90K	M	2	1	Graduate Degree	1993-07-23	Bronze	Management	Y	4	Beverly Pierce
5885	46115402600	Villa	Pierce	\N	1005 Fremont Street	\N	\N	\N	Colma	CA	78155	USA	32	926-555-5038	468-555-6630	1951-10-27	S	$30K - $50K	F	0	0	Partial High School	1993-10-18	Bronze	Manual	N	2	Pierce Villa
5886	46127204300	Hogg	Melvin	L.	9336 Arizona Drive	\N	\N	\N	San Andres	DF	60836	Mexico	106	891-555-1502	872-555-3780	1965-06-14	M	$110K - $130K	M	5	2	Graduate Degree	1992-02-17	Bronze	Professional	Y	2	Melvin Hogg
5887	46136575937	Fischer	Melanie	K.	2287 El Dorado	\N	\N	\N	Downey	CA	94273	USA	58	703-555-7194	791-555-2988	1930-10-20	S	$30K - $50K	F	3	0	High School Degree	1994-03-09	Bronze	Manual	Y	3	Melanie Fischer
5888	46137364500	Biondo	Mary	C.	872 Patterson Blvd.	\N	\N	\N	Newton	BC	16824	Canada	95	930-555-5945	318-555-7766	1969-11-10	M	$10K - $30K	M	3	1	Partial High School	1994-11-20	Normal	Manual	N	2	Mary Biondo
5889	46148281097	Yates	Janice	\N	6732 Mill Road	\N	\N	\N	Lincoln Acres	CA	16423	USA	10	103-555-4923	260-555-5602	1975-01-17	S	$10K - $30K	F	4	0	High School Degree	1991-09-18	Normal	Skilled Manual	N	2	Janice Yates
5890	46162877678	Whitney	Virginia	E.	8227 Myrtle Drive	\N	\N	\N	Lincoln Acres	CA	41342	USA	10	353-555-2302	949-555-3666	1924-07-28	S	$30K - $50K	F	3	0	High School Degree	1993-07-24	Bronze	Manual	Y	4	Virginia Whitney
5891	46190413236	Carroll	Joseph	A.	1686 Terranova Drive	\N	\N	\N	Metchosin	BC	85498	Canada	104	561-555-2169	126-555-2390	1938-09-11	M	$50K - $70K	M	3	2	Bachelors Degree	1991-10-24	Bronze	Professional	Y	2	Joseph Carroll
5892	46203851103	Ellis	Robert	L.	6091 Mountaire Parkway	\N	\N	\N	Everett	WA	39371	USA	81	834-555-7176	177-555-2740	1975-12-19	S	$50K - $70K	F	1	0	Partial High School	1994-09-08	Bronze	Manual	Y	2	Robert Ellis
5893	46225952500	Pence	Debra	\N	9803 Scenic Avenue	\N	\N	\N	Tlaxiaco	Oaxaca	44001	Mexico	30	292-555-7069	165-555-6833	1954-04-25	S	$30K - $50K	M	5	0	High School Degree	1991-01-07	Bronze	Manual	Y	1	Debra Pence
5894	46229149699	Tomlinson	Jacob	R.	4463 Temple Court	\N	\N	\N	Lake Oswego	OR	63035	USA	64	827-555-5362	238-555-5812	1920-11-17	S	$10K - $30K	M	4	0	Partial High School	1992-08-19	Normal	Skilled Manual	N	1	Jacob Tomlinson
5895	46252372264	Miller	Grace	\N	1086 Rose Dr.	\N	\N	\N	Olympia	WA	60119	USA	85	968-555-9226	488-555-3190	1971-08-21	S	$30K - $50K	M	0	0	Partial College	1994-12-02	Bronze	Manual	N	3	Grace Miller
5896	46256835460	Taylor	Mike	L.	8654 Lindell Dr.	\N	\N	\N	Burbank	CA	45315	USA	53	865-555-9805	584-555-9797	1932-07-18	S	$90K - $110K	F	5	0	Partial High School	1991-01-12	Bronze	Professional	Y	2	Mike Taylor
5897	46264544129	Williams	Constance	I.	5531 Roxbury Drive	\N	\N	\N	Oakland	CA	81268	USA	37	369-555-6955	196-555-9462	1941-10-12	S	$10K - $30K	F	3	0	Partial High School	1992-07-02	Normal	Skilled Manual	N	1	Constance Williams
5898	46286999583	Rawdon	Harold	D.	3355 Carpetta Circle	\N	\N	\N	Bremerton	WA	32626	USA	76	949-555-2504	315-555-5697	1924-07-11	S	$10K - $30K	M	2	0	Partial High School	1992-01-18	Normal	Skilled Manual	N	1	Harold Rawdon
5899	46288110017	Roberts	Virginia	\N	3141 Gingham Way	\N	\N	\N	Salem	OR	34741	USA	23	715-555-1940	849-555-3990	1942-10-09	M	$30K - $50K	F	2	2	High School Degree	1991-12-11	Bronze	Skilled Manual	N	3	Virginia Roberts
5900	46299107074	Hacking	June	F.	1219 Hilltop Road	\N	\N	\N	Hidalgo	Zacatecas	24967	Mexico	25	657-555-8776	330-555-2512	1932-01-21	M	$30K - $50K	M	5	5	High School Degree	1990-03-20	Golden	Skilled Manual	N	4	June Hacking
5901	46304680700	Bryan	Dana	\N	1259 Ygnacio Valley Road	\N	\N	\N	Spring Valley	CA	92243	USA	15	446-555-6840	888-555-8433	1926-08-26	S	$70K - $90K	F	2	0	Graduate Degree	1993-06-24	Bronze	Management	N	1	Dana Bryan
5902	46313499808	Suttich	Donna	L.	9590 Rahn Court	\N	\N	\N	Walla Walla	WA	74923	USA	88	411-555-3304	392-555-5583	1915-04-22	M	$10K - $30K	M	0	0	Partial High School	1991-06-07	Normal	Manual	N	2	Donna Suttich
5903	46317378300	Carter	Michael	\N	2541 Waterview Place	\N	\N	\N	Woodburn	OR	82069	USA	69	576-555-5835	665-555-1629	1911-05-25	S	$110K - $130K	M	1	0	Partial College	1990-04-23	Silver	Management	Y	2	Michael Carter
5904	46336797500	Hall	Bruce	\N	3782 Fox Way	\N	\N	\N	Santa Cruz	CA	30911	USA	40	803-555-4586	192-555-6407	1912-01-12	M	$50K - $70K	F	5	5	Bachelors Degree	1993-08-15	Bronze	Professional	Y	3	Bruce Hall
5905	46353679300	Luna	Max	\N	6986 Countrywood Ct.	\N	\N	\N	Kirkland	WA	30511	USA	63	876-555-3564	134-555-4243	1950-10-16	M	$50K - $70K	F	1	0	High School Degree	1993-05-21	Bronze	Manual	Y	3	Max Luna
5906	46358888149	Anderson	Joshua	J.	8481 Zartop Street	\N	\N	\N	Kirkland	WA	18222	USA	63	226-555-9943	822-555-2307	1943-04-08	M	$50K - $70K	M	3	3	Bachelors Degree	1993-11-25	Golden	Professional	Y	3	Joshua Anderson
5907	46381622552	Wright	Velma	\N	1940 Meadow Glen Way	\N	\N	\N	Altadena	CA	56690	USA	50	323-555-7550	127-555-2429	1977-11-05	S	$30K - $50K	F	2	0	Partial High School	1993-10-22	Bronze	Manual	N	3	Velma Wright
5908	46406701207	Salem	David	M.	6345 Dartmouth Way	\N	\N	\N	Lemon Grove	CA	87825	USA	12	595-555-3557	838-555-8121	1918-02-21	S	$10K - $30K	F	2	0	Partial High School	1993-05-02	Normal	Manual	N	1	David Salem
5909	46414629800	Clegg	Sue	E.	3960 Fairfield Avenue	\N	\N	\N	Corvallis	OR	92455	USA	70	953-555-3450	165-555-6871	1929-02-24	S	$30K - $50K	M	1	0	High School Degree	1993-05-26	Normal	Manual	N	1	Sue Clegg
5910	46421871781	Tefs	Karen	D.	8619 Parkside Dr.	\N	\N	\N	Lynnwood	WA	12490	USA	75	588-555-1743	899-555-2193	1939-08-24	M	$70K - $90K	F	4	0	Bachelors Degree	1991-09-08	Bronze	Professional	N	2	Karen Tefs
5911	46423845887	Meyer	Sue	M.	5242 Reliez Valley Ct.	\N	\N	\N	Ladner	BC	82281	Canada	96	969-555-9264	249-555-8571	1952-02-26	S	$10K - $30K	F	2	0	Partial High School	1993-09-12	Normal	Skilled Manual	N	1	Sue Meyer
5912	46426533460	Carter	Michael	F.	156 East Lake Court	\N	\N	\N	Lake Oswego	OR	67477	USA	64	627-555-6186	345-555-6178	1975-09-17	M	$70K - $90K	F	1	1	Graduate Degree	1991-06-20	Bronze	Professional	N	4	Michael Carter
5913	46449557542	Sousa	Richard	G.	9687 Maywood Ln.	\N	\N	\N	Long Beach	CA	44312	USA	48	130-555-3336	857-555-5843	1974-05-27	M	$10K - $30K	F	5	4	Partial High School	1990-04-05	Normal	Skilled Manual	Y	1	Richard Sousa
5914	46450576782	Lewis	Louis	C.	4855 Wawona Lane	\N	\N	\N	Coronado	CA	54788	USA	8	950-555-2543	976-555-2078	1977-07-13	S	$30K - $50K	F	2	0	High School Degree	1991-02-07	Bronze	Skilled Manual	Y	1	Louis Lewis
5915	46458253300	Borg	Clarence	R.	4641 Brown St.	\N	\N	\N	Fremont	CA	56903	USA	34	476-555-7321	611-555-9371	1969-09-19	M	$70K - $90K	M	2	1	Graduate Degree	1993-12-09	Bronze	Professional	Y	4	Clarence Borg
5916	46463033000	Wheeler	Rudolf	\N	2719 Clearland Circle	\N	\N	\N	Bellingham	WA	73421	USA	78	770-555-2074	443-555-4810	1933-11-12	M	$30K - $50K	F	2	2	Partial College	1994-11-15	Bronze	Clerical	N	3	Rudolf Wheeler
5917	46473938800	Pokorney	Julie	\N	2759 San Gabriel Dr.	Unit D	\N	\N	Ladner	BC	41698	Canada	96	558-555-9139	101-555-1732	1959-04-14	S	$130K - $150K	F	2	0	Graduate Degree	1991-11-16	Silver	Management	Y	3	Julie Pokorney
5918	46485043168	Parcher	Sharon	M.	3747 Likins Avenue	\N	\N	\N	Woodland Hills	CA	97085	USA	62	524-555-5603	504-555-7881	1968-04-23	M	$10K - $30K	F	0	0	Partial High School	1990-07-23	Normal	Skilled Manual	Y	2	Sharon Parcher
5919	46491265900	Lodowsky	Frances	L.	6697 Ridge Park Drive	\N	\N	\N	Burlingame	CA	31524	USA	43	574-555-5953	424-555-7089	1938-04-08	M	$30K - $50K	F	5	5	Partial High School	1992-04-21	Golden	Manual	Y	4	Frances Lodowsky
5920	46507402100	Mrozowski	Patricia	F.	5282 Blue Ridge	\N	\N	\N	Arcadia	CA	53073	USA	51	562-555-1046	850-555-2867	1971-08-19	S	$30K - $50K	F	3	0	High School Degree	1992-08-11	Bronze	Manual	N	1	Patricia Mrozowski
5921	46510470509	Camille	Erma	R.	8486 Julpum Loop	\N	\N	\N	Cliffside	BC	52673	Canada	103	635-555-9024	793-555-9703	1971-03-20	M	$30K - $50K	F	3	1	Partial High School	1993-10-02	Bronze	Skilled Manual	Y	2	Erma Camille
5922	46529063600	Drier	Diane	\N	9982 San Ramon Road	\N	\N	\N	Burien	WA	40384	USA	74	885-555-6403	581-555-7767	1926-04-10	S	$110K - $130K	M	4	0	Bachelors Degree	1991-04-15	Bronze	Professional	Y	4	Diane Drier
5923	46532797200	Shoemaker	Doris	\N	6096 Fraga Court	\N	\N	\N	Yakima	WA	61452	USA	89	981-555-4010	785-555-7889	1934-10-15	S	$130K - $150K	M	0	0	High School Degree	1992-11-11	Bronze	Professional	Y	2	Doris Shoemaker
5924	46538006067	Chavez	Carolyn	A.	7846 Alexander Pl.	\N	\N	\N	Salem	OR	51523	USA	23	593-555-3675	597-555-4582	1919-12-12	M	$30K - $50K	M	5	4	Partial College	1990-02-16	Golden	Manual	Y	2	Carolyn Chavez
5925	46539969400	Babb	Teresa	\N	4214 Willbrook Court	\N	\N	\N	Everett	WA	82446	USA	81	712-555-8910	824-555-3332	1962-08-13	M	$30K - $50K	M	3	2	High School Degree	1992-02-21	Bronze	Skilled Manual	Y	1	Teresa Babb
5926	46553198099	Turner	Paul	\N	8873 Folson Drive	\N	\N	\N	Victoria	BC	24812	Canada	6	347-555-7203	658-555-7653	1922-08-26	S	$30K - $50K	F	5	0	High School Degree	1993-02-27	Bronze	Skilled Manual	N	3	Paul Turner
5927	46557446700	Bourret	Leona	\N	5496 Village Pl.	\N	\N	\N	Camacho	Zacatecas	72272	Mexico	27	728-555-5725	908-555-5031	1979-01-09	M	$30K - $50K	M	2	2	High School Degree	1991-10-02	Bronze	Manual	Y	3	Leona Bourret
5928	46564071774	Hancock	Clint	E.	410 Wallace Dr.	\N	\N	\N	Oakland	CA	57467	USA	37	737-555-8563	694-555-3213	1964-05-24	M	$30K - $50K	F	4	3	Partial College	1992-04-06	Golden	Professional	Y	3	Clint Hancock
5929	46575970100	Anderson	Carrie	D.	9941 Clyde Street	\N	\N	\N	Issaquah	WA	93420	USA	21	240-555-5713	967-555-8220	1979-04-24	M	$10K - $30K	F	4	3	High School Degree	1990-06-02	Normal	Skilled Manual	Y	2	Carrie Anderson
5930	46586130300	Reimer	Gary	\N	7765 N. Michell Canyon Rd.	\N	\N	\N	Pomona	CA	44778	USA	61	160-555-4920	186-555-4456	1956-05-17	M	$50K - $70K	F	1	1	Bachelors Degree	1993-03-13	Bronze	Professional	Y	3	Gary Reimer
5931	46591956019	Fenton	Anthony	R.	7551 Santa Lucia	\N	\N	\N	San Diego	CA	46893	USA	7	586-555-9699	721-555-2749	1910-03-21	S	$10K - $30K	F	5	0	Partial High School	1993-10-12	Normal	Skilled Manual	Y	0	Anthony Fenton
5932	46601815800	Skalka	Edward	B.	2973 Steven Circle	\N	\N	\N	Lincoln Acres	CA	37120	USA	10	529-555-7535	202-555-1270	1976-02-12	M	$30K - $50K	M	1	1	High School Degree	1993-02-07	Silver	Manual	Y	3	Edward Skalka
5933	46609433300	Judnich	Michael	\N	5669 Iris Ct.	\N	\N	\N	Acapulco	Guerrero	53962	Mexico	28	317-555-5599	759-555-7192	1964-02-11	M	$10K - $30K	M	0	0	Partial High School	1991-07-21	Normal	Skilled Manual	Y	1	Michael Judnich
5934	46613617500	Tobias	Marilyn	M.	4001 Camino Solano	\N	\N	\N	Sooke	BC	87076	Canada	101	282-555-2063	263-555-4342	1947-02-01	S	$30K - $50K	F	2	0	Partial College	1993-02-10	Bronze	Professional	N	3	Marilyn Tobias
5935	46616605500	Leonard	Leslie	M.	6951 Harmony Way	\N	\N	\N	Glendale	CA	21514	USA	54	333-555-2413	183-555-3549	1937-06-26	M	$130K - $150K	M	1	1	Graduate Degree	1993-07-04	Bronze	Professional	Y	4	Leslie Leonard
5936	46625118900	Wilson	Nicholas	P.	8192 Seagull Court	\N	\N	\N	Richmond	BC	43064	Canada	90	321-555-6506	848-555-2985	1944-10-18	M	$30K - $50K	M	1	1	High School Degree	1991-07-19	Bronze	Skilled Manual	N	1	Nicholas Wilson
5937	46625269055	Sutton	Lori	L	1397 Paradiso Ct.	\N	\N	\N	Victoria	BC	42663	Canada	6	394-555-5485	791-555-9821	1918-04-28	M	$30K - $50K	M	4	4	Partial College	1994-06-08	Golden	Management	Y	3	Lori Sutton
5938	46629780530	Dye	Marilyn	K.	74 Jamie Way	\N	\N	\N	Vancouver	BC	30374	Canada	5	644-555-2863	340-555-4227	1975-02-14	M	$10K - $30K	M	5	5	Partial High School	1994-08-17	Normal	Skilled Manual	Y	1	Marilyn Dye
5939	46630590558	Weber	Linda	\N	3532 Premier Pl.	\N	\N	\N	Royal Oak	BC	95135	Canada	100	740-555-9470	544-555-4349	1945-05-17	M	$10K - $30K	F	0	0	Partial High School	1990-03-20	Normal	Skilled Manual	Y	0	Linda Weber
5940	46630901694	Gigandet	Lori	L.	7936 Hemlock Ave.	\N	\N	\N	Shawnee	BC	49008	Canada	105	703-555-6052	707-555-6959	1962-03-11	M	$30K - $50K	F	4	3	High School Degree	1991-05-06	Golden	Skilled Manual	Y	2	Lori Gigandet
5941	46650964600	Sloan	Ellen	\N	4305 Geriola Court	\N	\N	\N	Glendale	CA	78315	USA	54	822-555-2288	934-555-5709	1967-07-09	S	$50K - $70K	M	5	0	Bachelors Degree	1992-09-27	Bronze	Professional	N	3	Ellen Sloan
5942	46663898229	Speidel	Terri	M.	6309 Poplar Avenue	\N	\N	\N	Newport Beach	CA	97349	USA	59	457-555-9581	768-555-1030	1971-06-03	M	$50K - $70K	F	1	0	Bachelors Degree	1991-08-14	Bronze	Professional	N	2	Terri Speidel
5943	46676810400	Wheeler	David	\N	5587 Esperanza	\N	\N	\N	Sedro Woolley	WA	68141	USA	80	838-555-8102	357-555-2066	1978-04-27	M	$70K - $90K	F	2	2	Graduate Degree	1992-02-13	Bronze	Management	Y	3	David Wheeler
5944	46683113574	Thomas	Marie	C.	501 Arcadia Place	\N	\N	\N	Port Orchard	WA	53337	USA	77	495-555-5023	453-555-8674	1937-07-23	S	$30K - $50K	M	2	0	High School Degree	1991-03-15	Bronze	Manual	N	2	Marie Thomas
5945	46693434715	Stranik	Martha	\N	7377 Morello Heights Circle	\N	\N	\N	Pomona	CA	16583	USA	61	899-555-2173	726-555-4681	1914-02-20	M	$30K - $50K	F	2	1	High School Degree	1991-04-19	Bronze	Skilled Manual	N	3	Martha Stranik
5946	46700859100	Calhoun	Deborah	J.	5200 Woodchuck Pl.	\N	\N	\N	Royal Oak	BC	40648	Canada	100	819-555-1381	184-555-4574	1923-10-11	M	$10K - $30K	F	2	1	Partial High School	1992-10-27	Normal	Manual	N	1	Deborah Calhoun
5947	46707135400	Apostol	David	C.	4986 Treat Blvd.	\N	\N	\N	Beverly Hills	CA	42763	USA	47	345-555-6159	480-555-8209	1979-06-12	M	$10K - $30K	M	4	3	Partial High School	1993-02-23	Normal	Skilled Manual	Y	2	David Apostol
5948	46713417172	Weihe	Cheri	D.	3064 Whyte Park Ave.	\N	\N	\N	Santa Monica	CA	59281	USA	49	287-555-3995	861-555-6731	1930-04-12	M	$30K - $50K	M	2	1	Bachelors Degree	1991-08-08	Bronze	Management	Y	3	Cheri Weihe
5949	46718636800	Linville	Lori	J.	3104 Shakespeare Drive	\N	\N	\N	Mill Valley	CA	27558	USA	38	976-555-2059	518-555-3652	1950-12-09	M	$110K - $130K	F	1	1	Partial High School	1991-11-03	Bronze	Professional	Y	3	Lori Linville
5950	46733877100	Gibbons	Charles	A.	4092 Marlene Drive	\N	\N	\N	Guadalajara	Jalisco	10239	Mexico	4	280-555-2181	261-555-4459	1965-07-23	S	$10K - $30K	M	3	0	Partial High School	1990-08-26	Normal	Manual	Y	1	Charles Gibbons
5951	46743189692	Sparkman	John	B.	4386 Ryan Rd.	\N	\N	\N	Haney	BC	17384	Canada	93	992-555-7874	841-555-9009	1930-12-02	M	$30K - $50K	M	2	1	High School Degree	1991-01-05	Bronze	Skilled Manual	Y	1	John Sparkman
5952	46751204100	Valderrama	Joseph	R.	5627 Tanager Road	\N	\N	\N	Issaquah	WA	65226	USA	21	446-555-8021	734-555-9843	1968-01-19	S	$10K - $30K	M	2	0	Partial High School	1991-09-16	Normal	Manual	N	1	Joseph Valderrama
5953	46779587300	Jones	Boaz	\N	8831 San Gabriel Dr.	\N	\N	\N	West Covina	CA	38533	USA	60	280-555-3342	676-555-7678	1974-03-25	M	$110K - $130K	F	3	3	High School Degree	1992-08-13	Golden	Management	N	3	Boaz Jones
5954	46787478327	Saunar	Wayne	E.	328 Shelly Dr.	\N	\N	\N	West Covina	CA	52536	USA	60	530-555-9721	465-555-5743	1935-11-20	S	$30K - $50K	M	2	0	High School Degree	1994-06-20	Bronze	Manual	N	2	Wayne Saunar
5955	46792885700	Claverie	Raymond	\N	6441 Gordon Ct.	\N	\N	\N	Concord	CA	91005	USA	46	626-555-7328	430-555-2207	1937-10-20	S	$10K - $30K	M	1	0	Partial High School	1992-08-20	Normal	Manual	N	1	Raymond Claverie
5956	46796469100	Aubrecht	Geraldine	\N	8191 Scenic Ct.	\N	\N	\N	Walla Walla	WA	44878	USA	88	238-555-6993	241-555-7900	1917-05-12	S	$30K - $50K	M	4	0	Partial High School	1991-07-03	Normal	Manual	N	4	Geraldine Aubrecht
5957	46802809834	Binkley	A. Catherine	\N	4559 Julpum Loop	\N	\N	\N	Beaverton	OR	75800	USA	67	357-555-3228	468-555-6650	1953-05-07	S	$10K - $30K	F	4	0	Partial High School	1992-10-15	Normal	Manual	N	1	A. Catherine Binkley
5958	46805309653	Beard	Timothy	L.	9218 Gold Crest Ct.	\N	\N	\N	Lebanon	OR	88665	USA	72	891-555-1521	542-555-5628	1919-12-25	S	$90K - $110K	F	3	0	High School Degree	1992-03-16	Bronze	Professional	Y	1	Timothy Beard
5959	46812626719	Lamers	Ervan	C.	5841 Westover Dr.	\N	\N	\N	Haney	BC	59457	Canada	93	372-555-9043	792-555-3007	1970-09-03	M	$10K - $30K	M	3	3	Partial High School	1992-07-23	Normal	Manual	Y	0	Ervan Lamers
5960	46816719770	Gray	Mary	A.	755 Ptarmigan Dr.	\N	\N	\N	Pomona	CA	44653	USA	61	930-555-5964	888-555-9614	1961-09-24	S	$50K - $70K	M	3	0	Bachelors Degree	1993-07-06	Bronze	Professional	Y	3	Mary Gray
5961	46841964721	Schrock	Nora	B.	287 D Bel Air Dr.	\N	\N	\N	San Carlos	CA	80606	USA	44	434-555-3114	261-555-5621	1912-03-02	M	$50K - $70K	M	1	0	Bachelors Degree	1990-02-23	Bronze	Management	Y	3	Nora Schrock
5962	46851593900	Sondag	Sarah	\N	5454 Old Mt. View Drive	\N	\N	\N	Tacoma	WA	31963	USA	84	353-555-2321	619-555-5514	1953-08-17	M	$50K - $70K	F	5	5	Bachelors Degree	1994-07-13	Silver	Professional	Y	4	Sarah Sondag
5963	46858315500	Ponda	Michael	C.	5241 Miguel Drive	\N	\N	\N	Daly City	CA	34078	USA	31	780-555-7099	914-555-9149	1971-11-15	S	$90K - $110K	M	0	0	High School Degree	1993-06-06	Bronze	Professional	Y	4	Michael Ponda
5964	46866582036	White	Janice	S.	3318 N. 8th St.	\N	\N	\N	La Jolla	CA	50597	USA	33	722-555-4935	744-555-4667	1973-06-11	S	$10K - $30K	F	2	0	Partial High School	1992-09-15	Normal	Manual	Y	0	Janice White
5965	46870567800	Baldini	William	J.	6014 La Vista Circle	\N	\N	\N	Haney	BC	18874	Canada	93	859-555-8996	640-555-5246	1913-07-24	S	$50K - $70K	M	3	0	High School Degree	1990-09-07	Bronze	Skilled Manual	Y	3	William Baldini
5966	46872359500	Bogart	Frank	\N	4346 Via Rerrari	\N	\N	\N	Downey	CA	74261	USA	58	163-555-9118	144-555-2396	1960-10-08	S	$10K - $30K	F	3	0	Partial High School	1992-09-18	Normal	Manual	N	0	Frank Bogart
5967	46873105200	Wilson	Judith	A.	7296 Houston Ct.	\N	\N	\N	La Mesa	CA	87002	USA	11	875-555-5810	724-555-6946	1957-11-12	S	$50K - $70K	M	2	0	Bachelors Degree	1991-04-16	Normal	Professional	N	2	Judith Wilson
5968	46876382827	Staiglesia	Bobb	R.	7128 Paris Lane	\N	\N	\N	Beverly Hills	CA	30249	USA	47	202-555-4560	490-555-6382	1957-08-26	M	$10K - $30K	F	0	0	Partial High School	1993-09-24	Normal	Skilled Manual	N	0	Bobb Staiglesia
5969	46893125200	Becker	Angel	\N	333 Merced Circle	\N	\N	\N	Oak Bay	BC	29848	Canada	99	936-555-8882	432-555-4218	1925-06-03	M	$50K - $70K	F	1	0	Bachelors Degree	1992-03-19	Bronze	Professional	Y	3	Angel Becker
5970	46898205300	Pacioretty	Deborah	\N	1828 Mt. Olivet Place	\N	\N	\N	Corvallis	OR	17560	USA	70	286-555-6260	221-555-2282	1918-11-22	M	$30K - $50K	M	4	1	Partial High School	1993-12-07	Bronze	Manual	Y	4	Deborah Pacioretty
5971	46899363994	Rickert	Lucy	\N	7942 C Mt. Hood	\N	\N	\N	Olympia	WA	82320	USA	85	621-555-7525	186-555-7746	1964-09-03	S	$30K - $50K	F	2	0	High School Degree	1993-11-04	Golden	Skilled Manual	N	4	Lucy Rickert
5972	46914636500	Remington	Tai	\N	9691 Morengo Court	APT 98	\N	\N	Redmond	WA	36193	USA	19	894-555-3532	897-555-4439	1976-12-19	M	$10K - $30K	M	3	3	Partial High School	1993-06-12	Silver	Skilled Manual	Y	1	Tai Remington
5973	46917624500	Yowell	Martha	\N	6060 Sanford Street	\N	\N	\N	Port Orchard	WA	40823	USA	77	113-555-8767	225-555-3189	1916-12-22	M	$90K - $110K	M	2	1	Bachelors Degree	1993-06-08	Bronze	Management	Y	3	Martha Yowell
5974	46918370100	Canfield	Jacqueline	M.	719 Sycamore Drive	\N	\N	\N	Los Angeles	CA	86565	USA	3	648-555-7060	298-555-2168	1914-04-11	S	$30K - $50K	F	4	0	High School Degree	1991-10-17	Bronze	Manual	Y	3	Jacqueline Canfield
5975	46923004984	Piquette	Jed	\N	7341 Rockne Drive	\N	\N	\N	Orizaba	Veracruz	83649	Mexico	24	128-555-5582	548-555-8546	1927-08-13	S	$10K - $30K	F	3	0	Partial High School	1992-07-11	Normal	Skilled Manual	Y	0	Jed Piquette
5976	46950937500	Martinez	Joyce	J.	4911 Leonard Ct.	\N	\N	\N	Royal Oak	BC	68845	Canada	100	686-555-2503	644-555-6153	1950-05-04	S	$90K - $110K	M	5	0	Partial High School	1992-04-28	Bronze	Management	Y	2	Joyce Martinez
5977	46979320600	Dempsey	Teresa	\N	1787 Acardia Pl.	\N	\N	\N	Seattle	WA	57992	USA	18	541-555-5570	368-555-8078	1933-07-06	S	$70K - $90K	M	1	0	Graduate Degree	1992-09-26	Bronze	Professional	N	1	Teresa Dempsey
5978	46987388700	Castorena	Catherine	\N	9610 Hudson Ave	\N	\N	\N	Torrance	CA	56155	USA	57	460-555-4778	726-555-7971	1936-08-19	M	$70K - $90K	M	5	2	Graduate Degree	1993-08-02	Bronze	Management	N	2	Catherine Castorena
5979	46993182301	Adams	Christa	\N	9396 Geary Road	\N	\N	\N	Guadalajara	Jalisco	58270	Mexico	4	226-555-4214	361-555-6264	1928-11-25	M	$30K - $50K	F	4	2	High School Degree	1990-07-03	Bronze	Skilled Manual	Y	4	Christa Adams
5980	46994630694	Barta	Cheryl	A.	7474 High St.	\N	\N	\N	Victoria	BC	48497	Canada	6	168-555-2049	502-555-1128	1962-02-18	S	$110K - $130K	M	4	0	High School Degree	1992-06-10	Silver	Management	Y	3	Cheryl Barta
5981	47005692124	Medina	Curtis	L.	7514 Woodcrest Dr.	\N	\N	\N	Orizaba	Veracruz	16774	Mexico	24	618-555-5456	399-555-1706	1918-05-20	M	$70K - $90K	M	0	0	Bachelors Degree	1992-05-10	Bronze	Professional	Y	3	Curtis Medina
5982	47007387280	Bishop	Dorothy	L.	5846 Premier Place	\N	\N	\N	Woodburn	OR	98453	USA	69	822-555-5578	803-555-7856	1939-08-13	S	$30K - $50K	M	2	0	Bachelors Degree	1992-02-18	Bronze	Professional	Y	4	Dorothy Bishop
5983	47015771900	Bowman	James	E.	8796 Walnut Ave.	\N	\N	\N	Altadena	CA	32892	USA	50	633-555-2271	483-555-3406	1968-05-14	S	$50K - $70K	F	2	0	Bachelors Degree	1994-10-16	Normal	Professional	N	3	James Bowman
5984	47048339200	Woodliff	Gwendolyn	\N	38 First Ave.	\N	\N	\N	Puyallup	WA	54441	USA	86	861-555-1021	249-555-2842	1930-10-25	S	$130K - $150K	M	1	0	Bachelors Degree	1993-11-21	Bronze	Professional	Y	4	Gwendolyn Woodliff
5985	47089870600	Burgess	Dorothy	\N	3242 Coralie Drive	\N	\N	\N	Mexico City	Mexico	54041	Mexico	2	695-555-5342	191-555-9678	1942-07-10	S	$130K - $150K	M	4	0	Partial College	1990-11-22	Bronze	Professional	Y	3	Dorothy Burgess
5986	47091522812	Hyde	Wesley	F.	4737 Delta View Ln.	\N	\N	\N	Mexico City	Mexico	41752	Mexico	2	284-555-6378	880-555-7742	1967-09-27	M	$70K - $90K	M	4	4	Partial High School	1993-05-07	Golden	Professional	N	3	Wesley Hyde
5987	47097938700	Whitesides	Judy	M.	8196 Serpentine	\N	\N	\N	Ladner	BC	80220	Canada	96	380-555-3985	845-555-4206	1963-12-21	M	$30K - $50K	M	1	1	Partial College	1991-11-01	Bronze	Skilled Manual	N	2	Judy Whitesides
5988	47123247981	Behrendt	Gail	A.	2601 D Bel Air Drive	\N	\N	\N	Newport Beach	CA	60385	USA	59	104-555-5909	107-555-6816	1949-03-18	S	$10K - $30K	M	5	0	Partial High School	1993-03-06	Normal	Manual	N	1	Gail Behrendt
5989	47125747799	Lancaster	Janet	L.	8969 Juniper Drive	\N	\N	\N	Arcadia	CA	65015	USA	51	462-555-5802	335-555-5566	1921-10-19	M	$110K - $130K	M	2	1	Graduate Degree	1990-11-27	Bronze	Professional	Y	1	Janet Lancaster
5990	47128016948	Kramp	Pembra	R.	973 Marvello Lane	\N	\N	\N	Lakewood	CA	84049	USA	56	758-555-9438	408-555-4545	1951-10-05	M	$30K - $50K	F	4	3	High School Degree	1991-03-17	Golden	Skilled Manual	Y	3	Pembra Kramp
5991	47143648900	Pyles	Naldo	\N	252 Hemlock Drive	\N	\N	\N	Bremerton	WA	53227	USA	76	238-555-7959	658-555-1924	1938-03-15	M	$50K - $70K	M	1	1	Partial College	1994-08-08	Bronze	Professional	Y	2	Naldo Pyles
5992	47145381569	Szigethy	Duane	C.	5165 Cambridge Drive	\N	\N	\N	Renton	WA	38423	USA	73	796-555-4881	754-555-8531	1923-07-03	S	$30K - $50K	F	3	0	Partial College	1991-04-23	Bronze	Professional	N	2	Duane Szigethy
5993	47158889174	Weidoff	Dorothy	L.	4697 Pepperidge Way	\N	\N	\N	Torrance	CA	74376	USA	57	539-555-5688	127-555-4538	1938-05-03	S	$50K - $70K	F	5	0	Bachelors Degree	1993-06-19	Bronze	Professional	Y	2	Dorothy Weidoff
5994	47161104679	Avakian	Laura	\N	9864 Bates Court	\N	\N	\N	Ladner	BC	25733	Canada	96	219-555-1238	485-555-4431	1915-06-23	M	$10K - $30K	M	1	1	High School Degree	1992-04-03	Normal	Manual	N	1	Laura Avakian
5995	47173614501	Roybal	Kathleen	C.	5586 P St.	\N	\N	\N	Burlingame	CA	27848	USA	43	885-555-9674	119-555-2724	1939-05-27	M	$150K +	M	3	2	Graduate Degree	1991-10-14	Golden	Professional	Y	4	Kathleen Roybal
5996	47210022807	Fedak	Leslie	L.	3663 Palm Avenue	\N	\N	\N	Concord	CA	44367	USA	46	827-555-7510	500-555-1245	1935-03-18	M	$130K - $150K	F	3	3	Partial High School	1990-05-18	Bronze	Professional	Y	3	Leslie Fedak
5997	47210130100	Saylor	Kirk	\N	3704 D Bel Air Dr.	\N	\N	\N	Richmond	CA	12643	USA	35	616-555-5574	158-555-7167	1964-03-20	S	$50K - $70K	F	3	0	Bachelors Degree	1993-01-16	Bronze	Professional	N	4	Kirk Saylor
5998	47220697999	Tominello	Geraldine	A.	4691 West Street	\N	\N	\N	Santa Anita	DF	68031	Mexico	108	581-555-2038	562-555-4317	1946-03-10	M	$110K - $130K	M	3	2	High School Degree	1991-08-04	Bronze	Professional	Y	1	Geraldine Tominello
5999	47238363000	Clay	Evelyn	\N	4985 Claudia Dr.	\N	\N	\N	Yakima	WA	24702	USA	89	392-555-7731	481-555-3524	1949-11-18	M	$30K - $50K	F	2	2	High School Degree	1990-02-26	Bronze	Skilled Manual	N	3	Evelyn Clay
6000	47241656780	Carabellos	Aaron	J.	6226 Monterey Ave	\N	\N	\N	N. Vancouver	BC	50311	Canada	97	971-555-3398	359-555-5220	1943-12-27	M	$70K - $90K	F	4	4	High School Degree	1993-02-13	Golden	Professional	Y	2	Aaron Carabellos
6001	47250068187	Thomas	Debbie	C.	9430 La Vista Avenue	\N	\N	\N	Tacoma	WA	23618	USA	84	144-555-2377	301-555-3055	1917-06-09	M	$90K - $110K	F	2	2	Graduate Degree	1991-12-02	Bronze	Professional	N	2	Debbie Thomas
6002	47262266900	Wysocki	Mary	K.	927 Live Oak Ave.	#339	\N	\N	Edmonds	WA	37622	USA	83	394-555-8755	990-555-1120	1974-03-23	M	$130K - $150K	F	3	2	High School Degree	1991-02-12	Bronze	Professional	N	1	Mary Wysocki
6003	47264160513	Elmer	Melanie	\N	7040 Santa Fe Street	\N	\N	\N	Corvallis	OR	76090	USA	70	490-555-6363	955-555-6584	1944-06-25	S	$10K - $30K	F	0	0	Partial High School	1992-03-12	Normal	Manual	Y	1	Melanie Elmer
6004	47278698100	Ferrill	Gary	\N	8790 Lay Brooke Way	\N	\N	\N	Guadalajara	Jalisco	29963	Mexico	4	763-555-2370	105-555-6934	1962-04-20	S	$70K - $90K	F	4	0	Bachelors Degree	1992-03-14	Bronze	Professional	Y	3	Gary Ferrill
6005	47304576039	Griffin	Sara	K.	P.O. Box 5158	\N	\N	\N	Richmond	BC	60885	Canada	90	221-555-2263	993-555-2027	1966-08-18	M	$30K - $50K	M	0	0	Partial College	1991-10-16	Bronze	Management	Y	3	Sara Griffin
6006	47308701276	Bielawski	Ashley	B.	9817 Sanford St.	\N	\N	\N	Newton	BC	79919	Canada	95	516-555-5898	167-555-1005	1970-07-12	S	$30K - $50K	F	5	0	Partial College	1990-09-04	Bronze	Management	N	1	Ashley Bielawski
6007	47333205938	Carey	Glenn	A.	6440 Pacheco	\N	\N	\N	Coronado	CA	95801	USA	8	897-555-4420	417-555-7384	1919-08-19	S	$10K - $30K	F	1	0	Partial High School	1991-11-19	Normal	Manual	N	1	Glenn Carey
6008	47350034117	Baker	Jeffrey	L.	1354 Helene Court	\N	\N	\N	Tacoma	WA	80997	USA	84	794-555-4998	513-555-4991	1936-08-05	S	$70K - $90K	M	3	0	Graduate Degree	1994-04-04	Bronze	Professional	N	3	Jeffrey Baker
6009	47366980314	Carlsen	Ronda	B.	886 Panoramic Drive	\N	\N	\N	Oregon City	OR	17951	USA	68	298-555-2148	125-555-4655	1925-06-13	S	$70K - $90K	M	2	0	Bachelors Degree	1993-02-24	Bronze	Management	Y	3	Ronda Carlsen
6010	47379087800	Thurlow	Doris	\N	6053 Frisbie Court	#318	\N	\N	Tixapan	DF	68308	Mexico	107	878-555-6698	244-555-9891	1922-12-20	S	$50K - $70K	M	1	0	Bachelors Degree	1991-10-17	Bronze	Management	N	3	Doris Thurlow
6011	47381179900	Tropp	Chris	\N	5840 Delta Fair Blvd.	\N	\N	\N	Glendale	CA	70423	USA	54	644-555-6134	778-555-8184	1920-10-05	S	$30K - $50K	M	5	0	High School Degree	1992-02-12	Bronze	Manual	Y	4	Chris Tropp
6012	47384892106	Campanile	Eddie	M.	3917 Fern Leaf Lane	\N	\N	\N	Corvallis	OR	86941	USA	70	701-555-6151	374-555-8886	1948-05-20	M	$150K +	M	3	0	High School Degree	1993-10-22	Bronze	Management	N	4	Eddie Campanile
6013	47390889500	Shaw	Rena	\N	6613 Thornhill Place	\N	\N	\N	Walla Walla	WA	28926	USA	88	489-555-4215	932-555-5808	1911-05-27	M	$10K - $30K	M	1	0	Partial High School	1994-03-17	Normal	Manual	Y	1	Rena Shaw
6014	47391635200	Herrera	Carolyn	B.	4945 Noah Court	\N	\N	\N	Burbank	CA	11607	USA	53	454-555-9679	435-555-2958	1941-06-22	M	$50K - $70K	F	1	0	Bachelors Degree	1993-03-19	Bronze	Professional	N	2	Carolyn Herrera
6015	47414106726	Stratton	Joshua	J.	7895 Stanley Dollar Dr.	\N	\N	\N	Victoria	BC	45044	Canada	6	266-555-6372	355-555-2165	1976-10-28	S	$150K +	M	2	0	High School Degree	1991-02-20	Bronze	Professional	Y	2	Joshua Stratton
6016	47418510913	Vecchio	Clinton	K.	6480 Croyden Dr.	\N	\N	\N	Novato	CA	66594	USA	42	493-555-5122	781-555-6943	1944-10-18	S	$150K +	M	2	0	High School Degree	1991-10-04	Silver	Professional	Y	3	Clinton Vecchio
6017	47444292306	Jones	Julian	A.	2341 Breaker Dr.	\N	\N	\N	W. Linn	OR	66193	USA	66	566-555-4101	724-555-4779	1938-09-14	S	$10K - $30K	F	4	0	Partial High School	1992-08-01	Normal	Manual	Y	2	Julian Jones
6018	47452585700	Tiedemann	Estella	\N	3836 Carletto Drive	\N	\N	\N	Milwaukie	OR	53904	USA	65	816-555-1479	512-555-2843	1969-06-08	S	$30K - $50K	F	3	0	High School Degree	1994-06-08	Bronze	Manual	N	2	Estella Tiedemann
6019	47467826000	Alconcher	Ann	\N	7294 Kathleen Drive	\N	\N	\N	San Gabriel	CA	19666	USA	52	912-555-8086	477-555-8307	1971-05-08	S	$150K +	F	1	0	Bachelors Degree	1992-09-08	Silver	Professional	N	3	Ann Alconcher
6020	47468721900	Burns	Lillian	\N	1700 C Street	\N	\N	\N	Spring Valley	CA	72538	USA	15	285-555-4093	528-555-8658	1951-11-27	S	$130K - $150K	F	4	0	Graduate Degree	1991-08-18	Golden	Management	Y	1	Lillian Burns
6021	47473860979	Pellow	Edna	J.	5412 Glenhaven Ave South	\N	\N	\N	Lebanon	OR	77168	USA	72	643-555-3986	516-555-3750	1929-03-06	S	$50K - $70K	F	4	0	Partial College	1991-09-07	Bronze	Professional	Y	2	Edna Pellow
6022	47474697800	Budlong	Janet	\N	72 Juliet Court	\N	\N	\N	San Andres	DF	96202	Mexico	106	278-555-2279	589-555-2729	1965-10-24	S	$30K - $50K	M	3	0	High School Degree	1992-04-18	Bronze	Skilled Manual	N	2	Janet Budlong
6023	47480223200	Birmingham	Shelly	A.	6694 Falcon Dr.	\N	\N	\N	Redmond	WA	17349	USA	19	420-555-6143	839-555-9108	1934-04-18	S	$30K - $50K	F	4	0	High School Degree	1991-05-14	Golden	Skilled Manual	Y	2	Shelly Birmingham
6024	47497105000	Trent	Jerrie	L.	5510 Chickpea Ct.	\N	\N	\N	Downey	CA	25452	USA	58	906-555-7297	625-555-7289	1925-04-12	M	$10K - $30K	F	2	2	Partial High School	1992-05-10	Normal	Skilled Manual	Y	2	Jerrie Trent
6025	47511079311	Evans	Wayne	E.	2386 Juniper Drive	\N	\N	\N	Novato	CA	38498	USA	42	410-555-4447	237-555-6954	1946-10-17	S	$30K - $50K	F	1	0	Partial High School	1994-03-11	Bronze	Skilled Manual	Y	2	Wayne Evans
6026	47515966296	McNees	Bruce	E.	210 Stanley Dollar Dr.	\N	\N	\N	Everett	WA	88855	USA	81	991-555-8997	356-555-3190	1917-04-05	M	$70K - $90K	F	4	4	Bachelors Degree	1993-05-17	Golden	Professional	Y	3	Bruce McNees
6027	47516223788	Brehm	Nadine	R.	9995 Altura Drive	\N	\N	\N	Acapulco	Guerrero	90970	Mexico	28	756-555-8432	891-555-1482	1947-09-15	M	$50K - $70K	M	1	0	Partial College	1992-07-20	Bronze	Professional	Y	3	Nadine Brehm
6028	47522264122	Kidd	Tori	\N	8073 Bermad Drive	\N	\N	\N	Tlaxiaco	Oaxaca	81196	Mexico	30	699-555-6268	372-555-9004	1937-01-27	M	$30K - $50K	M	2	2	High School Degree	1992-10-03	Bronze	Skilled Manual	Y	3	Tori Kidd
6029	47522902488	Wilkerson	Justin	T.	8113 Pepper Drive	\N	\N	\N	Redmond	WA	49473	USA	19	487-555-4332	929-555-5925	1932-08-04	S	$50K - $70K	M	4	0	Bachelors Degree	1990-10-22	Bronze	Professional	Y	4	Justin Wilkerson
6030	47523412108	Mason	Gloria	\N	6445 Heartwood Drive	\N	\N	\N	Haney	BC	32154	Canada	93	452-555-9797	433-555-3075	1978-12-16	S	$30K - $50K	F	2	0	High School Degree	1992-10-05	Bronze	Skilled Manual	N	4	Gloria Mason
6031	47540181279	Derrickson	Brian	W.	9395 Oak Grove Rd.	\N	\N	\N	Burien	WA	39299	USA	74	264-555-6489	353-555-2283	1975-01-19	S	$30K - $50K	F	4	0	Bachelors Degree	1992-11-06	Bronze	Professional	N	4	Brian Derrickson
6032	47540728400	Williams	Harold	E.	637 Price Lane	\N	\N	\N	Mexico City	Mexico	87141	Mexico	2	491-555-5240	779-555-7061	1917-01-17	M	$70K - $90K	M	3	2	Bachelors Degree	1994-04-14	Bronze	Management	N	4	Harold Williams
6033	47541817426	Ballard	Pauline	M.	3841 Turner Dr.	\N	\N	\N	Merida	Yucatan	86740	Mexico	26	564-555-4218	721-555-4897	1955-10-21	S	$130K - $150K	M	3	0	Bachelors Degree	1991-01-22	Golden	Professional	N	3	Pauline Ballard
6034	47551333900	Corsentino	Jeanne	T.	5337 Pheasant Circle	\N	\N	\N	Merida	Yucatan	74451	Mexico	26	814-555-1597	510-555-2961	1936-01-02	S	$30K - $50K	M	3	0	High School Degree	1992-10-10	Bronze	Skilled Manual	N	3	Jeanne Corsentino
6035	47562239800	Hicks	Alanna	\N	8795 Cunha Ct.	\N	\N	\N	Lemon Grove	CA	13921	USA	12	910-555-8204	714-555-3083	1912-11-10	S	$30K - $50K	F	5	0	High School Degree	1992-09-07	Bronze	Manual	N	3	Alanna Hicks
6036	47563135600	Setzer	Betty	\N	3200 Vine Lane	\N	\N	\N	Ladner	BC	93085	Canada	96	395-555-6471	638-555-2035	1924-02-26	M	$30K - $50K	F	1	1	Partial High School	1993-04-15	Bronze	Manual	N	3	Betty Setzer
6037	47568237185	Branagh	Stan	E.	9568 Sunsine Drive	\N	\N	\N	Concord	CA	97715	USA	46	753-555-6364	865-555-9785	1934-02-03	M	$30K - $50K	F	5	4	Partial College	1992-05-12	Golden	Clerical	Y	3	Stan Branagh
6038	47570377588	Wall	Erica	E.	4228 Creekside Drive	\N	\N	\N	Arcadia	CA	17750	USA	51	388-555-4657	699-555-5107	1932-05-18	S	$30K - $50K	F	3	0	Bachelors Degree	1991-08-21	Bronze	Professional	N	4	Erica Wall
6039	47570753100	Fugere	Linda	\N	851 Solano Drive	\N	\N	\N	Lebanon	OR	87541	USA	72	769-555-3178	949-555-2485	1945-10-20	M	$70K - $90K	F	2	1	Graduate Degree	1991-05-14	Bronze	Management	Y	2	Linda Fugere
6040	47574953436	Moon	Laurie	J.	5764 St. Dunstan Ct.	\N	\N	\N	Santa Cruz	CA	18248	USA	40	426-555-9100	145-555-9092	1968-06-11	S	$10K - $30K	M	0	0	Partial High School	1990-03-21	Normal	Skilled Manual	N	0	Laurie Moon
6041	47579926252	Spencer	Eileen	\N	5296 Birchwood	\N	\N	\N	Orizaba	Veracruz	54201	Mexico	24	830-555-6249	657-555-8757	1951-08-14	S	$10K - $30K	F	2	0	Partial High School	1990-08-20	Normal	Skilled Manual	Y	0	Eileen Spencer
6042	47595703000	Alvarez	Rebecca	\N	464 Longview Road	#38	\N	\N	Burnaby	BC	55592	Canada	92	749-555-5457	776-555-4992	1966-01-10	M	$30K - $50K	M	4	0	High School Degree	1993-09-17	Bronze	Skilled Manual	N	3	Rebecca Alvarez
6043	47602424600	Leigh	Chung Yu	\N	250 Piper Ridge Court	#701	\N	\N	Lincoln Acres	CA	76732	USA	10	276-555-1235	411-555-3285	1946-12-06	M	$30K - $50K	F	4	4	Partial College	1990-08-18	Silver	Management	Y	2	Chung Yu Leigh
6044	47631982564	Christiansen	W. Michael	\N	8327 Roundhouse Place	\N	\N	\N	Lemon Grove	CA	24192	USA	12	218-555-8071	792-555-1807	1910-03-26	S	$70K - $90K	M	5	0	Bachelors Degree	1992-07-24	Bronze	Professional	N	4	W. Michael Christiansen
6045	47642609500	Dougherty	Karen	R	8367 Frisbie Ct.	Unit A	\N	\N	Tlaxiaco	Oaxaca	91468	Mexico	30	907-555-6135	449-555-7728	1937-07-28	S	$50K - $70K	M	0	0	Bachelors Degree	1992-06-25	Golden	Management	N	2	Karen Dougherty
6046	47642759700	Remine	Robert	\N	9355 Armstrone Road	\N	\N	\N	Metchosin	BC	47856	Canada	104	872-555-2599	853-555-4878	1957-09-21	M	$10K - $30K	F	2	1	Partial High School	1992-03-05	Normal	Skilled Manual	N	1	Robert Remine
6047	47643955900	William	Alice	B.	2306 El Pueblo Pl.	Unit E	\N	\N	Olympia	WA	81294	USA	85	923-555-2950	772-555-4085	1916-07-21	S	$10K - $30K	M	3	0	Partial High School	1994-11-03	Bronze	Manual	N	1	Alice William
6048	47647689600	Terry	Fran	\N	891 Peachwillow Lane	\N	\N	\N	Acapulco	Guerrero	38442	Mexico	28	376-555-3097	665-555-4919	1960-03-16	S	$70K - $90K	M	5	0	Bachelors Degree	1993-12-09	Bronze	Professional	N	4	Fran Terry
6049	47648000717	Abbott	Sherry	\N	4095 Minert Rd.	\N	\N	\N	Everett	WA	34442	USA	81	450-555-2076	607-555-2754	1934-08-20	S	$30K - $50K	M	5	0	Partial College	1991-06-12	Bronze	Professional	Y	2	Sherry Abbott
6050	47660344243	Nielsen	Raymond	\N	5591 Garcia Ranch Road	\N	\N	\N	Arcadia	CA	90154	USA	51	700-555-8455	396-555-9819	1959-10-09	S	$110K - $130K	F	2	0	High School Degree	1992-08-13	Bronze	Management	Y	4	Raymond Nielsen
6051	47673234900	Pierce	Joshua	C.	1705 9th St.	\N	\N	\N	Beaverton	OR	55915	USA	67	796-555-6062	600-555-9940	1967-05-14	S	$30K - $50K	F	3	0	Partial College	1994-09-05	Bronze	Professional	N	3	Joshua Pierce
6052	47679162621	Arch	Victoria	A.	3455 Mt. Etna Drive	\N	\N	\N	Santa Fe	DF	97882	Mexico	109	408-555-5726	411-555-6633	1940-04-28	M	$130K - $150K	F	4	4	Partial High School	1992-01-10	Golden	Professional	Y	3	Victoria Arch
6053	47679210900	Valdez	John	\N	4511 L St.	\N	\N	\N	Downey	CA	40711	USA	58	527-555-1962	638-555-5383	1913-11-01	S	$10K - $30K	F	1	0	Partial High School	1993-09-04	Normal	Manual	N	1	John Valdez
6054	47689430117	Cordova	Robert	L.	9170 Glen Ellen Court	\N	\N	\N	Burnaby	BC	59745	Canada	92	161-555-9255	473-555-9704	1955-03-25	S	$30K - $50K	M	3	0	High School Degree	1991-12-21	Bronze	Manual	N	3	Robert Cordova
6055	47693405151	Wall	Nica	M.	5793 West Road	\N	\N	\N	Vancouver	BC	30537	Canada	5	542-555-7776	723-555-7083	1930-04-24	M	$50K - $70K	F	0	0	Bachelors Degree	1993-06-12	Silver	Professional	N	2	Nica Wall
6056	47694043517	Weverstad	Judy	E	707 Willcrest Circle	\N	\N	\N	Everett	WA	15732	USA	81	200-555-4697	158-555-8348	1915-08-13	S	$70K - $90K	F	2	0	Graduate Degree	1990-02-27	Bronze	Professional	N	2	Judy Weverstad
6057	47698753476	Stidham	Linda	K.	239 Crown Court	\N	\N	\N	Milwaukie	OR	50071	USA	65	604-555-1847	430-555-4355	1930-06-13	M	$50K - $70K	F	4	1	Bachelors Degree	1992-04-23	Bronze	Professional	Y	2	Linda Stidham
6058	47744710445	Atencio	Suzanne	E	8062 Oakgrove	\N	\N	\N	Metchosin	BC	14282	Canada	104	523-555-1055	549-555-9590	1977-07-06	S	$10K - $30K	M	4	0	Bachelors Degree	1991-02-07	Normal	Professional	N	0	Suzanne Atencio
6059	47757043200	Castillo	Catherine	\N	7848 Silver Cypress Ct.	\N	\N	\N	Arcadia	CA	35432	USA	51	950-555-5833	184-555-7883	1931-06-10	S	$150K +	M	3	0	High School Degree	1994-05-21	Silver	Professional	N	1	Catherine Castillo
6060	47768614292	Mazza	Josie	C.	3270 Temple Drive	\N	\N	\N	Beaverton	OR	92769	USA	67	104-555-5929	677-555-8664	1927-05-27	S	$70K - $90K	M	2	0	High School Degree	1992-04-12	Bronze	Professional	N	2	Josie Mazza
6061	47785276200	Vigil	Eddy	\N	5966 Krueger Dr.	\N	\N	\N	Olympia	WA	61046	USA	85	793-555-3993	335-555-5586	1915-05-27	M	$30K - $50K	M	1	0	High School Degree	1991-11-10	Bronze	Skilled Manual	Y	4	Eddy Vigil
6062	47790141701	Van Antwerp	Myra	E.	4298 Chestnut Ave.	\N	\N	\N	Altadena	CA	43726	USA	50	758-555-9457	739-555-2736	1967-04-17	M	$50K - $70K	M	2	2	Partial College	1992-04-14	Bronze	Manual	Y	2	Myra Van Antwerp
6063	47794186472	Maness	Ayanaa	\N	7248 Holiday Hills Dr.	\N	\N	\N	Los Angeles	CA	77164	USA	3	808-555-9807	658-555-1943	1970-01-25	S	$30K - $50K	F	2	0	Partial High School	1992-11-20	Bronze	Skilled Manual	N	1	Ayanaa Maness
6064	47795436400	Tamichi	Vickie	\N	8489 Seaview Ave.	#9	\N	\N	San Jose	CA	98713	USA	39	796-555-4900	424-555-1379	1977-05-18	M	$70K - $90K	F	3	1	High School Degree	1994-09-23	Silver	Professional	Y	4	Vickie Tamichi
6065	47800961700	Peterson	Wilma	D	1694 Pinole Valley Rd.	\N	\N	\N	Kirkland	WA	98312	USA	63	870-555-3879	366-555-8215	1939-07-16	M	$30K - $50K	F	1	0	High School Degree	1993-11-23	Bronze	Skilled Manual	Y	3	Wilma Peterson
6066	47812913700	Stimson	Paul	\N	3189 La Salle St.	\N	\N	\N	Woodland Hills	CA	86024	USA	62	219-555-1257	815-555-2621	1942-10-11	M	$50K - $70K	M	2	0	High School Degree	1993-01-06	Silver	Manual	Y	3	Paul Stimson
6067	47834425000	Carlston	Martin	\N	6647 McDermott St.	\N	\N	\N	Santa Monica	CA	51785	USA	49	316-555-7864	120-555-2743	1924-04-24	S	$70K - $90K	M	2	0	Bachelors Degree	1993-04-24	Bronze	Management	N	2	Martin Carlston
6068	47841795682	Newman	Chelsea	B.	1053 Rain Drop Circle	\N	\N	\N	La Mesa	CA	56582	USA	11	827-555-7529	831-555-8436	1929-11-08	M	$30K - $50K	M	5	0	Partial High School	1994-07-11	Silver	Manual	Y	1	Chelsea Newman
6069	47846929430	Downing	Andre	K.	7421 Palisade Court	\N	\N	\N	Woodburn	OR	10288	USA	69	946-555-3764	158-555-7186	1946-06-16	S	$50K - $70K	F	4	0	Bachelors Degree	1991-08-20	Normal	Management	N	4	Andre Downing
6070	47850233912	Gonzales	Louis	\N	9424 Pine Creek Way	\N	\N	\N	Burien	WA	29322	USA	74	581-555-2057	892-555-2507	1938-03-27	S	$30K - $50K	M	4	0	High School Degree	1993-04-23	Bronze	Manual	N	2	Louis Gonzales
6071	47873692512	Allen	Renee	\N	8702 Nightingale Drive	\N	\N	\N	Newton	BC	99113	Canada	95	962-555-9579	481-555-3543	1957-03-07	M	$50K - $70K	F	0	0	Partial College	1994-09-22	Bronze	Professional	Y	4	Renee Allen
6072	47874261140	King	Janice	\N	3616 Gonzalez Court	\N	\N	\N	Lakewood	CA	84309	USA	56	318-555-6838	276-555-1488	1974-04-20	M	$30K - $50K	M	2	1	High School Degree	1993-02-08	Bronze	Manual	Y	2	Janice King
6073	47879593372	Donnelly	Sharon	C.	493 Terry Lynn Lane	\N	\N	\N	San Jose	CA	47555	USA	39	721-555-3988	548-555-6495	1963-02-28	M	$30K - $50K	F	2	2	Partial College	1993-11-01	Bronze	Professional	N	3	Sharon Donnelly
6074	47885665900	Buck	Marsha	\N	8316 Elkwood Drive	\N	\N	\N	Anacortes	WA	17711	USA	79	641-555-3195	906-555-6388	1972-10-19	M	$30K - $50K	M	1	1	High School Degree	1994-05-09	Bronze	Manual	N	4	Marsha Buck
6075	47889040112	Zak	Joyce	P	8102 Contuti Avenue	\N	\N	\N	Merida	Yucatan	19826	Mexico	26	168-555-7973	302-555-1023	1958-06-20	M	$70K - $90K	F	3	2	Bachelors Degree	1991-08-05	Bronze	Management	Y	2	Joyce Zak
6076	47890359759	Garcia	Lydia	T.	6180 E. 6th Street	\N	\N	\N	Acapulco	Guerrero	36344	Mexico	28	110-555-5809	683-555-8545	1916-12-07	M	$30K - $50K	M	2	2	High School Degree	1992-03-17	Bronze	Manual	N	2	Lydia Garcia
6077	47907847762	Taylor	Kit	E.	6220 Boxer Blvd	\N	\N	\N	Grossmont	CA	46212	USA	17	798-555-3873	341-555-5466	1948-11-15	M	$30K - $50K	F	4	4	High School Degree	1993-07-12	Golden	Skilled Manual	Y	3	Kit Taylor
6078	47913619875	Stellini	J. Thomas	\N	7207 St. Andrews Way	\N	\N	\N	Westminster	BC	86301	Canada	91	103-555-3995	983-555-6274	1962-07-02	S	$110K - $130K	M	5	0	Partial High School	1990-02-14	Bronze	Management	N	2	J. Thomas Stellini
6079	47922117100	Barrier	James	\N	7502 Baltic Sea Ct.	\N	\N	\N	Lebanon	OR	93446	USA	72	814-555-9688	664-555-1823	1927-11-08	M	$70K - $90K	F	3	1	Bachelors Degree	1992-06-17	Bronze	Management	Y	3	James Barrier
6080	47939894800	Caldwell	Antone	\N	8743 Clark Creek Rd.	\N	\N	\N	Santa Anita	DF	42289	Mexico	108	141-555-8438	429-555-1259	1966-12-25	M	$10K - $30K	M	3	1	Partial High School	1991-11-18	Normal	Skilled Manual	N	1	Antone Caldwell
6081	47961953282	Cox	L. Albert	A.	1948 Bayter Court	\N	\N	\N	Orizaba	Veracruz	15596	Mexico	24	875-555-3759	372-555-8095	1960-10-21	M	$30K - $50K	M	4	4	High School Degree	1992-09-15	Golden	Skilled Manual	Y	3	L. Albert Cox
6082	47971566300	Tresca	Heather	M.	4689 Deerwood Court	#512	\N	\N	Salem	OR	29599	USA	23	225-555-1138	160-555-6159	1921-08-15	M	$10K - $30K	F	4	3	Partial High School	1991-10-06	Normal	Skilled Manual	Y	0	Heather Tresca
6083	47975863218	Tsubota	Peter	T.	804 Seaview Dr.	\N	\N	\N	Lincoln Acres	CA	68068	USA	10	321-555-7745	125-555-2623	1963-07-18	M	$150K +	M	3	3	Partial College	1993-10-21	Golden	Professional	Y	3	Peter Tsubota
6084	47984853982	Brigandi	Jodie	L.	2553 Croyden Dr.	\N	\N	\N	Milwaukie	OR	21941	USA	65	945-555-9669	949-555-1576	1942-01-09	M	$30K - $50K	F	1	0	High School Degree	1991-09-05	Bronze	Manual	Y	2	Jodie Brigandi
6085	47987015843	Varadi	Bradley	S.	8921 Jill Ave.	\N	\N	\N	San Carlos	CA	52863	USA	44	164-555-5905	276-555-9326	1921-05-16	S	$30K - $50K	M	5	0	High School Degree	1993-01-04	Silver	Skilled Manual	N	3	Bradley Varadi
6086	47988147735	Retinski	Chaillot	F.	3581 Schenone Court	\N	\N	\N	Santa Monica	CA	71897	USA	49	699-555-4198	349-555-8305	1957-11-07	M	$30K - $50K	M	4	0	Partial High School	1994-08-16	Bronze	Skilled Manual	N	2	Chaillot Retinski
6087	47989344000	Pyle	Melissa	\N	204 Heathrow Court	\N	\N	\N	Woodburn	OR	42689	USA	69	180-555-2719	599-555-5683	1938-08-12	M	$30K - $50K	M	4	3	High School Degree	1993-03-20	Normal	Skilled Manual	Y	4	Melissa Pyle
6088	47992777200	Kelly	Frances	\N	5117 C Street	#7	\N	\N	Mill Valley	CA	27885	USA	38	737-555-8640	695-555-3291	1917-06-21	S	$10K - $30K	F	1	0	Partial High School	1990-04-03	Normal	Skilled Manual	N	1	Frances Kelly
6089	48001376390	Quintana	Freddy	H.	4649 Peachwillow	\N	\N	\N	Issaquah	WA	63838	USA	21	241-555-5790	968-555-8298	1938-11-27	S	$10K - $30K	M	4	0	Partial High School	1993-02-04	Normal	Skilled Manual	N	1	Freddy Quintana
6090	48005281686	Snodgrass	Christopher	\N	9816 Ban Bridge Pl.	\N	\N	\N	Pomona	CA	15196	USA	61	161-555-4998	426-555-8191	1979-05-15	M	$30K - $50K	M	3	2	High School Degree	1992-04-10	Bronze	Skilled Manual	N	3	Christopher Snodgrass
6091	48032624125	Crill	Delores	I.	9602 C St.	\N	\N	\N	Coronado	CA	90017	USA	8	587-555-9776	722-555-2826	1939-11-24	M	$30K - $50K	F	5	4	High School Degree	1990-03-03	Golden	Skilled Manual	Y	2	Delores Crill
6092	48038042200	Ashcraft	Patricia	\N	7680 Ashwood Dr	\N	\N	\N	Lincoln Acres	CA	75372	USA	10	530-555-7612	203-555-1347	1929-02-09	M	$30K - $50K	F	1	1	High School Degree	1994-05-12	Bronze	Skilled Manual	Y	2	Patricia Ashcraft
6093	48044468800	Dandurand	Michael	\N	377 Trees Drive	\N	\N	\N	Acapulco	Guerrero	74813	Mexico	28	318-555-5676	999-555-1926	1923-09-14	M	$10K - $30K	M	3	1	Partial High School	1993-09-15	Normal	Manual	Y	1	Michael Dandurand
6094	48053282500	Charlesworth	Karl	A.	8707 Goen Road	\N	\N	\N	Sooke	BC	31201	Canada	101	522-555-5798	503-555-8076	1912-05-09	M	$30K - $50K	M	1	0	High School Degree	1991-08-26	Bronze	Skilled Manual	N	2	Karl Charlesworth
6095	48059161901	Wall	Christopher	K.	1658 Stonyhill Circle	\N	\N	\N	Glendale	CA	64639	USA	54	334-555-2490	184-555-3626	1978-06-13	M	$70K - $90K	M	2	2	High School Degree	1994-06-15	Normal	Professional	Y	3	Christopher Wall
6096	48066875900	Borge	Charles	\N	244 Willow Pass Road	\N	\N	\N	Burbank	CA	86188	USA	53	251-555-1815	539-555-3637	1979-02-27	M	$30K - $50K	M	2	0	Partial High School	1991-02-10	Bronze	Manual	Y	4	Charles Borge
6097	48101025819	Ragland	Donna	J.	3448 Sun View Terr.	\N	\N	\N	Shawnee	BC	85788	Canada	105	985-555-6137	482-555-1473	1947-11-04	M	$70K - $90K	M	2	2	Graduate Degree	1993-08-05	Bronze	Professional	Y	2	Donna Ragland
6098	48149337800	Ortega	Daniel	M.	4943 Tupelo Drive	\N	\N	\N	Bremerton	WA	73499	USA	76	335-555-3515	270-555-8537	1940-05-23	S	$30K - $50K	F	1	0	High School Degree	1993-03-09	Golden	Skilled Manual	Y	3	Daniel Ortega
6099	48149471879	Merrick	Barbara	J.	1058 Kirker Pass Road	\N	\N	\N	Westminster	BC	39260	Canada	91	670-555-4780	235-555-5001	1974-12-20	S	$90K - $110K	M	3	0	High School Degree	1993-02-06	Bronze	Professional	Y	3	Barbara Merrick
6100	48155152797	Redmer	Diana	L.	2807 th Avenue	\N	\N	\N	Hidalgo	Zacatecas	92132	Mexico	25	943-555-9787	947-555-1694	1915-03-09	M	$30K - $50K	M	4	0	High School Degree	1991-11-24	Bronze	Manual	Y	3	Diana Redmer
6101	48155217170	Fox	Richard	\N	9175 Benton Street	\N	\N	\N	Edmonds	WA	96763	USA	83	162-555-6022	274-555-9444	1926-03-12	S	$30K - $50K	F	3	0	High School Degree	1994-11-21	Bronze	Skilled Manual	N	3	Richard Fox
6102	48161289700	Cobb	Richard	C.	3835 Chrisland Court	\N	\N	\N	National City	CA	16797	USA	9	697-555-4315	347-555-8423	1924-06-28	M	$50K - $70K	M	1	0	Bachelors Degree	1993-04-03	Bronze	Professional	Y	1	Richard Cobb
6103	48191142678	Keseloff	Mark	I.	458 Arlington Way	\N	\N	\N	Tlaxiaco	Oaxaca	13882	Mexico	30	178-555-2837	597-555-5801	1937-11-03	S	$30K - $50K	M	5	0	High School Degree	1993-01-23	Bronze	Skilled Manual	N	3	Mark Keseloff
6104	48203931450	Campbell	Jeanette	K.	8026 Sequoia Drive	\N	\N	\N	San Andres	DF	98076	Mexico	106	735-555-8758	693-555-3408	1960-07-21	M	$50K - $70K	F	2	0	High School Degree	1992-09-04	Bronze	Manual	N	4	Jeanette Campbell
6105	48212847113	Lane	Michelle	A.	4903 Franklin Canyon Road	\N	\N	\N	Yakima	WA	35030	USA	89	239-555-5908	966-555-8415	1943-09-23	S	$30K - $50K	M	0	0	High School Degree	1992-04-02	Bronze	Manual	Y	1	Michelle Lane
6106	48217090368	Van Gemeren	Jules	\N	2726 Rising Dawn Way	\N	\N	\N	Issaquah	WA	85387	USA	21	159-555-5115	424-555-8308	1958-03-20	M	$10K - $30K	M	4	4	Partial High School	1991-10-23	Normal	Manual	Y	1	Jules Van Gemeren
6107	48218367099	Martin	Stan	N.	P.O. Box #2513	\N	\N	\N	Bremerton	WA	33303	USA	76	824-555-4551	959-555-6601	1950-05-26	M	$50K - $70K	F	5	2	Bachelors Degree	1991-06-13	Bronze	Management	Y	2	Stan Martin
6108	48218420743	Reynolds	Lillian	M.	590 Raven Court	\N	\N	\N	Bellingham	WA	23530	USA	78	879-555-4647	313-555-3725	1972-04-08	M	$50K - $70K	M	4	4	Bachelors Degree	1993-08-04	Silver	Professional	Y	3	Lillian Reynolds
6109	48241214200	Messer	Dennis	J.	631 Elliott Dr.	\N	\N	\N	San Francisco	CA	90805	USA	1	428-555-8054	209-555-4304	1928-08-10	M	$50K - $70K	M	5	4	High School Degree	1993-05-21	Golden	Manual	N	2	Dennis Messer
6110	48254888057	Frankmore	Laura	L.	8961 Abbey Court	\N	\N	\N	Concord	CA	73486	USA	46	632-555-8175	613-555-1454	1949-11-03	M	$30K - $50K	M	3	3	High School Degree	1994-04-12	Golden	Skilled Manual	Y	3	Laura Frankmore
6111	48255553200	Ragulsky	Elizabeth	\N	7847 Delta Fair Blvd.	\N	\N	\N	Camacho	Zacatecas	79252	Mexico	27	444-555-4868	294-555-6004	1977-08-04	S	$50K - $70K	M	4	0	Partial College	1991-09-26	Golden	Clerical	Y	4	Elizabeth Ragulsky
6112	48259056210	Misiaszek	Patsy	W.	9088 Creed Ave	\N	\N	\N	Lake Oswego	OR	29474	USA	64	671-555-3618	959-555-5440	1952-04-26	M	$10K - $30K	M	0	0	Partial High School	1991-02-15	Silver	Manual	Y	1	Patsy Misiaszek
6113	48265713500	Jones	Wallace	\N	2293 Boxer Blvd	\N	\N	\N	Spokane	WA	29073	USA	87	505-555-7939	902-555-3275	1952-10-27	S	$130K - $150K	F	0	0	High School Degree	1992-04-07	Bronze	Management	N	3	Wallace Jones
6114	48269597300	Kowalewski	Catherine	\N	3788 Canyon Creek Drive	\N	\N	\N	Spokane	WA	16784	USA	87	994-555-8975	690-555-1340	1977-11-17	S	$30K - $50K	F	2	0	Graduate Degree	1990-09-19	Bronze	Professional	Y	3	Catherine Kowalewski
6115	48270493100	Bond	James	C.	7246 Ptarmigan Drive	\N	\N	\N	Renton	WA	55253	USA	73	190-555-6582	655-555-6804	1915-06-22	S	$50K - $70K	F	1	0	Bachelors Degree	1991-02-03	Bronze	Management	N	3	James Bond
6116	48281399000	Johnson	Douglas	L.	1652 Buskirk Ave	\N	\N	\N	Berkeley	CA	35418	USA	36	463-555-2589	467-555-3496	1940-08-22	M	$30K - $50K	F	2	2	High School Degree	1990-08-19	Bronze	Skilled Manual	Y	1	Douglas Johnson
6117	48281790614	Alencastre	Nancy	\N	8020 Gladstone Drive	\N	\N	\N	Langley	BC	40048	Canada	94	821-555-2483	694-555-2247	1925-07-06	S	$30K - $50K	F	4	0	High School Degree	1992-04-13	Bronze	Manual	Y	3	Nancy Alencastre
6118	48282965421	Travierso	David	W.	24 Jennifer Way	\N	\N	\N	Oak Bay	BC	59082	Canada	99	217-555-6118	767-555-1225	1955-07-19	M	$50K - $70K	M	1	1	Bachelors Degree	1992-04-19	Normal	Professional	Y	3	David Travierso
6119	48285282900	Baldwin	Denise	\N	9301 Eureka Lane	Unit A	\N	\N	Lemon Grove	CA	29874	USA	12	598-555-4639	117-555-7604	1930-08-18	S	$30K - $50K	F	4	0	Partial High School	1991-01-20	Silver	Manual	N	2	Denise Baldwin
6120	48292648196	McCarthy	Scott	C.	4215 Arleda Lane	\N	\N	\N	Coronado	CA	15070	USA	8	255-555-1561	806-555-5707	1915-01-07	M	$50K - $70K	M	0	0	Bachelors Degree	1992-06-25	Normal	Professional	N	3	Scott McCarthy
6121	48332543373	Tran	Kathy	M.	3748 Moss Hollow Court	\N	\N	\N	Kirkland	WA	51023	USA	63	591-555-2864	179-555-1714	1942-02-18	M	$30K - $50K	M	2	0	High School Degree	1994-08-21	Bronze	Skilled Manual	N	1	Kathy Tran
6122	48340590000	Thompson	Jeannet	M.	8915 Woodside Way	\N	\N	\N	Cliffside	BC	23812	Canada	103	271-555-7414	537-555-1607	1977-11-27	M	$130K - $150K	F	2	2	Partial College	1993-06-05	Normal	Professional	Y	2	Jeannet Thompson
6123	48347579800	Jones	Geetha	R.	8701 Tuolumne Way	\N	\N	\N	Altadena	CA	44962	USA	50	937-555-6850	171-555-8900	1931-10-04	M	$30K - $50K	F	1	1	High School Degree	1992-01-03	Bronze	Manual	Y	1	Geetha Jones
6124	48352209300	Cappa	E.	F.	6779 Willcrest Circle	#2	\N	\N	San Gabriel	CA	19109	USA	52	879-555-4685	552-555-7421	1927-09-21	M	$150K +	M	2	1	High School Degree	1993-05-25	Golden	Management	Y	2	E. Cappa
6125	48353051543	McCarron	Kelvin	K.	6819 Meadow Lane	\N	\N	\N	Palo Alto	CA	86385	USA	41	668-555-2750	210-555-4342	1927-12-05	M	$50K - $70K	M	1	0	High School Degree	1991-12-23	Bronze	Skilled Manual	N	1	Kelvin McCarron
6126	48384932279	Christiansen	Dianna	C.	7806 Reliez Valley Ct.	\N	\N	\N	San Diego	CA	42774	USA	7	633-555-8214	614-555-1492	1980-11-22	S	$50K - $70K	M	3	0	Bachelors Degree	1993-05-01	Bronze	Professional	N	3	Dianna Christiansen
6127	48386520147	Manolis	Anne	C.	8101 Little Dr.	\N	\N	\N	Ladner	BC	76211	Canada	96	444-555-4907	533-555-9700	1971-05-19	M	$70K - $90K	F	2	2	High School Degree	1992-09-23	Bronze	Professional	Y	2	Anne Manolis
6128	48392281532	Carpio	Jesse	J.	9342 Temple Drive	\N	\N	\N	Cliffside	BC	25054	Canada	103	671-555-3657	960-555-5478	1977-09-12	M	$50K - $70K	F	4	4	Bachelors Degree	1991-10-10	Golden	Professional	Y	3	Jesse Carpio
6129	48398370100	Sneddon	Diana	M.	2547 San Ramon Road	\N	\N	\N	Long Beach	CA	97360	USA	48	745-555-2635	902-555-3314	1939-11-10	M	$50K - $70K	F	0	0	Bachelors Degree	1994-11-10	Bronze	Management	Y	2	Diana Sneddon
6130	48407993912	Ingram	Jerry	L.	4042 Shoenic	\N	\N	\N	Beverly Hills	CA	12364	USA	47	994-555-9014	691-555-1378	1938-12-08	M	$10K - $30K	M	2	1	Partial High School	1994-02-20	Normal	Manual	Y	2	Jerry Ingram
6131	48409211635	Cooper	Robert	\N	157 Birch Bark Road	\N	\N	\N	Fremont	CA	50833	USA	34	191-555-6621	656-555-6842	1978-03-10	M	$70K - $90K	M	3	3	Bachelors Degree	1994-05-11	Silver	Professional	Y	3	Robert Cooper
6132	48413159800	Simpson	Omar	\N	1906 Seaview Avenue	\N	\N	\N	Bremerton	WA	47062	USA	76	463-555-2628	706-555-7193	1913-10-21	M	$30K - $50K	M	0	0	High School Degree	1991-07-24	Bronze	Manual	Y	4	Omar Simpson
6133	48423486351	Tracy	Bill	\N	8274 Shannon Lane	\N	\N	\N	Oregon City	OR	35628	USA	68	934-555-4781	806-555-4545	1934-08-27	M	$50K - $70K	F	2	0	Bachelors Degree	1992-11-18	Golden	Management	Y	1	Bill Tracy
6134	48430937500	Starich	Cora	M.	2934 Bentley St.	\N	\N	\N	Renton	WA	54662	USA	73	329-555-8416	880-555-3524	1926-04-10	S	$110K - $130K	F	2	0	Graduate Degree	1991-11-06	Normal	Management	Y	3	Cora Starich
6135	48441543000	Sweet	Donald	\N	9555 Whyte Park Ave.	\N	\N	\N	Haney	BC	25454	Canada	93	710-555-6938	230-555-9902	1945-04-17	S	$30K - $50K	M	3	0	High School Degree	1992-04-05	Bronze	Skilled Manual	N	2	Donald Sweet
6136	48485144972	Elliott	John	B.	4469 Rain Drop Circle	\N	\N	\N	Woodland Hills	CA	10650	USA	62	607-555-7517	326-555-7509	1974-08-14	S	$70K - $90K	F	3	0	Partial High School	1991-08-17	Bronze	Management	N	3	John Elliott
6137	48521617700	Stubbs	William	R.	4002 Willow Pass Dr.	\N	\N	\N	Redwood City	CA	46603	USA	45	111-555-4667	837-555-7174	1951-03-11	M	$50K - $70K	M	3	1	Bachelors Degree	1991-07-10	Silver	Professional	Y	4	William Stubbs
6138	48525351300	Jackson	Thomas	\N	9169 Olivera Road	\N	\N	\N	Olympia	WA	96960	USA	85	691-555-9216	956-555-3409	1960-11-02	M	$70K - $90K	F	5	4	Graduate Degree	1991-04-05	Golden	Management	Y	3	Thomas Jackson
6139	48528339300	Buesch	David	\N	8955 Miller Dr.	Unit B	\N	\N	Colma	CA	99074	USA	32	457-555-8652	591-555-1702	1946-07-03	S	$70K - $90K	F	2	0	Partial High School	1992-07-28	Normal	Professional	N	1	David Buesch
6140	48532072900	Campos	Bertram	G.	8396 Ruth Drive	\N	\N	\N	Fremont	CA	41271	USA	34	399-555-6488	972-555-9224	1974-02-17	M	$10K - $30K	F	4	4	Partial High School	1993-02-13	Normal	Manual	Y	2	Bertram Campos
6141	48537356853	Myers	James	\N	1093 Gatter Court	\N	\N	\N	San Gabriel	CA	82255	USA	52	187-555-4552	630-555-6145	1936-01-25	S	$30K - $50K	M	3	0	Partial High School	1994-06-08	Silver	Skilled Manual	N	3	James Myers
6142	48537898700	Cossairt	James	B.	9424 Athecton Circle	\N	\N	\N	Grossmont	CA	64935	USA	17	153-555-1017	133-555-3295	1951-08-12	M	$70K - $90K	M	3	3	Bachelors Degree	1994-09-21	Golden	Professional	N	3	James Cossairt
6143	48562279939	Austin	Kathie	E.	2375 Elwood Drive	\N	\N	\N	Bellingham	WA	98373	USA	78	864-555-6709	953-555-2502	1916-01-18	S	$30K - $50K	F	3	0	High School Degree	1990-04-23	Bronze	Skilled Manual	N	3	Kathie Austin
6144	48563154339	Compton	Aaron	R.	960 Petarct	\N	\N	\N	Victoria	BC	20923	Canada	6	191-555-5459	479-555-7281	1954-02-08	S	$50K - $70K	F	3	0	Bachelors Degree	1990-12-07	Bronze	Professional	N	2	Aaron Compton
6145	48568524100	Johnson	Nicholas	T.	6820 Montego	\N	\N	\N	Burien	WA	20523	USA	74	630-555-9493	788-555-1172	1960-03-15	S	$70K - $90K	F	5	0	Bachelors Degree	1991-10-05	Bronze	Management	N	2	Nicholas Johnson
6146	48568824500	Jordan	Corinne	\N	8315 Near Ct.	\N	\N	\N	Renton	WA	82342	USA	73	880-555-6872	576-555-8236	1979-09-26	M	$50K - $70K	F	5	1	Bachelors Degree	1992-11-25	Bronze	Professional	Y	4	Corinne Jordan
6147	48573153614	Garft	Sandy	\N	1774 Tice Valley Blvd.	\N	\N	\N	West Covina	CA	72995	USA	60	976-555-4479	541-555-4700	1923-11-09	S	$30K - $50K	F	5	0	High School Degree	1991-02-25	Bronze	Skilled Manual	Y	2	Sandy Garft
6148	48574349900	Irvin	Robert	B.	6179 Mt. Hamilton Dr.	\N	\N	\N	Portland	OR	26868	USA	22	349-555-9486	592-555-5050	1960-03-17	M	$90K - $110K	F	2	2	Bachelors Degree	1993-01-08	Bronze	Professional	Y	4	Robert Irvin
6149	48599117398	Toke	Ann	\N	9891 Sepulveda Ct.	\N	\N	\N	Sedro Woolley	WA	31498	USA	80	707-555-9379	580-555-9143	1939-06-23	M	$70K - $90K	F	1	1	Graduate Degree	1991-05-08	Bronze	Management	Y	3	Ann Toke
6150	48603929300	Porcella	Hulda	\N	4551 Thistle Circle	\N	\N	\N	Victoria	BC	50532	Canada	6	342-555-7672	653-555-8122	1975-02-15	M	$30K - $50K	M	1	1	High School Degree	1992-12-19	Bronze	Skilled Manual	Y	1	Hulda Porcella
6151	48613789100	Lof	Tung	B.	1174 Royal Ann Lane	\N	\N	\N	Camacho	Zacatecas	47616	Mexico	27	484-555-2536	903-555-5500	1956-10-19	M	$30K - $50K	F	0	0	High School Degree	1990-02-15	Bronze	Skilled Manual	Y	4	Tung Lof
6152	48620548248	Melle	Vannessa	A.	8742 Longbrood Way	\N	\N	\N	Cliffside	BC	32812	Canada	103	380-555-3115	999-555-3107	1947-10-13	M	$50K - $70K	F	0	0	Bachelors Degree	1991-02-25	Bronze	Management	Y	2	Vannessa Melle
6153	48625590800	Sims	Dora	\N	5619 Saddlehill Lane	\N	\N	\N	Spokane	WA	68765	USA	87	784-555-9265	611-555-2772	1956-01-07	S	$50K - $70K	F	4	0	Bachelors Degree	1993-08-16	Bronze	Professional	N	3	Dora Sims
6154	48638379573	Cooper	Sarah	\N	3443 Centennial Way	\N	\N	\N	Seattle	WA	20122	USA	18	464-555-4814	730-555-8007	1939-09-06	S	$90K - $110K	M	2	0	Graduate Degree	1993-02-05	Bronze	Professional	N	3	Sarah Cooper
6155	48650240300	Sweeney	Audrene	\N	3229 Gloria Terr.	\N	\N	\N	Renton	WA	22237	USA	73	230-555-4250	365-555-6300	1957-01-05	S	$30K - $50K	F	3	0	Partial College	1992-12-09	Bronze	Professional	N	3	Audrene Sweeney
6156	48655717372	Faulkner	Karen	L.	1307 Horseshoe Circle	\N	\N	\N	Lynnwood	WA	12464	USA	75	172-555-2086	746-555-4822	1947-04-17	S	$30K - $50K	M	5	0	High School Degree	1991-03-18	Golden	Skilled Manual	Y	1	Karen Faulkner
6157	48662337064	Riley	Lindley	A.	1347 L St.	\N	\N	\N	Bellingham	WA	24216	USA	78	973-555-2410	515-555-4003	1941-11-21	S	$130K - $150K	F	2	0	High School Degree	1990-07-22	Golden	Professional	Y	4	Lindley Riley
6158	48676922917	Benzler	Wesley	F.	9678 Redlands Way	\N	\N	\N	Burlingame	CA	68962	USA	43	938-555-7874	919-555-1153	1930-06-17	M	$30K - $50K	M	0	0	High School Degree	1992-06-05	Bronze	Skilled Manual	Y	2	Wesley Benzler
6159	48684164881	Whitworth	Ronald	E.	2629 West Road	\N	\N	\N	Orizaba	Veracruz	14042	Mexico	24	750-555-4567	839-555-9360	1927-07-20	S	$10K - $30K	M	1	0	Partial College	1991-04-21	Normal	Clerical	Y	1	Ronald Whitworth
6160	48692291975	Warner	Joseph	L.	3870 Galveston Ct.	\N	\N	\N	Pomona	CA	61883	USA	61	977-555-3317	365-555-5139	1927-04-07	S	$10K - $30K	F	5	0	High School Degree	1993-08-03	Normal	Skilled Manual	N	0	Joseph Warner
6161	48708685636	Boyd	Shirley	A.	7074 Crown Court	\N	\N	\N	Tacoma	WA	61483	USA	84	150-555-2296	307-555-2974	1965-02-11	S	$10K - $30K	F	1	0	Partial High School	1993-06-08	Normal	Manual	N	0	Shirley Boyd
6162	48712370991	Wells	Kimberly	A.	8569 W St.	\N	\N	\N	Tacoma	WA	49194	USA	84	400-555-8674	996-555-1039	1958-06-03	M	$30K - $50K	M	4	2	High School Degree	1992-12-12	Bronze	Manual	N	4	Kimberly Wells
6163	48713132700	Cirrone	Robert	\N	2028 Mendocino Drive	\N	\N	\N	Corvallis	OR	87662	USA	70	496-555-6282	300-555-1160	1922-02-27	S	$50K - $70K	F	2	0	Partial College	1993-11-09	Bronze	Manual	N	3	Robert Cirrone
6164	48714506030	Krow	Pamela	\N	6433 Dellwood Court	\N	\N	\N	La Jolla	CA	67827	USA	33	769-555-2289	112-555-6853	1933-04-16	S	$30K - $50K	M	3	0	High School Degree	1993-12-15	Bronze	Manual	N	3	Pamela Krow
6165	48714629411	Prodes	Veronica	A.	2802 Clayton Way	\N	\N	\N	Westminster	BC	72458	Canada	91	227-555-2182	339-555-5603	1944-04-20	S	$30K - $50K	F	4	0	High School Degree	1992-12-11	Bronze	Manual	Y	1	Veronica Prodes
6166	48717016600	Greer	Anita	\N	7461 Megan Dr.	\N	\N	\N	Ladner	BC	91492	Canada	96	762-555-9474	173-555-9924	1954-10-19	S	$70K - $90K	M	2	0	Bachelors Degree	1991-04-20	Bronze	Professional	N	2	Anita Greer
6167	48722021579	Loeffelbein	Kathy	M.	4084 Camino Peral	\N	\N	\N	National City	CA	62284	USA	9	242-555-7996	423-555-7303	1967-04-21	S	$90K - $110K	M	0	0	High School Degree	1992-05-25	Bronze	Management	Y	4	Kathy Loeffelbein
6168	48728818300	Bolte	Amy	\N	8996 Carson	\N	\N	\N	Olympia	WA	47480	USA	85	800-555-4917	519-555-4910	1968-03-26	M	$90K - $110K	M	4	4	High School Degree	1991-02-05	Golden	Professional	Y	2	Amy Bolte
6169	48731521964	Orozco	Mary Ann	\N	5710 Ida Drive	\N	\N	\N	Woodburn	OR	83433	USA	69	894-555-2642	721-555-5149	1952-05-02	S	$10K - $30K	M	2	0	Partial High School	1991-07-03	Normal	Manual	Y	1	Mary Ann Orozco
6170	48746397495	Tipton	Kay	S.	878 Megan Dr.	\N	\N	\N	Oak Bay	BC	34790	Canada	99	813-555-1849	840-555-1385	1955-07-14	M	$30K - $50K	M	4	3	High School Degree	1992-06-06	Golden	Skilled Manual	Y	3	Kay Tipton
6171	48747491836	Madlener	Fred	R.	665 Rishell Ct.	\N	\N	\N	Seattle	WA	36905	USA	18	340-555-6628	475-555-8678	1947-09-21	S	$30K - $50K	M	4	0	High School Degree	1993-05-07	Golden	Manual	N	4	Fred Madlener
6172	48753467800	Kowalewski	Horst	G.	8741 Seaview Avenue	\N	\N	\N	Ballard	WA	53424	USA	20	282-555-4464	856-555-7199	1910-11-14	M	$50K - $70K	M	3	2	Bachelors Degree	1990-04-14	Bronze	Professional	Y	2	Horst Kowalewski
6173	48754964470	Jones	George	P.	8782 Grenola Dr.	\N	\N	\N	Mill Valley	CA	21700	USA	38	971-555-2528	513-555-4121	1937-04-16	S	$30K - $50K	M	4	0	High School Degree	1992-11-14	Bronze	Skilled Manual	N	3	George Jones
6174	48762571215	This	Michael	\N	9769 Bentley St.	\N	\N	\N	Los Angeles	CA	27662	USA	3	936-555-7992	917-555-1271	1945-04-25	S	$10K - $30K	F	0	0	Partial High School	1991-07-21	Normal	Skilled Manual	N	1	Michael This
6175	48766653537	Boone	Roland	R.	2720 Freya Way	\N	\N	\N	Burnaby	BC	36204	Canada	92	987-555-8342	836-555-9478	1916-04-09	M	$30K - $50K	F	5	0	High School Degree	1993-04-19	Bronze	Skilled Manual	Y	1	Roland Boone
6176	48770848512	Atterbury	Brian	L.	1305 Rain Drop Circle	\N	\N	\N	Royal Oak	BC	57753	Canada	100	975-555-3435	363-555-5256	1949-08-20	S	$50K - $70K	F	3	0	Bachelors Degree	1993-08-08	Bronze	Professional	N	2	Brian Atterbury
6177	48772441700	Baker	Edward	\N	4509 N. Michell Canyon Rd.	\N	\N	\N	San Carlos	CA	57353	USA	44	148-555-2414	305-555-3092	1948-03-22	M	$50K - $70K	F	3	3	Bachelors Degree	1994-10-27	Silver	Professional	Y	4	Edward Baker
6178	48774651885	Willliams	William	T.	6005 Hackamore Lane	\N	\N	\N	Spring Valley	CA	45064	USA	15	398-555-8792	994-555-1156	1973-04-11	S	$50K - $70K	M	4	0	Bachelors Degree	1992-04-13	Bronze	Professional	N	2	William Willliams
6179	48781276941	Votta	Amy	\N	2119 Virginia Hills	\N	\N	\N	Daly City	CA	10825	USA	31	494-555-6399	298-555-1278	1911-10-16	M	$110K - $130K	M	0	0	Partial High School	1990-11-07	Bronze	Professional	N	2	Amy Votta
6180	48793561458	Williard	Sarah	R.	3869 Northwood Drive	\N	\N	\N	Lebanon	OR	63697	USA	72	106-555-6064	109-555-6971	1967-12-14	S	$30K - $50K	M	5	0	Partial High School	1993-03-12	Bronze	Manual	N	4	Sarah Williard
6181	48795744800	Boyles	Virginia	\N	237 Monte Vista Road	\N	\N	\N	Portland	OR	94620	USA	22	334-555-4638	446-555-8060	1939-08-14	M	$30K - $50K	M	4	4	High School Degree	1991-02-17	Golden	Skilled Manual	Y	4	Virginia Boyles
6182	48816183209	Montoya	Harold	T.	4896 Village Pl.	\N	\N	\N	Woodburn	OR	14654	USA	69	869-555-2931	280-555-3381	1969-08-27	M	$30K - $50K	F	5	2	High School Degree	1991-02-23	Bronze	Skilled Manual	Y	2	Harold Montoya
6183	48819358944	Cameron	Martin	E.	1519 Mark Twain Dr.	\N	\N	\N	Richmond	BC	84446	Canada	90	350-555-1453	530-555-9760	1956-01-10	S	$30K - $50K	F	0	0	High School Degree	1994-05-22	Bronze	Manual	Y	3	Martin Cameron
6184	48824262022	Wagner	Carolyn	L. F.	6432 Maywood Ln.	\N	\N	\N	Downey	CA	69641	USA	58	907-555-7374	865-555-2024	1941-05-26	S	$110K - $130K	M	2	0	High School Degree	1990-10-26	Bronze	Management	N	2	Carolyn Wagner
6185	48840264100	Strauch	James	A	5964 Sepulveda Ct.	\N	\N	\N	Novato	CA	65952	USA	42	411-555-4524	238-555-7031	1957-03-26	M	$10K - $30K	M	2	2	Partial High School	1992-12-22	Normal	Skilled Manual	Y	2	James Strauch
6186	48847409486	Wilson	Calvin	\N	3788 Concord Place	\N	\N	\N	Everett	WA	56952	USA	81	331-555-3731	357-555-3267	1934-04-19	M	$50K - $70K	M	4	4	Bachelors Degree	1992-09-06	Golden	Professional	Y	3	Calvin Wilson
6187	48857891600	Huff	Elizabeth	\N	3574 Haven Hill Drive	#206	\N	\N	Acapulco	Guerrero	59067	Mexico	28	757-555-8510	892-555-1560	1958-03-23	S	$50K - $70K	M	3	0	High School Degree	1991-05-04	Bronze	Manual	Y	3	Elizabeth Huff
6188	48860096335	Fults	Gertrude	S.	8995 Kirker Pass	\N	\N	\N	Tlaxiaco	Oaxaca	49294	Mexico	30	700-555-6345	373-555-9081	1953-02-13	S	$70K - $90K	M	2	0	High School Degree	1991-03-19	Bronze	Management	Y	2	Gertrude Fults
6189	48861029700	David	Masao	\N	1692 Alpine Rd.	\N	\N	\N	Long Beach	CA	17570	USA	48	488-555-4410	930-555-6002	1942-02-13	M	$10K - $30K	M	1	1	Partial High School	1993-08-06	Normal	Manual	Y	2	Masao David
6190	48877461000	Anderson	Valerie	\N	24 Roslyn Drive	\N	\N	\N	Imperial Beach	CA	91176	USA	14	453-555-9874	434-555-3152	1924-01-03	M	$10K - $30K	F	2	1	Partial High School	1991-03-22	Normal	Manual	Y	1	Valerie Anderson
6191	48889262700	Cardoso	Jane	\N	2974 Yolanda Circle	\N	\N	\N	Burien	WA	25614	USA	74	504-555-1224	354-555-2360	1915-06-27	S	$30K - $50K	M	1	0	High School Degree	1990-08-17	Silver	Skilled Manual	N	2	Jane Cardoso
6192	48894342800	Botelho	Sharon	L.	4215 Greenhills Circle	\N	\N	\N	Los Angeles	CA	47164	USA	3	492-555-5317	119-555-1796	1922-10-20	S	$50K - $70K	M	1	0	Bachelors Degree	1992-08-16	Bronze	Management	N	3	Sharon Botelho
6193	48894493000	Achey	Donald	H.	7419 Donaleen Ct.	\N	\N	\N	Merida	Yucatan	46763	Mexico	26	916-555-1213	413-555-5549	1965-04-02	M	$90K - $110K	M	5	5	Partial High School	1990-06-05	Golden	Professional	Y	2	Donald Achey
6194	48897481000	Sumbler	Theresa	\N	8914 Amador Ct.	\N	\N	\N	Oregon City	OR	34474	USA	68	266-555-7591	862-555-8955	1952-02-16	M	$10K - $30K	M	5	5	Partial High School	1991-08-15	Normal	Skilled Manual	Y	0	Theresa Sumbler
6195	48921084400	Waddle	Joan	\N	2373 Mt .Whitney Way	\N	\N	\N	Glendale	CA	99235	USA	54	362-555-5198	166-555-9077	1922-05-18	M	$50K - $70K	M	0	0	Bachelors Degree	1991-03-17	Bronze	Professional	Y	1	Joan Waddle
6196	48923847079	White	Philip	\N	6778 Edie Ct.	\N	\N	\N	Grossmont	CA	53108	USA	17	874-555-4863	878-555-5770	1940-03-13	S	$70K - $90K	F	4	0	High School Degree	1992-05-04	Bronze	Management	Y	1	Philip White
6197	48928701900	Musgrove	Cathryn	\N	4393 Glenhaven Ave	\N	\N	\N	Lynnwood	WA	57738	USA	75	993-555-1098	205-555-4520	1944-07-11	S	$30K - $50K	M	0	0	Partial High School	1991-09-22	Bronze	Skilled Manual	N	4	Cathryn Musgrove
6198	48930488228	Zenker	Raymond	F.	6396 Pueblo Dr.	\N	\N	\N	Sedro Woolley	WA	76772	USA	80	628-555-8391	939-555-8841	1948-06-05	M	$30K - $50K	F	1	0	Partial College	1990-09-09	Silver	Skilled Manual	Y	1	Raymond Zenker
6199	48935713171	Carpenter	Tom	L.	5675 Fairoaks Way	\N	\N	\N	Sooke	BC	47564	Canada	101	109-555-6913	528-555-9877	1955-04-01	S	$50K - $70K	F	2	0	Bachelors Degree	1991-02-08	Bronze	Professional	Y	3	Tom Carpenter
6200	48962985873	Miller	Jack	J.	589 Ashwood Dr.	\N	\N	\N	N. Vancouver	BC	32760	Canada	97	666-555-3834	624-555-7484	1918-09-22	S	$70K - $90K	M	3	0	Graduate Degree	1993-03-10	Normal	Management	N	1	Jack Miller
6201	48964257200	Luth	Richard	S.	7464 Mozden Lane	\N	\N	\N	Everett	WA	95005	USA	81	170-555-9984	897-555-3491	1966-04-19	M	$30K - $50K	F	5	3	High School Degree	1993-11-12	Golden	Manual	Y	4	Richard Luth
6202	48984411358	Elson	Joe	\N	5288 York Dr.	\N	\N	\N	Lemon Grove	CA	20071	USA	12	989-555-9191	355-555-3384	1975-01-10	M	$110K - $130K	M	0	0	Partial High School	1990-05-20	Bronze	Professional	Y	3	Joe Elson
6203	48988402485	Washington	Michael	W.	5074 Ulfinian Way	\N	\N	\N	Beaverton	OR	22185	USA	67	516-555-4970	651-555-7020	1961-08-11	S	$70K - $90K	F	2	0	Bachelors Degree	1992-08-16	Bronze	Management	N	2	Michael Washington
6204	48994635939	Wright	Louise	\N	3152 Willow Pass Rd.	\N	\N	\N	Corvallis	OR	38704	USA	70	458-555-2806	132-555-5541	1930-06-09	M	$110K - $130K	F	5	5	Partial High School	1993-03-27	Golden	Professional	Y	4	Louise Wright
6205	49017139700	Slonim	Edith	\N	3192 Shore Rd.	\N	\N	\N	Sooke	BC	69812	Canada	101	598-555-6787	140-555-8380	1951-03-06	M	$10K - $30K	M	4	4	Partial High School	1994-07-23	Normal	Manual	Y	2	Edith Slonim
6206	49021474100	Blackwood	Roberta	B.	4179 Maureen Lane	\N	\N	\N	Beaverton	OR	40631	USA	67	802-555-6909	783-555-9187	1965-09-20	S	$10K - $30K	F	3	0	Partial High School	1994-10-09	Normal	Skilled Manual	Y	1	Roberta Blackwood
6207	49061659000	Brown	Evelyn	\N	4474 San Jose Dr.	\N	\N	\N	Long Beach	CA	47776	USA	48	614-555-3602	464-555-4737	1930-03-26	M	$30K - $50K	M	1	0	High School Degree	1991-11-28	Bronze	Manual	N	2	Evelyn Brown
6208	49065542800	Szuggar	Eric	\N	5715 5th Ave.	\N	\N	\N	Tacoma	WA	95618	USA	84	841-555-2352	229-555-4173	1969-03-16	M	$10K - $30K	F	1	0	Partial High School	1991-08-12	Normal	Manual	N	0	Eric Szuggar
6209	49074378013	Musungu	Kenneth	W.	8919 Sand Point Road	\N	\N	\N	Santa Anita	DF	68925	Mexico	108	675-555-6673	171-555-2009	1974-05-23	M	$10K - $30K	M	3	3	Partial High School	1990-08-09	Normal	Manual	Y	1	Kenneth Musungu
6210	49075703000	Meredith	Ruth	E.	415 Silver Cypress Ct.	\N	\N	\N	Tixapan	DF	82928	Mexico	107	925-555-4051	860-555-9073	1935-02-17	M	$10K - $30K	M	3	3	Partial High School	1993-06-15	Normal	Skilled Manual	Y	2	Ruth Meredith
6211	49076566696	Wu	Vincent	C.	6529 Greentree Drive	\N	\N	\N	Langley	BC	22398	Canada	94	121-555-1659	825-555-5537	1937-01-17	S	$30K - $50K	M	1	0	High School Degree	1991-09-15	Bronze	Skilled Manual	N	2	Vincent Wu
6212	49077548384	Minjarez	Joyce	C.	8278 Sequoia Court	\N	\N	\N	Acapulco	Guerrero	75270	Mexico	28	633-555-1323	637-555-2230	1917-07-09	M	$130K - $150K	M	4	2	Graduate Degree	1993-07-26	Bronze	Management	Y	2	Joyce Minjarez
6213	49094226400	Burkhart	Jack	\N	4647 Maywood Lane	\N	\N	\N	Victoria	BC	71932	Canada	6	752-555-6559	864-555-9980	1953-07-04	S	$10K - $30K	F	4	0	Partial High School	1991-11-25	Normal	Manual	N	1	Jack Burkhart
6214	49133585095	Mahan	George	J.	9306 Green Street	\N	\N	\N	La Mesa	CA	26227	USA	11	387-555-4852	937-555-8959	1919-03-23	S	$90K - $110K	F	4	0	High School Degree	1991-04-26	Silver	Management	Y	1	George Mahan
6215	49133708477	McCord	Charlene	C.	5929 William Reed Dr.	\N	\N	\N	Colma	CA	96018	USA	32	767-555-3373	287-555-6337	1970-11-27	S	$30K - $50K	M	3	0	High School Degree	1991-08-06	Silver	Skilled Manual	Y	3	Charlene McCord
6216	49142243266	Rizley	Scott	T.	843 Raven Court	\N	\N	\N	Santa Anita	DF	81214	Mexico	108	425-555-9294	383-555-3944	1961-11-21	M	$70K - $90K	M	3	2	Bachelors Degree	1992-09-16	Bronze	Management	Y	2	Scott Rizley
6217	49146792292	Rognmoe	Peter	D.	375 Davona Drive	\N	\N	\N	Burnaby	BC	18168	Canada	92	280-555-3362	107-555-5869	1965-08-13	M	$50K - $70K	F	2	1	Bachelors Degree	1993-04-06	Silver	Management	Y	4	Peter Rognmoe
6218	49156802296	Sanchez	Sunne	D.	5542 Orchard View Ave	\N	\N	\N	Milwaukie	OR	68525	USA	65	199-555-2569	465-555-5762	1936-02-28	M	$90K - $110K	F	0	0	Graduate Degree	1993-08-23	Bronze	Management	Y	2	Sunne Sanchez
6219	49165750145	Keane	Aaron	J.	5328 Mitchelleanjen Ln.	\N	\N	\N	Lemon Grove	CA	70639	USA	12	626-555-7347	761-555-9397	1954-05-26	S	$30K - $50K	F	3	0	High School Degree	1991-02-13	Bronze	Skilled Manual	N	4	Aaron Keane
6220	49167182445	Grauert	Leslie	\N	3406 Oak Brook Place	\N	\N	\N	Spring Valley	CA	87158	USA	15	568-555-5183	242-555-7919	1955-10-22	S	$70K - $90K	F	1	0	Bachelors Degree	1991-05-22	Bronze	Management	N	3	Leslie Grauert
6221	49176618456	Boshnack	Benjamin	P.	6102 Lakeview Place	\N	\N	\N	La Jolla	CA	55435	USA	33	357-555-3247	138-555-8498	1950-07-27	S	$150K +	M	2	0	Partial High School	1993-05-14	Bronze	Professional	N	3	Benjamin Boshnack
6222	49189385800	Jauregui	Marlowe	\N	4434 Virginia Hills Dr	\N	\N	\N	San Andres	DF	11823	Mexico	106	561-555-3369	542-555-5648	1926-10-11	S	$90K - $110K	M	1	0	High School Degree	1991-05-25	Bronze	Professional	Y	3	Marlowe Jauregui
6223	49192373800	Chappell	William	\N	7384 Ironwoood Drive.	\N	\N	\N	Downey	CA	12799	USA	58	372-555-9062	222-555-1197	1923-11-15	M	$50K - $70K	M	2	1	Bachelors Degree	1991-06-25	Bronze	Professional	Y	2	William Chappell
6224	49210054874	Sussman	Norma	\N	5969 Meadowbrook Court	\N	\N	\N	Newton	BC	34349	Canada	95	600-555-7812	888-555-9633	1924-08-02	M	$10K - $30K	F	1	0	Partial High School	1993-10-07	Normal	Skilled Manual	N	0	Norma Sussman
6225	49215231500	Williams	Marchie	Q.	9173 Jill Ave	\N	\N	\N	San Jose	CA	33948	USA	39	434-555-3133	830-555-7469	1961-06-06	S	$130K - $150K	F	2	0	High School Degree	1991-05-01	Bronze	Professional	Y	3	Marchie Williams
6226	49216459989	Carmody	Dale	R.	6604 Langley Ct.	\N	\N	\N	Lincoln Acres	CA	21659	USA	10	684-555-9512	619-555-5533	1954-10-25	S	$150K +	F	4	0	High School Degree	1992-02-16	Silver	Professional	Y	4	Dale Carmody
6227	49220451116	Slentz	Catherine	A.	2718 N. 9th St.	\N	\N	\N	Hidalgo	Zacatecas	86420	Mexico	25	119-555-1776	584-555-1997	1930-09-06	M	$50K - $70K	F	3	3	Bachelors Degree	1992-12-26	Golden	Professional	Y	3	Catherine Slentz
6228	49221953200	Hedgpeth	Betty Jo	\N	4468 Arleda Lane	\N	\N	\N	Beaverton	OR	40293	USA	67	392-555-6783	395-555-7690	1942-11-22	S	$10K - $30K	M	3	0	Partial High School	1992-07-07	Normal	Manual	N	1	Betty Jo Hedgpeth
6229	49225568771	Wu	Carlos	\N	836 Donaleen Cr.	\N	\N	\N	Grossmont	CA	44923	USA	17	511-555-3019	976-555-3279	1952-11-25	S	$110K - $130K	M	2	0	Bachelors Degree	1992-07-03	Bronze	Professional	Y	3	Carlos Wu
6230	49232558600	Tetzloff	Leticia	\N	5495 Glendale Circle	\N	\N	\N	Haney	BC	63957	Canada	93	499-555-7150	150-555-2257	1951-03-14	S	$110K - $130K	F	4	0	High School Degree	1990-10-12	Bronze	Management	N	3	Leticia Tetzloff
6231	49242718800	Greenly	Colene	\N	2118 Court Lane	\N	\N	\N	Victoria	BC	61041	Canada	6	880-555-5671	399-555-8636	1963-08-16	M	$70K - $90K	F	3	2	Graduate Degree	1991-08-06	Silver	Management	Y	2	Colene Greenly
6232	49258946180	Walker	Marcia	\N	9686 Willbrook Court	\N	\N	\N	Marysville	WA	46237	USA	82	538-555-2593	496-555-6243	1916-05-07	M	$110K - $130K	F	1	1	Bachelors Degree	1990-08-24	Bronze	Management	Y	3	Marcia Walker
6233	49262862205	Houseman	Norita	C.	6563 Likins Avenue	\N	\N	\N	W. Linn	OR	82190	USA	66	941-555-8743	768-555-2250	1970-06-09	S	$10K - $30K	F	3	0	Partial High School	1990-02-22	Normal	Manual	N	0	Norita Houseman
6234	49270356300	Ryan	Heather	\N	4387 Treat Blvd	\N	\N	\N	Shawnee	BC	33548	Canada	105	861-555-7950	226-555-2143	1973-08-22	S	$30K - $50K	F	2	0	Partial High School	1991-12-25	Bronze	Manual	N	3	Heather Ryan
6235	49270436763	Tracy	Walter	F.	4173 Signal Court	\N	\N	\N	San Gabriel	CA	35663	USA	52	627-555-7386	761-555-9436	1965-10-01	S	$70K - $90K	M	0	0	Bachelors Degree	1993-11-26	Bronze	Professional	Y	1	Walter Tracy
6236	49280623793	Baugh	Debra	P.	2251 Temple Drive	\N	\N	\N	Glendale	CA	25889	USA	54	569-555-5222	903-555-4300	1928-01-21	M	$70K - $90K	F	1	1	Bachelors Degree	1994-10-06	Bronze	Professional	Y	3	Debra Baugh
6237	49285162091	Basile	Jennifer	\N	2291 Kreuger Drive	\N	\N	\N	Lebanon	OR	93165	USA	72	118-555-8628	800-555-4879	1955-05-23	S	$10K - $30K	F	3	0	Partial High School	1993-01-20	Normal	Skilled Manual	Y	0	Jennifer Basile
6238	49287715554	Smith	Gina	\N	623 Chestnut Ave	\N	\N	\N	National City	CA	75845	USA	9	323-555-8750	303-555-2029	1975-08-16	M	$30K - $50K	M	5	0	Partial College	1993-08-28	Bronze	Skilled Manual	Y	2	Gina Smith
6239	49311313629	Rehrer	Jennifer	L.	3573 Holiday Hills	\N	\N	\N	Port Hammond	BC	61543	Canada	98	134-555-5443	884-555-6578	1934-05-17	M	$30K - $50K	F	1	1	High School Degree	1991-06-25	Bronze	Manual	Y	3	Jennifer Rehrer
6240	49313496947	Anderson	Alma	A.	4814 Seascape Circle	\N	\N	\N	Camacho	Zacatecas	83093	Mexico	27	361-555-4193	649-555-6014	1967-10-28	S	$30K - $50K	M	4	0	High School Degree	1990-07-04	Silver	Manual	N	2	Alma Anderson
6241	49358316659	Hunt	Pat	\N	8018 Pinnacle Drive	\N	\N	\N	Altadena	CA	82692	USA	50	195-555-8514	592-555-3850	1978-07-13	M	$30K - $50K	F	2	0	Partial College	1992-12-07	Bronze	Clerical	Y	2	Pat Hunt
6242	49378663900	Staisteven	David	\N	9513 Ridge Park Drive	\N	\N	\N	Burnaby	BC	70403	Canada	92	135-555-6468	731-555-7832	1933-08-03	M	$130K - $150K	M	4	3	Partial High School	1990-06-19	Golden	Professional	Y	3	David Staisteven
6243	49381651900	Baker	William	B.	2972 East Lake Court	\N	\N	\N	Bellingham	WA	98732	USA	78	232-555-4075	697-555-4296	1929-12-24	M	$110K - $130K	F	1	1	Bachelors Degree	1992-01-13	Bronze	Management	Y	3	William Baker
6244	49382944703	Rodriguez	Fred	L.	7377 Rain Drop Circle	\N	\N	\N	Palo Alto	CA	89037	USA	41	504-555-9082	508-555-9989	1915-02-21	S	$50K - $70K	M	0	0	Bachelors Degree	1990-04-18	Bronze	Management	Y	1	Fred Rodriguez
6245	49385385500	Pacheco	David	\N	3746 Via Romero	Unit B	\N	\N	Oak Bay	BC	93667	Canada	99	862-555-8975	735-555-8739	1957-10-22	M	$50K - $70K	M	3	3	Bachelors Degree	1993-11-22	Golden	Professional	Y	3	David Pacheco
6246	49390315413	Griffin	Randy	M.	5749 Kiska Court	\N	\N	\N	Metchosin	BC	13702	Canada	104	258-555-3610	808-555-7717	1918-09-08	S	$10K - $30K	F	4	0	Partial High School	1990-03-12	Normal	Manual	N	2	Randy Griffin
6247	49406510591	Bollacker	Gloria	L.	5028 Tanager Road	\N	\N	\N	Grossmont	CA	83493	USA	17	639-555-2132	158-555-5096	1974-02-18	S	$70K - $90K	M	2	0	Bachelors Degree	1992-08-03	Bronze	Management	Y	2	Gloria Bollacker
6248	49416145086	Bush	Melanie	I.	9940 Northwood Dr.	\N	\N	\N	Chula Vista	CA	68689	USA	13	297-555-8053	254-555-2703	1959-06-06	M	$10K - $30K	F	3	3	Partial High School	1994-05-19	Normal	Manual	Y	1	Melanie Bush
6249	49419744600	Sorci	Mary	\N	9473 Camino Solano	\N	\N	\N	Shawnee	BC	56431	Canada	105	939-555-8860	527-555-7710	1975-05-06	S	$10K - $30K	F	5	0	Partial High School	1992-07-14	Normal	Skilled Manual	N	0	Mary Sorci
6250	49420838952	Welge	Julia	A.	4641 Miguel Drive	\N	\N	\N	Berkeley	CA	56000	USA	36	620-555-4410	885-555-7603	1952-06-27	S	$30K - $50K	M	2	0	Partial High School	1991-04-25	Bronze	Skilled Manual	N	4	Julia Welge
6251	49421193003	Kleinfelder	Ronald	\N	4427 Langford Court	\N	\N	\N	Westminster	BC	58115	Canada	91	385-555-3846	520-555-5896	1976-05-03	S	$50K - $70K	M	4	0	Bachelors Degree	1990-11-24	Bronze	Professional	N	2	Ronald Kleinfelder
6252	49429604400	Ibazeta	Juanita	\N	2505 Maywood Ln.	\N	\N	\N	Langley	BC	74633	Canada	94	328-555-1682	901-555-4418	1963-02-06	S	$10K - $30K	F	3	0	Partial High School	1993-06-27	Normal	Manual	N	1	Juanita Ibazeta
6253	49436326000	Purcell	Paula	J.	2545 Boxer Blvd	\N	\N	\N	Edmonds	WA	42910	USA	83	116-555-8746	558-555-1339	1952-03-06	M	$30K - $50K	F	4	3	Partial College	1992-03-25	Golden	Professional	Y	3	Paula Purcell
6254	49439051151	Cardenas	James	P.	3532 St. Andrews Drive	\N	\N	\N	Long Beach	CA	98297	USA	48	208-555-6608	189-555-8886	1934-02-23	S	$70K - $90K	F	3	0	Bachelors Degree	1993-01-28	Bronze	Professional	Y	3	James Cardenas
6255	49439539313	Korber	Catherine	\N	5073 Clymer Ct.	\N	\N	\N	Redwood City	CA	32736	USA	45	920-555-3301	108-555-8094	1937-10-04	S	$50K - $70K	M	4	0	Bachelors Degree	1992-06-23	Bronze	Professional	Y	2	Catherine Korber
6256	49441255900	Logan	Mary	\N	6314 Mota Dr.	Unit E	\N	\N	San Gabriel	CA	72793	USA	52	247-555-2051	535-555-3872	1932-11-13	M	$30K - $50K	M	1	1	High School Degree	1991-06-10	Bronze	Manual	Y	3	Mary Logan
6257	49442151800	Sanchez	Frank	\N	9518 Lakeview Place	\N	\N	\N	Shawnee	BC	46101	Canada	105	320-555-1029	477-555-1708	1975-05-22	S	$30K - $50K	F	4	0	High School Degree	1993-05-26	Golden	Skilled Manual	N	1	Frank Sanchez
6258	49451067447	Rovere	Steve	\N	1015 Lynwood Drive	\N	\N	\N	Metchosin	BC	60104	Canada	104	570-555-7408	266-555-8772	1962-02-09	M	$10K - $30K	F	4	3	Partial High School	1993-06-08	Normal	Manual	Y	0	Steve Rovere
6259	49454425573	Wodecki	Velma	\N	7128 Seaview Avenue	\N	\N	\N	Westminster	BC	98572	Canada	91	666-555-5015	231-555-5236	1932-05-12	S	$10K - $30K	F	5	0	Partial High School	1994-02-11	Normal	Skilled Manual	N	0	Velma Wodecki
6260	49459033600	Skeens	Camille	\N	8877 Lilac Circle	\N	\N	\N	Hidalgo	Zacatecas	52445	Mexico	25	939-555-1022	281-555-5587	1950-03-06	S	$130K - $150K	F	4	0	High School Degree	1994-12-13	Bronze	Management	Y	3	Camille Skeens
6261	49462037682	Waskey	Ira	\N	5246 Premier Place	\N	\N	\N	Los Angeles	CA	83368	USA	3	397-555-9915	270-555-9679	1954-07-04	M	$50K - $70K	M	5	5	Bachelors Degree	1994-08-15	Golden	Professional	Y	2	Ira Waskey
6262	49482937500	Wilkinson	Robert	\N	9905 Scenic Drive	\N	\N	\N	Coronado	CA	34031	USA	8	693-555-4551	343-555-8658	1959-06-25	M	$110K - $130K	F	4	4	Bachelors Degree	1993-07-02	Golden	Professional	Y	3	Robert Wilkinson
6263	49484375119	White	Lillian	E.	6528 Paris Lane	\N	\N	\N	La Cruz	Sinaloa	73194	Mexico	29	173-555-3072	593-555-6036	1977-07-05	S	$90K - $110K	F	0	0	High School Degree	1991-09-20	Bronze	Management	Y	3	Lillian White
6264	49497035145	Curry	Michael	A.	1442 Hill Top Rd	\N	\N	\N	Shawnee	BC	58390	Canada	105	970-555-3651	689-555-3644	1924-08-18	S	$50K - $70K	M	2	0	Bachelors Degree	1990-02-05	Bronze	Professional	N	3	Michael Curry
6265	49497577000	Knutson	J.	T.	974 Peach Place	\N	\N	\N	Yakima	WA	94342	USA	89	474-555-9801	301-555-3308	1914-05-26	S	$10K - $30K	F	2	0	Partial High School	1990-11-26	Normal	Manual	N	2	J. Knutson
6266	49500564900	Hayes	Tara	\N	6141 Geary Road	\N	\N	\N	Ballard	WA	45700	USA	20	505-555-2268	771-555-5461	1911-11-06	S	$30K - $50K	M	1	0	High School Degree	1992-09-18	Bronze	Manual	N	4	Tara Hayes
6267	49506841301	Henrickson	Scott	R.	5927 Diokmo Ct.	\N	\N	\N	National City	CA	47815	USA	9	271-555-1704	406-555-3754	1979-09-18	M	$30K - $50K	M	4	2	High School Degree	1993-12-13	Normal	Skilled Manual	Y	2	Scott Henrickson
6268	49523041844	Smith	Alex	C.	4005 Foothill Way	\N	\N	\N	Lemon Grove	CA	64334	USA	12	213-555-8540	786-555-2275	1936-04-06	S	$30K - $50K	M	2	0	High School Degree	1991-06-25	Bronze	Manual	N	4	Alex Smith
6269	49523771405	Churchwell	Robert	W.	6701 Treat Blvd.	\N	\N	\N	Tlaxiaco	Oaxaca	63181	Mexico	30	902-555-6604	444-555-8197	1967-10-10	M	$90K - $110K	F	4	3	High School Degree	1991-10-20	Golden	Professional	Y	4	Robert Churchwell
6270	49530353546	Snow	Jim	M.	5033 N. th Street	\N	\N	\N	Cliffside	BC	87998	Canada	103	867-555-3068	848-555-5347	1911-05-25	M	$30K - $50K	M	4	2	High School Degree	1990-11-23	Bronze	Skilled Manual	N	2	Jim Snow
6271	49552701700	Barajas	Diane	F.	7983 Stony Hill Circle	\N	\N	\N	Bellflower	CA	22437	USA	55	678-555-8761	767-555-4554	1946-10-03	S	$130K - $150K	M	0	0	Partial High School	1993-09-06	Bronze	Professional	Y	3	Diane Barajas
6272	49569025635	McDonald	Crystal	M.	6568 Damascus Loop	\N	\N	\N	Burnaby	BC	96985	Canada	92	905-555-7511	294-555-9332	1914-10-20	S	$110K - $130K	F	0	0	High School Degree	1993-06-18	Bronze	Professional	Y	1	Crystal McDonald
6273	49575586318	Bustamante	Patricia	A.	2429 Brown Street	\N	\N	\N	San Diego	CA	96585	USA	7	979-555-6490	236-555-7168	1978-09-16	S	$50K - $70K	M	2	0	Bachelors Degree	1990-04-15	Bronze	Professional	N	3	Patricia Bustamante
6274	49579293100	Mogenhan	Roger	\N	3924 Catcus Court	\N	\N	\N	San Diego	CA	84296	USA	7	329-555-3868	925-555-5232	1939-06-11	S	$30K - $50K	M	1	0	High School Degree	1992-02-22	Bronze	Manual	N	3	Roger Mogenhan
6275	49579507708	Conkel	Douglas	\N	7382 Kirker Pass	\N	\N	\N	Langford	BC	50057	Canada	102	425-555-1475	890-555-1697	1941-05-11	M	$50K - $70K	F	4	4	High School Degree	1991-05-21	Golden	Skilled Manual	Y	3	Douglas Conkel
6276	49588053226	Kelham	John	M.	1788 Camino Verde	#8	\N	\N	Lake Oswego	OR	39311	USA	64	698-555-6482	940-555-2047	1921-11-02	S	$50K - $70K	M	2	0	High School Degree	1993-03-05	Bronze	Manual	N	4	John Kelham
6277	49592521786	Justice	Dennis	J.	5500 Grammercy Lane	\N	\N	\N	Imperial Beach	CA	85611	USA	14	156-555-6375	928-555-6139	1969-03-09	M	$50K - $70K	F	2	2	Bachelors Degree	1990-04-20	Bronze	Management	Y	3	Dennis Justice
6278	49596620200	Richardson	Vartkes	\N	160 Kentucky Drive	\N	\N	\N	Long Beach	CA	27595	USA	48	142-555-1586	453-555-2035	1935-10-27	S	$10K - $30K	F	1	0	Partial High School	1991-11-05	Normal	Skilled Manual	Y	2	Vartkes Richardson
6279	49601850500	Gardner	Ruthe	\N	6782 First Ave	\N	\N	\N	Los Angeles	CA	24679	USA	3	283-555-5450	703-555-8414	1974-04-21	M	$70K - $90K	M	1	1	Graduate Degree	1994-12-01	Bronze	Management	Y	1	Ruthe Gardner
6280	49608572100	Hayes	Thomas	\N	4351 Azores Court	\N	\N	\N	Anacortes	WA	98752	USA	79	180-555-6028	799-555-6021	1965-04-14	S	$30K - $50K	F	5	0	High School Degree	1993-01-14	Bronze	Skilled Manual	Y	3	Thomas Hayes
6281	49616076946	Cargo	Tom	L.	1228 Francine Court	\N	\N	\N	Kirkland	WA	45828	USA	63	584-555-3178	411-555-5686	1916-09-20	M	$50K - $70K	M	5	5	Bachelors Degree	1991-10-15	Golden	Management	Y	3	Tom Cargo
6282	49618067145	Bergstrom	Mary Beth	\N	9051 Rising Dawn Way	\N	\N	\N	Langford	BC	96184	Canada	102	264-555-7728	530-555-1921	1958-03-08	M	$110K - $130K	M	2	2	Partial High School	1990-01-21	Bronze	Professional	N	1	Mary Beth Bergstrom
6283	49622492790	Riddle	Julius	E.	8837 Via Appia	\N	\N	\N	Santa Monica	CA	98299	USA	49	930-555-7164	164-555-9214	1917-09-17	S	$10K - $30K	F	4	0	Partial High School	1994-03-24	Normal	Manual	N	1	Julius Riddle
6284	49632143378	Abernathy	Christine	D.	1604 Kenneth Ct.	\N	\N	\N	Arcadia	CA	88526	USA	51	872-555-5000	545-555-7736	1977-12-02	M	$10K - $30K	F	5	4	Partial High School	1993-06-07	Normal	Skilled Manual	Y	2	Christine Abernathy
6285	49646965300	Tanner	Christie	\N	1644 Alicante Court	\N	\N	\N	Santa Cruz	CA	56803	USA	40	661-555-3064	203-555-4657	1972-08-07	M	$30K - $50K	M	2	1	High School Degree	1991-06-26	Bronze	Manual	N	2	Christie Tanner
6286	49669152498	Shane	Paul	A.	9975 Rose Dr.	\N	\N	\N	Victoria	BC	39483	Canada	6	626-555-8528	607-555-1807	1940-11-04	M	$90K - $110K	M	0	0	Bachelors Degree	1993-06-09	Bronze	Professional	N	1	Paul Shane
6287	49672961200	Cruya	Lindsey	\N	2926 Woodside Court	\N	\N	\N	Newton	BC	46629	Canada	95	437-555-5221	526-555-1014	1937-11-07	S	$30K - $50K	M	3	0	High School Degree	1993-07-10	Bronze	Skilled Manual	Y	4	Lindsey Cruya
6288	49673706900	Stevens	Christine	M.	4167 Green Leaf Drive	\N	\N	\N	Salem	OR	94470	USA	23	664-555-3971	953-555-5793	1949-11-05	S	$10K - $30K	F	1	0	Partial High School	1991-11-18	Normal	Skilled Manual	Y	1	Christine Stevens
6289	49688496600	Ziegelman	Wayne	\N	7371 Diehl Way	\N	\N	\N	Beverly Hills	CA	11964	USA	47	738-555-2950	895-555-3628	1917-09-09	S	$50K - $70K	M	1	0	Partial High School	1994-03-07	Bronze	Manual	N	3	Wayne Ziegelman
6290	49690138100	Flores	Gerry	\N	8866 Alpha Way	\N	\N	\N	Concord	CA	98674	USA	46	447-555-6008	143-555-7373	1968-11-18	M	$10K - $30K	M	3	1	High School Degree	1990-11-22	Normal	Skilled Manual	Y	0	Gerry Flores
6291	49700410962	Huckaby	Ernest	\N	2325 Mountaire Drive	\N	\N	\N	Bremerton	WA	38143	USA	76	543-555-3616	347-555-7494	1944-10-25	S	$30K - $50K	F	0	0	Partial College	1990-10-19	Bronze	Skilled Manual	Y	1	Ernest Huckaby
6292	49707170100	Eurich	Jeanne	\N	6730 East Cypress Road	\N	\N	\N	San Jose	CA	18308	USA	39	816-555-8623	158-555-4187	1956-12-14	S	$70K - $90K	F	1	0	Bachelors Degree	1991-05-27	Bronze	Management	N	2	Jeanne Eurich
6293	49714787600	Mashburn	Bob	\N	3099 Crawford	\N	\N	\N	Ladner	BC	22939	Canada	96	274-555-8516	385-555-2937	1966-12-18	S	$50K - $70K	M	0	0	Bachelors Degree	1990-06-23	Bronze	Professional	Y	2	Bob Mashburn
6294	49721959800	Brickley	Francine	\N	7758 Morning Glory Dr.	#308-2	\N	\N	Sooke	BC	41972	Canada	101	808-555-6809	220-555-7258	1964-04-07	M	$50K - $70K	F	3	1	Bachelors Degree	1993-09-05	Bronze	Professional	Y	3	Francine Brickley
6295	49724180698	Weger	Joseph	M.	4380 Chestnut	\N	\N	\N	Imperial Beach	CA	12765	USA	14	289-555-5330	469-555-4637	1977-09-08	S	$50K - $70K	F	2	0	Bachelors Degree	1993-07-26	Bronze	Professional	N	1	Joseph Weger
6296	49725060462	Ananos	Michael	\N	9293 Clear View Circle	\N	\N	\N	Richmond	BC	96959	Canada	90	847-555-2251	566-555-2244	1930-05-26	M	$30K - $50K	M	1	1	Partial College	1992-04-06	Bronze	Skilled Manual	Y	1	Michael Ananos
6297	49726085066	Purcell	Paul	D.	8826 Kinross Drive	\N	\N	\N	Burien	WA	33913	USA	74	350-555-8401	177-555-1908	1913-07-02	S	$30K - $50K	F	2	0	High School Degree	1992-09-05	Bronze	Skilled Manual	Y	1	Paul Purcell
6298	49730027900	Martin	Esther	L.	3994 Sucamore Drive	\N	\N	\N	Fremont	CA	84270	USA	34	270-555-7609	296-555-7144	1929-11-25	M	$70K - $90K	F	5	0	Bachelors Degree	1994-10-18	Normal	Professional	Y	2	Esther Martin
6299	49733911800	Hartvickson	Gina	C.	3780 Angi Lane	\N	\N	\N	West Covina	CA	86385	USA	60	697-555-3387	831-555-5437	1978-11-21	M	$50K - $70K	F	5	2	Bachelors Degree	1994-09-22	Bronze	Professional	Y	2	Gina Hartvickson
6300	49736797809	Chau	Robert	\N	1858 Blocking Cr.	\N	\N	\N	Kirkland	WA	39052	USA	63	639-555-1223	312-555-3958	1942-02-14	S	$50K - $70K	M	1	0	Bachelors Degree	1991-08-01	Bronze	Professional	N	4	Robert Chau
6301	49751024246	Mauro	Sharron	L.	1898 Pine Tree Drive	\N	\N	\N	Everett	WA	71180	USA	81	427-555-8287	870-555-9880	1969-05-16	M	$110K - $130K	F	1	0	Partial College	1992-08-02	Bronze	Professional	Y	2	Sharron Mauro
6302	49763394594	Suniga	Linda	M.	2885 Hill Drive	\N	\N	\N	Concord	CA	27569	USA	46	393-555-4751	373-555-7030	1913-03-07	S	$30K - $50K	F	3	0	High School Degree	1991-04-09	Bronze	Manual	N	4	Linda Suniga
6303	49782899618	Velez	David	A.	5835 Olivera Rd.	\N	\N	\N	Palo Alto	CA	61006	USA	41	555-555-7361	405-555-8497	1942-11-07	M	$110K - $130K	M	4	1	Graduate Degree	1993-01-07	Golden	Professional	Y	3	David Velez
6304	49782910300	Bruner	Daniel	\N	4421 Alderwood Lane	\N	\N	\N	Long Beach	CA	82556	USA	48	543-555-2454	832-555-4275	1916-08-02	M	$150K +	F	1	1	High School Degree	1993-02-13	Golden	Management	Y	3	Daniel Bruner
6305	49792619900	Turley	Kelly	M.	7625 Veronica Ct.	\N	\N	\N	Sooke	BC	82155	Canada	101	616-555-1433	774-555-2111	1916-02-03	S	$110K - $130K	F	0	0	Partial High School	1994-07-16	Bronze	Professional	Y	3	Kelly Turley
6306	49802780200	Ponce	Bertha Mae	\N	9120 Pinewood Court	\N	\N	\N	Albany	OR	22127	USA	71	866-555-7811	562-555-9175	1941-04-20	S	$30K - $50K	F	2	0	High School Degree	1992-10-17	Bronze	Manual	N	4	Bertha Mae Ponce
6307	49806213400	Barton	Dauna	L.	5235 Darnett Circle	\N	\N	\N	Spokane	WA	86887	USA	87	963-555-5418	767-555-9297	1949-10-25	M	$10K - $30K	F	4	4	Partial High School	1990-08-22	Normal	Skilled Manual	Y	1	Dauna Barton
6308	49812489700	Hinkle	Marliyn	C.	6984 Wardlow Lane	#116	\N	\N	Issaquah	WA	40760	USA	21	574-555-5083	578-555-5990	1923-08-11	M	$30K - $50K	F	1	0	High School Degree	1993-05-08	Silver	Manual	N	2	Marliyn Hinkle
6309	49821416139	Blasinski	Heather	R.	3353 Teixeira Way	\N	\N	\N	Bellingham	WA	71683	USA	78	693-555-1318	805-555-4740	1965-05-12	M	$10K - $30K	M	3	3	Partial High School	1991-02-02	Normal	Skilled Manual	Y	1	Heather Blasinski
6310	49823991100	Daniels	Alan	J.	8012 Dalis Dr.	\N	\N	\N	Guadalajara	Jalisco	90716	Mexico	4	328-555-8611	639-555-9061	1937-07-09	M	$30K - $50K	F	4	3	High School Degree	1992-04-19	Silver	Skilled Manual	N	3	Alan Daniels
6311	49825214147	Sommers	Sonja	R.	4634 St. Paul Way	\N	\N	\N	Hidalgo	Zacatecas	61509	Mexico	25	709-555-7133	889-555-6440	1912-09-08	S	$70K - $90K	M	2	0	Graduate Degree	1990-09-10	Bronze	Professional	Y	3	Sonja Sommers
6312	49825793504	Hudran	Peggy	A.	9547 Stephine Way	\N	\N	\N	Sooke	BC	46704	Canada	101	367-555-4054	324-555-7704	1967-02-23	M	$30K - $50K	M	4	2	High School Degree	1992-06-25	Bronze	Manual	N	2	Peggy Hudran
6313	49837702512	Edelman	Marilyn	\N	327 Bon Homme Way	\N	\N	\N	Olympia	WA	82657	USA	85	770-555-1204	597-555-3711	1912-11-23	M	$70K - $90K	F	0	0	Bachelors Degree	1993-08-21	Bronze	Professional	N	1	Marilyn Edelman
6314	49839231400	Weisser	Louise	\N	8149 Olivera Road	\N	\N	\N	El Cajon	CA	34015	USA	16	690-555-9411	716-555-8947	1960-12-17	S	$30K - $50K	F	1	0	High School Degree	1993-06-05	Bronze	Skilled Manual	N	2	Louise Weisser
6315	49852486848	Lowe	Joann	C.	7936 Solano Dr.	\N	\N	\N	Fremont	CA	36130	USA	34	807-555-5765	941-555-7815	1914-11-21	S	$30K - $50K	F	5	0	High School Degree	1991-09-19	Bronze	Manual	Y	3	Joann Lowe
6316	49852985739	Shields	Paul	D.	3358 Thornhill Place	\N	\N	\N	Berkeley	CA	26357	USA	36	749-555-3600	422-555-6336	1979-09-11	M	$30K - $50K	F	4	4	High School Degree	1991-08-07	Golden	Skilled Manual	Y	2	Paul Shields
6317	49867614500	Borden	Helen	\N	6054 Laguna Circle	\N	\N	\N	Glendale	CA	93632	USA	54	537-555-1665	980-555-3257	1968-10-10	M	$70K - $90K	F	4	1	Bachelors Degree	1992-08-07	Bronze	Professional	Y	4	Helen Borden
6318	49870682954	Nickless	Darrel	T.	4385 Claudia Dr.	\N	\N	\N	Ballard	WA	76313	USA	20	503-555-7129	483-555-9407	1950-09-27	S	$50K - $70K	F	1	0	Bachelors Degree	1993-11-12	Bronze	Professional	N	2	Darrel Nickless
6319	49872222542	Benzakry	Marvin	F.	7335 Imperial Dr.	\N	\N	\N	Sedro Woolley	WA	10751	USA	80	553-555-7479	403-555-8615	1945-05-22	S	$110K - $130K	M	0	0	Bachelors Degree	1994-08-18	Bronze	Management	N	4	Marvin Benzakry
6320	49873440300	Keller	Rosa	\N	8577 Shakespeare Dr.	\N	\N	\N	Coronado	CA	32301	USA	8	541-555-2572	168-555-8050	1951-09-14	M	$10K - $30K	M	2	2	Partial High School	1991-05-21	Normal	Manual	N	2	Rosa Keller
6321	49876106381	Baker	Hazel	K.	1782 Poplar Ave.	\N	\N	\N	Colma	CA	31900	USA	32	614-555-1550	111-555-5886	1913-11-13	S	$30K - $50K	M	5	0	Partial High School	1990-07-21	Bronze	Skilled Manual	Y	3	Hazel Baker
6322	49876428200	Cancilla	Jay	M.	3277 Lakespring Pl.	\N	\N	\N	Colma	CA	19611	USA	32	864-555-7929	560-555-9293	1970-09-26	M	$70K - $90K	M	0	0	Graduate Degree	1991-09-04	Bronze	Management	Y	3	Jay Cancilla
6323	49884812831	Ward	Arthur	\N	6735 Alet Court	\N	\N	\N	Seattle	WA	76588	USA	18	960-555-5536	764-555-9415	1952-03-13	M	$30K - $50K	M	1	1	High School Degree	1990-12-22	Bronze	Skilled Manual	Y	2	Arthur Ward
6324	49890021700	Ross	Allison	M.	1141 Redwood Road	\N	\N	\N	Yakima	WA	30461	USA	89	572-555-5200	576-555-6107	1958-09-23	S	$30K - $50K	F	3	0	Partial College	1991-03-08	Bronze	Management	Y	4	Allison Ross
6325	49894205900	Banks	Lydia	A.	7509 Parkside Dr.	\N	\N	\N	Mill Valley	CA	35091	USA	38	691-555-1436	803-555-4858	1974-05-05	S	$150K +	M	0	0	High School Degree	1991-10-10	Silver	Professional	Y	2	Lydia Banks
6326	49937974214	Wilson	H.	S.	9512 Adria Dr.	\N	\N	\N	San Carlos	CA	54125	USA	44	326-555-8729	637-555-9179	1966-02-15	M	$10K - $30K	F	0	0	Partial High School	1991-09-08	Normal	Manual	Y	1	H. Wilson
6327	49962028300	Campbell	Anita	\N	8790 N. 108th St.	\N	\N	\N	Lake Oswego	OR	24917	USA	64	819-555-9510	338-555-3475	1915-02-23	S	$10K - $30K	M	2	0	Partial High School	1992-02-07	Normal	Manual	Y	2	Anita Campbell
6328	49977713800	Polley	Rita	S.	3704 Greendell Rd.	\N	\N	\N	Lynnwood	WA	10113	USA	75	477-555-6432	434-555-1082	1932-03-08	M	$70K - $90K	F	4	0	Bachelors Degree	1991-06-20	Bronze	Professional	N	4	Rita Polley
6329	49978459500	Vaughn	William	B	581 Tobi Dr.	#219	\N	\N	Downey	CA	72358	USA	58	880-555-3582	707-555-6089	1921-11-17	S	$30K - $50K	M	4	0	Partial College	1991-05-13	Bronze	Professional	N	3	William Vaughn
6330	49980401396	Pica	Chris	L.	8403 Esperanza	\N	\N	\N	Port Hammond	BC	96423	Canada	98	800-555-2789	165-555-5982	1931-09-07	S	$30K - $50K	F	3	0	High School Degree	1992-10-21	Bronze	Skilled Manual	N	2	Chris Pica
6331	49982439875	Young	Thomas	\N	8190 Court Lane	\N	\N	\N	Redwood City	CA	98537	USA	45	326-555-7567	461-555-9617	1917-04-08	M	$30K - $50K	M	5	1	High School Degree	1993-02-16	Bronze	Manual	N	1	Thomas Young
6332	49989553093	Roach	Dorothy	J.	6267 Eastgate Lane	\N	\N	\N	Beverly Hills	CA	16057	USA	47	269-555-5403	842-555-8139	1944-10-23	M	$30K - $50K	F	4	4	High School Degree	1991-08-01	Normal	Skilled Manual	Y	3	Dorothy Roach
6333	50014363527	Barbarino	Marcia	K.	6308 Broadway Street	\N	\N	\N	Berkeley	CA	83333	USA	36	957-555-3467	499-555-5060	1977-10-04	M	$30K - $50K	F	1	1	Partial College	1991-12-24	Bronze	Professional	N	3	Marcia Barbarino
6334	50022978800	Lubar	Rena	M.	7295 Stanley Dollar Dr.	#59	\N	\N	Mexico City	Mexico	66013	Mexico	2	261-555-3589	242-555-5867	1921-06-18	M	$50K - $70K	F	1	1	Bachelors Degree	1991-04-10	Bronze	Management	Y	3	Rena Lubar
6335	50041931271	East	Amber	J.	7590 Bayview Circle	\N	\N	\N	Westminster	BC	73159	Canada	91	973-555-9282	823-555-1417	1956-10-24	S	$110K - $130K	F	4	0	High School Degree	1991-08-15	Bronze	Professional	Y	1	Amber East
6336	50044436454	Banks	John	C.	8831 Cloverleaf Circle	\N	\N	\N	Redmond	WA	22001	USA	19	300-555-8032	588-555-9853	1919-05-11	M	$30K - $50K	F	4	2	Partial High School	1991-02-16	Bronze	Skilled Manual	Y	2	John Banks
6337	50053164362	Cook	Sandra	\N	2036 Bellwood Court	\N	\N	\N	Burlingame	CA	94308	USA	43	134-555-3353	531-555-7689	1912-04-07	S	$50K - $70K	M	0	0	Partial High School	1992-11-13	Bronze	Manual	N	3	Sandra Cook
6338	50056291800	Thomson	John	\N	3531 Brookview Drive	\N	\N	\N	Novato	CA	93122	USA	42	384-555-9732	319-555-5753	1943-01-02	M	$10K - $30K	F	0	0	Partial High School	1990-01-04	Golden	Skilled Manual	Y	1	John Thomson
6339	50066452000	Butler	Tony	\N	9645 Pimlico Drive	\N	\N	\N	La Cruz	Sinaloa	47780	Mexico	29	480-555-7339	877-555-2713	1945-11-01	S	$110K - $130K	F	0	0	High School Degree	1991-04-06	Bronze	Professional	Y	4	Tony Butler
6340	50069676041	Vanek	Christine	S.	1395 Bonanza	\N	\N	\N	Fremont	CA	26041	USA	34	685-555-7499	688-555-8406	1925-06-20	M	$70K - $90K	M	3	1	Graduate Degree	1994-02-16	Normal	Professional	Y	3	Christine Vanek
6341	50075287222	Colarelli	Thomas	T.	7763 Folson Drive	\N	\N	\N	Lemon Grove	CA	56963	USA	12	804-555-3734	916-555-7156	1973-09-26	S	$90K - $110K	F	2	0	Partial High School	1991-06-16	Bronze	Professional	Y	3	Thomas Colarelli
6342	50081804990	Amerson	Kari	J.	8357 Pheasant Circle	\N	\N	\N	Grossmont	CA	75997	USA	17	439-555-2027	989-555-6135	1939-05-18	M	$130K - $150K	F	2	2	Bachelors Degree	1992-02-27	Silver	Management	N	2	Kari Amerson
6343	50086021400	Wills	John	\N	4979 Sweeney Road	\N	\N	\N	Mill Valley	CA	46789	USA	38	819-555-9549	339-555-3513	1920-02-22	M	$90K - $110K	F	1	1	Partial High School	1991-03-23	Bronze	Professional	Y	4	John Wills
6344	50088553428	Mohs	Linda	M.	9892 N. Spoonwood Ct.	\N	\N	\N	Victoria	BC	31985	Canada	6	477-555-6470	435-555-1120	1969-10-05	S	$30K - $50K	F	1	0	Partial College	1992-04-06	Bronze	Manual	Y	4	Linda Mohs
6345	50094089500	Williamson	Fred	\N	9425 Calle Verde Dr.	\N	\N	\N	Port Hammond	BC	67938	Canada	98	881-555-3620	708-555-6127	1920-04-11	S	$70K - $90K	M	4	0	Bachelors Degree	1990-02-08	Silver	Professional	N	4	Fred Williamson
6346	50106336500	Gonzales	Debra	\N	4593 Mendouno Dr.	\N	\N	\N	La Cruz	Sinaloa	19295	Mexico	29	800-555-2827	166-555-6020	1962-10-26	S	$10K - $30K	M	3	0	Graduate Degree	1993-03-13	Normal	Professional	N	0	Debra Gonzales
6347	50109624900	Chapham	Marjorie	\N	4379 Lakeside Court	\N	\N	\N	Tacoma	WA	21410	USA	84	327-555-7606	461-555-9656	1922-04-08	M	$30K - $50K	F	5	4	Partial College	1992-03-06	Golden	Clerical	Y	4	Marjorie Chapham
6348	50109721422	Bryington	Lori	A.	2457 Matterhorn Court	\N	\N	\N	Spokane	WA	37929	USA	87	269-555-5442	842-555-8177	1911-07-20	M	$10K - $30K	M	2	1	Partial High School	1992-07-12	Normal	Manual	Y	0	Lori Bryington
6349	50143259763	Trent	Jason	A.	5153 Hackamore Lane	\N	\N	\N	Shawnee	BC	62062	Canada	105	958-555-3506	739-555-8756	1976-03-25	M	$30K - $50K	M	4	4	High School Degree	1991-11-15	Golden	Manual	N	2	Jason Trent
6350	50148575901	Boyle	J.	M.	3484 Springer Court	\N	\N	\N	Corvallis	OR	61593	USA	70	262-555-3627	243-555-5906	1964-09-20	M	$70K - $90K	F	2	1	Bachelors Degree	1992-10-26	Bronze	Professional	Y	2	J. Boyle
6351	50153693600	Mehalovitz	Cynthia	\N	6434 Galveston Ct.	\N	\N	\N	Portland	OR	95031	USA	22	973-555-9320	823-555-1456	1961-10-23	M	$30K - $50K	M	3	3	Partial College	1992-08-15	Silver	Clerical	Y	2	Cynthia Mehalovitz
6352	50155785700	Horne	William	\N	5020 Kenneth Ct.	#320	\N	\N	Lebanon	OR	17581	USA	72	412-555-1330	701-555-3152	1962-07-10	S	$30K - $50K	M	3	0	High School Degree	1990-04-08	Bronze	Manual	N	2	William Horne
6353	50184678435	Weintraub	Michael	\N	8224 Georgia Street	\N	\N	\N	Grossmont	CA	17181	USA	17	247-555-5651	643-555-9987	1929-05-14	M	$30K - $50K	M	3	2	High School Degree	1993-10-02	Bronze	Skilled Manual	Y	1	Michael Weintraub
6354	50188868045	Cadwell	Tim	C.	9719 Hamilton Ave	\N	\N	\N	Newton	BC	48922	Canada	95	497-555-3030	432-555-8052	1922-10-07	M	$30K - $50K	M	2	2	Partial High School	1993-05-06	Bronze	Skilled Manual	Y	3	Tim Cadwell
6355	50193808674	Bowman	Elizabeth	A.	5834 Vloching Circle	\N	\N	\N	Los Angeles	CA	69652	USA	3	832-555-4295	397-555-4516	1956-06-03	M	$50K - $70K	M	4	3	Bachelors Degree	1993-04-03	Bronze	Professional	N	4	Elizabeth Bowman
6356	50199956297	Van Attenhoven	Glen	A.	7583 Green Hill Rd	\N	\N	\N	Redwood City	CA	17356	USA	45	205-555-9302	208-555-1209	1968-08-19	S	$130K - $150K	M	5	0	Partial High School	1990-02-22	Bronze	Professional	Y	3	Glen Van Attenhoven
6357	50203293000	Woodbury	Margo	\N	3952 Morello Ave.	\N	\N	\N	Langford	BC	21986	Canada	102	324-555-5537	435-555-8959	1978-08-23	S	$30K - $50K	F	5	0	High School Degree	1992-05-05	Bronze	Skilled Manual	N	3	Margo Woodbury
6358	50204038600	Just	Talmadge	\N	8611 Park Lane Circle	\N	\N	\N	Acapulco	Guerrero	41020	Mexico	28	858-555-3830	509-555-7937	1976-11-12	S	$10K - $30K	F	3	0	Partial High School	1991-08-14	Normal	Skilled Manual	N	0	Talmadge Just
6359	50220620000	Hamill	Eva	E.	5234 Martindale	\N	\N	\N	Santa Monica	CA	38104	USA	49	339-555-2352	759-555-5316	1919-05-13	S	$70K - $90K	F	2	0	Bachelors Degree	1992-06-08	Bronze	Professional	N	3	Eva Hamill
6360	50227341700	Barela	Susan	M.	2803 E. Cypress Rd.	\N	\N	\N	Grossmont	CA	23300	USA	17	897-555-8273	855-555-2923	1942-01-04	S	$10K - $30K	M	4	0	Partial High School	1990-03-15	Normal	Manual	Y	2	Susan Barela
6361	50269999504	Singleton	Jay	\N	9679 Shakespeare Dr.	\N	\N	\N	Santa Fe	DF	59253	Mexico	109	401-555-5423	228-555-7930	1929-02-18	M	$10K - $30K	F	2	2	Partial High School	1990-09-13	Normal	Skilled Manual	Y	2	Jay Singleton
6362	50273953100	Young	Gavin	W	7502 Contuti Avenue	\N	\N	\N	Santa Cruz	CA	10611	USA	40	320-555-4630	586-555-7823	1944-07-15	S	$50K - $70K	F	4	0	Bachelors Degree	1992-10-27	Bronze	Professional	Y	1	Gavin Young
6363	50276941100	Wilson	Christine	\N	7289 Brookview Dr.	\N	\N	\N	Newton	BC	12726	Canada	95	986-555-4066	220-555-6116	1936-09-21	S	$10K - $30K	F	5	0	High School Degree	1993-06-17	Bronze	Skilled Manual	N	0	Christine Wilson
6364	50279548168	Boone	Julie	M.	5366 Clayton Way	\N	\N	\N	La Jolla	CA	29522	USA	33	394-555-6957	728-555-6035	1957-08-03	M	$30K - $50K	M	4	4	Partial College	1991-08-08	Golden	Clerical	Y	2	Julie Boone
6365	50301440400	Otis	Janis	\N	5407 San Carlos Ave.	\N	\N	\N	Arcadia	CA	70228	USA	51	843-555-1364	625-555-6614	1914-12-05	S	$10K - $30K	M	5	0	Partial High School	1991-05-24	Normal	Skilled Manual	Y	2	Janis Otis
6366	50306708216	Hammond	Catherine	C	3738 Lighthouse Way	\N	\N	\N	Ladner	BC	52908	Canada	96	148-555-1485	128-555-3764	1934-04-25	S	$10K - $30K	M	5	0	Partial High School	1990-08-26	Bronze	Manual	N	0	Catherine Hammond
6367	50319024920	Cartwright	Carolyn	J	6688 Richard Place	\N	\N	\N	Port Orchard	WA	86346	USA	77	859-555-7178	709-555-8314	1963-01-26	S	$50K - $70K	F	1	0	Bachelors Degree	1991-03-13	Bronze	Professional	N	1	Carolyn Cartwright
6368	50324609279	Carter	Gaylord	\N	7929 Blocking Ct.	\N	\N	\N	Victoria	BC	88962	Canada	6	186-555-5928	474-555-7750	1938-08-21	M	$10K - $30K	F	3	1	Partial High School	1992-07-02	Normal	Skilled Manual	Y	1	Gaylord Carter
6369	50326835500	Walker	Clara	\N	1135 W St.	\N	\N	\N	La Cruz	Sinaloa	84962	Mexico	29	920-555-1249	417-555-5585	1937-03-22	S	$50K - $70K	F	2	0	Bachelors Degree	1992-09-21	Bronze	Professional	N	3	Clara Walker
6370	50335799500	Lamberth	John	\N	2630 Morgan Terr. Rd	\N	\N	\N	La Cruz	Sinaloa	95206	Mexico	29	509-555-2285	205-555-3650	1962-04-12	S	$30K - $50K	M	4	0	Partial College	1991-03-07	Bronze	Skilled Manual	N	2	John Lamberth
6371	50351447463	Campbell	Shilo	A.	6088 Mt. Hood Circle	\N	\N	\N	Spring Valley	CA	34675	USA	15	605-555-8892	170-555-9114	1970-10-17	M	$10K - $30K	M	5	2	Partial High School	1993-10-28	Normal	Manual	Y	0	Shilo Campbell
6372	50353931188	Hunt	Donald	 	1740 Calpine Place	\N	\N	\N	Puyallup	WA	14841	USA	86	878-555-4899	882-555-5806	1944-09-03	M	$90K - $110K	M	0	0	Partial High School	1992-04-17	Bronze	Management	Y	4	Donald Hunt
6373	50356672406	Freedberg	Glenda	L.	8108 Goen Road	\N	\N	\N	Berkeley	CA	44148	USA	36	336-555-4793	209-555-4557	1928-08-15	M	$30K - $50K	M	3	3	High School Degree	1993-12-11	Bronze	Skilled Manual	Y	4	Glenda Freedberg
6374	50359547734	Ward	Donald	B.	112 Kathleen Drive	\N	\N	\N	Palo Alto	CA	63182	USA	41	632-555-8428	282-555-3535	1959-08-28	M	$70K - $90K	F	4	2	Bachelors Degree	1993-12-17	Bronze	Management	N	2	Donald Ward
6375	50368758440	Archuleta	Laura	K.	9389 Fern Leaf Lane	\N	\N	\N	Pomona	CA	33974	USA	61	113-555-6949	532-555-9914	1933-09-27	S	$30K - $50K	M	2	0	High School Degree	1991-12-05	Bronze	Manual	N	3	Laura Archuleta
6376	50384358167	Masset	Irene	\N	4303 Athene Drive	\N	\N	\N	Downey	CA	19170	USA	58	782-555-6131	740-555-9781	1918-02-15	S	$10K - $30K	M	5	0	Partial High School	1992-05-09	Normal	Manual	Y	0	Irene Masset
6377	50403734445	Bick	Heather	J.	3836 Mt. Davidson Court	\N	\N	\N	Bellflower	CA	55123	USA	55	525-555-6938	113-555-5788	1946-04-26	S	$70K - $90K	M	1	0	Bachelors Degree	1994-07-05	Silver	Professional	Y	3	Heather Bick
6378	50403922200	Cochran	Robert	\N	9003 C St.	\N	\N	\N	Newton	BC	64812	Canada	95	206-555-2488	471-555-5681	1911-02-09	M	$30K - $50K	F	2	0	High School Degree	1993-05-16	Bronze	Manual	Y	3	Robert Cochran
6379	50412269234	Allen	Bettie	M.	8789 Valley Oak Plaza	\N	\N	\N	Novato	CA	85953	USA	42	871-555-1924	106-555-3974	1935-12-12	M	$30K - $50K	F	1	1	High School Degree	1992-11-14	Bronze	Skilled Manual	Y	4	Bettie Allen
6380	50441167354	Chappell	Chevalle	I.	6866 Winterberry Ct.	\N	\N	\N	San Carlos	CA	25114	USA	44	814-555-8760	487-555-2495	1930-10-03	M	$30K - $50K	M	5	5	High School Degree	1992-10-02	Silver	Manual	Y	3	Chevalle Chappell
6381	50463676500	Ford	Raymond	\N	6907 Mepham Dr.	\N	\N	\N	La Jolla	CA	92390	USA	33	602-555-6824	144-555-8417	1931-02-13	M	$50K - $70K	F	4	4	Bachelors Degree	1991-06-27	Golden	Professional	N	3	Raymond Ford
6382	50480558300	Adams	Dorothy	\N	7894 Eagle Ct.	\N	\N	\N	Tixapan	DF	48778	Mexico	107	567-555-3288	548-555-5567	1913-02-03	M	$150K +	F	0	0	Bachelors Degree	1992-10-05	Golden	Professional	N	2	Dorothy Adams
6383	50482130050	Balsamo	Tyler	A.	8189 Lydia Lane	\N	\N	\N	Walla Walla	WA	82216	USA	88	379-555-8981	468-555-4774	1974-06-28	S	$50K - $70K	M	4	0	Bachelors Degree	1992-04-27	Bronze	Professional	Y	2	Tyler Balsamo
6384	50496243800	Williams	John	\N	9430 Thornhill Place	\N	\N	\N	Ladner	BC	31058	Canada	96	606-555-7731	894-555-9552	1911-10-20	M	$70K - $90K	M	1	1	Bachelors Degree	1994-03-26	Bronze	Management	Y	2	John Williams
6385	50496989500	Stoede	Richard	G.	2635 Sandy Way	#57	\N	\N	Santa Cruz	CA	43662	USA	40	679-555-6710	837-555-7388	1942-01-19	S	$30K - $50K	F	2	0	High School Degree	1993-05-26	Bronze	Skilled Manual	Y	3	Richard Stoede
6386	50497370362	Williams	Stacy	A.	4130 Skycrest Drive	\N	\N	\N	San Jose	CA	18369	USA	39	929-555-4088	625-555-5452	1941-02-16	S	$30K - $50K	F	4	0	High School Degree	1993-06-09	Bronze	Skilled Manual	Y	4	Stacy Williams
6387	50507149700	Verdugo	Arthur	\N	245 Blue Jay Drive	\N	\N	\N	Merida	Yucatan	56837	Mexico	26	125-555-1695	590-555-1916	1975-10-16	S	$50K - $70K	F	5	0	Bachelors Degree	1993-10-27	Bronze	Professional	N	4	Arthur Verdugo
6388	50510287900	Price	Richard	\N	1994 Shakespeare Drive	#2	\N	\N	Oregon City	OR	10710	USA	68	398-555-6702	641-555-2267	1911-06-27	S	$10K - $30K	F	2	0	Partial High School	1994-12-14	Normal	Manual	N	1	Richard Price
6389	50530903300	Burns	John	\N	8362 Abbey Court	\N	\N	\N	National City	CA	41633	USA	9	446-555-7170	319-555-6934	1927-01-09	S	$10K - $30K	M	4	0	Partial High School	1993-05-05	Normal	Manual	Y	1	John Burns
6390	50535345077	Butler	Carol	\N	3022 Black Walnut Court	\N	\N	\N	Imperial Beach	CA	59342	USA	14	742-555-1806	392-555-5913	1920-09-19	S	$10K - $30K	M	4	0	Partial High School	1992-04-19	Normal	Skilled Manual	Y	1	Carol Butler
6391	50549308657	Bruckner	Jessica	\N	9643 Willow Pass Road	\N	\N	\N	Richmond	CA	30134	USA	35	223-555-9327	642-555-3291	1938-09-26	S	$30K - $50K	F	0	0	High School Degree	1992-09-18	Bronze	Skilled Manual	N	1	Jessica Bruckner
6392	50557940000	Cooper	Robert	\N	4557 Redwood Road	\N	\N	\N	Los Angeles	CA	15330	USA	3	119-555-9906	738-555-9898	1967-02-23	M	$10K - $30K	M	1	1	High School Degree	1992-02-04	Normal	Manual	Y	1	Robert Cooper
6393	50558937788	Warren	Samuel	S.	4090 Woodbury Place	\N	\N	\N	Newton	BC	51283	Canada	95	523-555-7056	350-555-9563	1945-08-20	M	$50K - $70K	F	0	0	Bachelors Degree	1991-11-24	Bronze	Professional	Y	2	Samuel Warren
6394	50563170300	Armstrong	Jennifer	\N	P. O. Box # 9257	\N	\N	\N	Merida	Yucatan	26403	Mexico	26	204-555-2606	469-555-5799	1954-05-11	M	$10K - $30K	M	3	0	Partial High School	1992-11-03	Normal	Manual	Y	1	Jennifer Armstrong
6395	50569891900	Turner	Jeanne	\N	9043 Monterey Ave.	\N	\N	\N	Everett	WA	47553	USA	81	869-555-2041	104-555-4091	1940-12-12	M	$10K - $30K	M	0	0	Partial High School	1993-03-26	Normal	Manual	Y	0	Jeanne Turner
6396	50573180300	Lopez	Lacey	\N	7121 Oakleaf Ct.	\N	\N	\N	Edmonds	WA	21274	USA	83	811-555-8877	485-555-2613	1931-02-09	M	$110K - $130K	F	3	0	Bachelors Degree	1991-09-11	Bronze	Professional	Y	3	Lacey Lopez
6397	50579156300	Van Zandt	Lola	\N	9817 Cook Street	\N	\N	\N	Sooke	BC	62258	Canada	101	600-555-6941	142-555-8534	1964-02-16	S	$130K - $150K	M	2	0	High School Degree	1991-02-06	Bronze	Management	Y	2	Lola Van Zandt
6398	50602459300	Anderson	Erika	\N	8148 W. Lake Dr.	\N	\N	\N	Beaverton	OR	44938	USA	67	565-555-3406	546-555-5684	1978-09-03	S	$10K - $30K	F	1	0	Partial High School	1991-05-19	Normal	Skilled Manual	N	2	Erika Anderson
6399	50608719587	Duran	Joan	C.	1099 Catalpa Court	\N	\N	\N	Redmond	WA	78376	USA	19	377-555-9098	465-555-4892	1943-02-09	S	$30K - $50K	F	3	0	High School Degree	1993-03-10	Bronze	Skilled Manual	Y	1	Joan Duran
6400	50619915127	Eckley	Yvette	M.	4210 Concord Blvd.	\N	\N	\N	Lakewood	CA	99925	USA	56	604-555-7849	892-555-9670	1912-03-26	M	$30K - $50K	M	3	0	High School Degree	1993-11-21	Bronze	Skilled Manual	Y	3	Yvette Eckley
6401	50623101592	Annunciation	Mary	\N	70 Tobi Drive	\N	\N	\N	Burnaby	BC	99525	Canada	92	786-555-9166	944-555-9845	1917-04-06	M	$70K - $90K	F	4	2	Bachelors Degree	1990-09-19	Silver	Management	N	3	Mary Annunciation
6402	50625317100	Vedar	Patricia	L.	1565 W. Lake Dr.	\N	\N	\N	Burnaby	BC	87236	Canada	92	136-555-6545	732-555-7909	1936-09-17	S	$10K - $30K	F	3	0	Partial High School	1992-07-25	Normal	Skilled Manual	N	0	Patricia Vedar
6403	50631314516	Jackson	Lelia	M.	5024 Countrywood Ct.	\N	\N	\N	Bellingham	WA	52997	USA	78	232-555-4152	698-555-4373	1950-11-27	M	$70K - $90K	M	3	2	Bachelors Degree	1990-10-25	Bronze	Management	N	3	Lelia Jackson
6404	50670410394	Brooks	Michael	D.	9428 Veronica Ct.	\N	\N	\N	Palo Alto	CA	68703	USA	41	505-555-9159	748-555-4723	1918-03-08	S	$70K - $90K	F	1	0	Graduate Degree	1993-08-09	Bronze	Management	Y	3	Michael Brooks
6405	50673500299	Telfer	Cassandra	M.	3142 Broadway St.	\N	\N	\N	Oak Bay	BC	11500	Canada	99	863-555-9052	736-555-8816	1966-07-14	M	$30K - $50K	M	5	5	Partial High School	1991-01-08	Golden	Skilled Manual	Y	4	Cassandra Telfer
6406	50676107400	Cooper	Jean	C.	7800 Corrinne Court	\N	\N	\N	Hidalgo	Zacatecas	30534	Mexico	25	498-555-7345	809-555-7795	1932-02-06	M	$10K - $30K	M	2	2	Partial High School	1991-03-17	Normal	Skilled Manual	Y	0	Jean Cooper
6407	50685575604	Howard	Mary	P.	4423 Bayview Circle	\N	\N	\N	Redwood City	CA	72419	USA	45	640-555-2209	159-555-5173	1913-10-10	M	$50K - $70K	F	1	1	Bachelors Degree	1994-04-13	Bronze	Management	Y	2	Mary Howard
6408	50692093400	Berve	Cristobal	B.	1993 South Villa Way	\N	\N	\N	Chula Vista	CA	57614	USA	13	536-555-2788	255-555-2780	1974-10-04	S	$50K - $70K	F	1	0	Bachelors Degree	1991-04-23	Bronze	Professional	N	1	Cristobal Berve
6409	50693332552	Agostini	Edward	D.	8869 Bellwood Court	\N	\N	\N	Shawnee	BC	93567	Canada	105	940-555-8938	767-555-2445	1913-02-26	M	$70K - $90K	M	5	1	Bachelors Degree	1992-10-14	Bronze	Professional	Y	3	Edward Agostini
6410	50701057300	Bengtson	Matthew	\N	6692 Lindell Dr	\N	\N	\N	Oakland	CA	44925	USA	37	621-555-4487	886-555-7680	1937-10-27	S	$30K - $50K	M	3	0	High School Degree	1992-04-03	Bronze	Skilled Manual	N	2	Matthew Bengtson
6411	50707778900	Rasonina	Robert	L.	6478 Pierce Ct	\N	\N	\N	Westminster	BC	47040	Canada	91	386-555-3923	521-555-5973	1955-02-26	M	$10K - $30K	M	4	2	Partial High School	1991-03-23	Bronze	Skilled Manual	Y	2	Robert Rasonina
6412	50715428590	Snow	Susan	J.	4556 Rolling Green Circle	\N	\N	\N	Langley	BC	37266	Canada	94	329-555-1759	902-555-4495	1944-04-10	M	$30K - $50K	F	1	1	Partial High School	1990-06-05	Bronze	Skilled Manual	Y	4	Susan Snow
6413	50734520600	Freeman	Duane	\N	4596 Flora Ave	\N	\N	\N	Concord	CA	55433	USA	46	707-555-9398	250-555-1991	1939-11-15	S	$10K - $30K	M	3	0	Partial High School	1993-09-09	Normal	Manual	Y	0	Duane Freeman
6414	50745126000	Else	Laura	\N	2928 Antone Court	\N	\N	\N	La Mesa	CA	87223	USA	11	673-555-5862	653-555-8141	1927-07-11	M	$30K - $50K	M	1	1	High School Degree	1991-09-19	Bronze	Skilled Manual	Y	3	Laura Else
6415	50749524831	Brewer	Andres	M.	5878 East L Street	\N	\N	\N	Royal Oak	BC	94368	Canada	100	484-555-2555	573-555-7348	1924-07-14	S	$30K - $50K	M	2	0	High School Degree	1994-06-21	Bronze	Skilled Manual	N	4	Andres Brewer
6416	50753043900	Lund	John	G.	7119 Panoramic Drive	#11	\N	\N	La Cruz	Sinaloa	43211	Mexico	29	711-555-1305	999-555-3127	1925-04-28	M	$50K - $70K	F	1	0	Bachelors Degree	1992-10-02	Silver	Professional	Y	4	John Lund
6417	50759915700	Dawson	Shirley	\N	324 Mepham Dr.	\N	\N	\N	San Gabriel	CA	42810	USA	52	784-555-9284	942-555-9962	1962-02-05	S	$10K - $30K	M	2	0	Partial High School	1991-08-08	Normal	Manual	N	0	Shirley Dawson
6418	50760334134	Anderson	Susan	K.	1820 Fox Way	\N	\N	\N	San Gabriel	CA	30521	USA	52	134-555-6662	730-555-8027	1955-07-24	M	$30K - $50K	F	4	2	High School Degree	1991-03-12	Bronze	Manual	Y	1	Susan Anderson
6419	50762683749	Sgambate	Marshall	E.	5278 Tanager Court	\N	\N	\N	San Jose	CA	68990	USA	39	230-555-4270	934-555-8148	1919-03-21	S	$110K - $130K	F	3	0	High School Degree	1991-02-09	Bronze	Professional	Y	2	Marshall Sgambate
6420	50763998031	Wakefield	Louise	M.	9682 Morello Court	\N	\N	\N	San Francisco	CA	49155	USA	1	503-555-9277	746-555-4841	1931-05-10	S	$90K - $110K	M	4	0	Partial College	1992-08-17	Bronze	Management	N	2	Louise Wakefield
6421	50764024853	Roberson	Herman	O.	6051 Manila Avenue	\N	\N	\N	Newport Beach	CA	53785	USA	59	861-555-9170	973-555-3591	1941-05-14	M	$30K - $50K	F	3	2	Partial College	1991-08-13	Bronze	Skilled Manual	Y	1	Herman Roberson
6422	50764995800	Angel	Esther	C.	711 Sweetwater Drive	\N	\N	\N	Lake Oswego	OR	72819	USA	64	496-555-7462	807-555-7912	1951-11-13	M	$30K - $50K	M	1	1	High School Degree	1994-11-22	Bronze	Skilled Manual	Y	2	Esther Angel
6423	50773509100	Janik	Susan	\N	7333 Landana St.	\N	\N	\N	Olympia	WA	43611	USA	85	877-555-5984	157-555-5291	1964-05-15	S	$110K - $130K	F	4	0	Partial High School	1991-12-27	Silver	Professional	Y	1	Susan Janik
6424	50777693400	Butler	Pat	\N	2247 Lemonwood Drive	\N	\N	\N	Burbank	CA	26902	USA	53	534-555-2905	253-555-2898	1917-01-06	S	$70K - $90K	F	5	0	Bachelors Degree	1993-04-04	Bronze	Management	N	2	Pat Butler
6425	50792665481	Goldsmith	Donald	E.	1779 Rose Drive	\N	\N	\N	Oakland	CA	62855	USA	37	938-555-9055	765-555-2562	1970-03-09	M	$130K - $150K	M	3	3	High School Degree	1993-09-03	Golden	Management	Y	3	Donald Goldsmith
6426	50792998075	West	Kenis	M.	6946 Candywood Ct.	\N	\N	\N	Lincoln Acres	CA	14213	USA	10	970-555-1522	996-555-1058	1974-04-21	S	$50K - $70K	M	5	0	Bachelors Degree	1990-08-06	Bronze	Professional	N	2	Kenis West
6427	50804542303	Ronge	Roy	C.	6732 Geary	\N	\N	\N	Berkeley	CA	16328	USA	36	496-555-6301	631-555-8351	1966-07-28	M	$70K - $90K	F	5	5	Partial High School	1992-06-07	Golden	Professional	N	2	Roy Ronge
6428	50830849409	Mahanti	Charlene	L.	4810 Hidden Oak Ct.	\N	\N	\N	San Jose	CA	32846	USA	39	439-555-4137	112-555-6872	1929-09-21	S	$50K - $70K	M	4	0	Bachelors Degree	1993-05-13	Golden	Professional	Y	2	Charlene Mahanti
6429	50833145380	Bennett	Robert	L.	8752 Greenway Drive	\N	\N	\N	Torrance	CA	11233	USA	57	227-555-2201	669-555-3794	1956-01-23	S	$30K - $50K	M	5	0	Bachelors Degree	1994-05-14	Bronze	Management	Y	1	Robert Bennett
6430	50833563800	Mahrous	Cylvia	L.	9739 Benedict Court	\N	\N	\N	Portland	OR	56510	USA	22	192-555-7665	173-555-9944	1964-01-05	S	$30K - $50K	M	3	0	High School Degree	1993-01-21	Bronze	Manual	N	4	Cylvia Mahrous
6431	50836449861	Addington	Ruth	E.	2690 Frayne Ct.	\N	\N	\N	Los Angeles	CA	89948	USA	3	243-555-8015	993-555-9151	1935-02-16	M	$30K - $50K	M	3	3	Partial College	1993-12-18	Golden	Professional	Y	3	Ruth Addington
6432	50837748100	Wheeler	Tom	\N	1276 Quartermaster	\N	\N	\N	La Mesa	CA	12498	USA	11	231-555-3108	519-555-4929	1968-06-27	S	$50K - $70K	F	1	0	High School Degree	1994-04-08	Bronze	Skilled Manual	N	3	Tom Wheeler
6433	50845016837	Jaramillo	Chesney	K.	4480 N. Lucile Lane	\N	\N	\N	Kirkland	WA	12098	USA	63	304-555-2087	461-555-2765	1913-06-09	S	$10K - $30K	F	1	0	Partial High School	1990-07-27	Normal	Manual	Y	1	Chesney Jaramillo
6434	50885802507	Bayci	Margie	L.	5975 Grove Way	\N	\N	\N	Fremont	CA	98808	USA	34	554-555-8465	250-555-9829	1938-07-26	M	$50K - $70K	F	5	5	Bachelors Degree	1993-06-10	Silver	Management	Y	3	Margie Bayci
6435	50891268849	Robinson	David	P.	2090 Vine Hill Way	\N	\N	\N	Santa Monica	CA	64569	USA	49	650-555-6072	454-555-9951	1946-02-04	M	$30K - $50K	F	1	1	Partial High School	1991-02-04	Bronze	Skilled Manual	Y	4	David Robinson
6436	50892427563	Winter	Shirley	C.	3839 Northgate Road	\N	\N	\N	Westminster	BC	18443	Canada	91	262-555-5737	266-555-6644	1932-04-01	M	$70K - $90K	F	1	1	Graduate Degree	1993-05-09	Bronze	Professional	Y	2	Shirley Winter
6437	50906316000	Gill	Leslie	J.	208 Mobile Lane	\N	\N	\N	Palo Alto	CA	49365	USA	41	381-555-1972	493-555-5394	1974-11-02	S	$70K - $90K	M	4	0	Bachelors Degree	1991-04-14	Bronze	Professional	N	2	Leslie Gill
6438	50918268000	Cannon	Kellie	\N	4867 Victory Lane	\N	\N	\N	Oakland	CA	68399	USA	37	606-555-9840	917-555-1290	1934-11-15	S	$30K - $50K	F	1	0	High School Degree	1991-04-20	Bronze	Manual	N	3	Kellie Cannon
6439	50929844379	Gotfred	R.	K.	1490 Marina Hill Pkwy.	\N	\N	\N	Downey	CA	39191	USA	58	987-555-8362	267-555-7668	1921-04-25	S	$30K - $50K	F	3	0	High School Degree	1990-01-22	Bronze	Skilled Manual	N	3	R. Gotfred
6440	50939779300	Whitteker	Aaron	\N	6403 Maureen Circle	\N	\N	\N	Merida	Yucatan	93864	Mexico	26	644-555-5283	602-555-8933	1976-08-13	S	$10K - $30K	M	0	0	Partial High School	1991-06-26	Normal	Manual	Y	0	Aaron Whitteker
6441	50942971110	Burris	Patrick	H.	5935 Seawind Dr.	\N	\N	\N	Lincoln Acres	CA	30818	USA	10	148-555-2433	875-555-4940	1922-06-13	M	$30K - $50K	F	0	0	Partial High School	1993-08-22	Bronze	Skilled Manual	Y	2	Patrick Burris
6442	50943727493	Chun	Adeline	M.	3758 Colt Ct.	\N	\N	\N	Santa Monica	CA	81175	USA	49	968-555-1640	994-555-1176	1969-07-07	M	$50K - $70K	F	2	1	Bachelors Degree	1992-06-06	Silver	Professional	Y	4	Adeline Chun
6443	50943963500	Vaccaro	Mary	\N	3545 Harris Ct.	\N	\N	\N	Metchosin	BC	83290	Canada	104	494-555-6418	629-555-8468	1923-06-10	M	$10K - $30K	F	0	0	Partial High School	1991-11-17	Normal	Manual	Y	1	Mary Vaccaro
6444	50948963165	Kelly	Jeremy	L.	8966 Keywood Ct	\N	\N	\N	Tixapan	DF	73516	Mexico	107	436-555-4254	110-555-6990	1918-05-28	S	$10K - $30K	M	5	0	Partial High School	1991-10-04	Normal	Manual	Y	2	Jeremy Kelly
6445	50953726768	Voss	Gary	A.	1663 Almond Drive	\N	\N	\N	Grossmont	CA	41793	USA	17	225-555-2319	667-555-3911	1977-05-27	M	$30K - $50K	F	4	0	High School Degree	1993-03-18	Bronze	Skilled Manual	Y	1	Gary Voss
6446	50968731045	Turner	Patricia	\N	9993 Rosebuck Way	\N	\N	\N	Richmond	BC	24473	Canada	90	190-555-7783	171-555-1061	1959-04-17	S	$30K - $50K	F	5	0	Partial High School	1991-10-07	Bronze	Manual	Y	1	Patricia Turner
6447	50976901054	Paine	John	D.	2944 Wren Ave	\N	\N	\N	Burlingame	CA	57911	USA	43	241-555-8133	990-555-9269	1950-09-15	M	$30K - $50K	M	4	4	High School Degree	1990-04-02	Normal	Skilled Manual	Y	4	John Paine
6448	50989378700	Bunch	Ray	\N	4186 Green Valley Road	\N	\N	\N	Anacortes	WA	79460	USA	79	229-555-3226	756-555-8704	1957-02-07	M	$50K - $70K	M	5	1	Bachelors Degree	1993-04-16	Bronze	Professional	Y	3	Ray Bunch
6449	51000069975	Aring	Myrtle	V.	7390 Discovery Bay	\N	\N	\N	Cliffside	BC	79060	Canada	103	302-555-2204	698-555-6540	1930-07-17	S	$10K - $30K	F	3	0	Partial High School	1991-03-05	Normal	Manual	N	0	Myrtle Aring
6450	51007832288	Perkins	Rosetta	A.	8885 Alta Vista	\N	\N	\N	Langford	BC	66771	Canada	102	667-555-1764	363-555-3128	1917-05-03	M	$30K - $50K	F	3	3	Partial College	1991-04-15	Bronze	Skilled Manual	Y	4	Rosetta Perkins
6451	51048237100	Craft	Jody	L.	2344 Mt. Wilson Way	\N	\N	\N	Langford	BC	32532	Canada	102	763-555-8371	567-555-3249	1957-07-06	M	$90K - $110K	F	4	4	Bachelors Degree	1992-10-17	Bronze	Professional	Y	3	Jody Craft
6452	51050597429	Smith	Craig	R.	6749 East 23rd Street	\N	\N	\N	Milwaukie	OR	85404	USA	65	375-555-8035	378-555-8942	1975-06-27	M	$10K - $30K	F	3	2	Partial High School	1991-04-17	Bronze	Manual	Y	2	Craig Smith
6453	51056155000	Latham	April	R.	3118 Creekside Drive	\N	\N	\N	Spring Valley	CA	90035	USA	15	494-555-4271	605-555-7692	1979-10-25	M	$10K - $30K	M	5	4	Partial High School	1991-08-08	Normal	Skilled Manual	Y	1	April Latham
6454	51063804626	Lewis	Jobe	\N	5121 Mount Hood Circle	\N	\N	\N	Ballard	WA	10070	USA	20	128-555-2564	440-555-3013	1913-09-20	S	$50K - $70K	F	1	0	Bachelors Degree	1994-08-22	Bronze	Professional	Y	4	Jobe Lewis
6455	51081265807	Balchuck	Anita	J.	4399 Chickpea Ct.	\N	\N	\N	Palo Alto	CA	79861	USA	41	509-555-1085	929-555-4049	1920-06-16	S	$30K - $50K	F	2	0	High School Degree	1990-01-21	Bronze	Manual	N	4	Anita Balchuck
6456	51122620105	Jones	Anthony	C.	9312 Virginia Hills Drive	\N	\N	\N	Oakland	CA	65057	USA	37	167-555-7006	125-555-1657	1949-10-12	M	$50K - $70K	M	2	1	Bachelors Degree	1993-02-23	Bronze	Professional	Y	3	Anthony Jones
6457	51123210191	Cameron	Kathleen	R.	6189 Kirkwood Ct.	\N	\N	\N	Issaquah	WA	26978	USA	21	571-555-4156	397-555-6664	1927-05-10	S	$30K - $50K	F	2	0	High School Degree	1993-04-27	Bronze	Skilled Manual	N	3	Kathleen Cameron
6458	51128907200	Bays	Mary	\N	7291 Summerfield Dr.	\N	\N	\N	West Covina	CA	51042	USA	60	490-555-3364	755-555-6557	1936-02-27	S	$50K - $70K	M	2	0	Bachelors Degree	1990-09-08	Bronze	Professional	N	2	Mary Bays
6459	51132383346	McMillan	Rick Nmi	\N	7077 Blue Jay Drive	\N	\N	\N	San Diego	CA	53157	USA	7	917-555-8142	151-555-1192	1922-09-01	M	$10K - $30K	M	4	4	Partial High School	1992-01-04	Normal	Skilled Manual	Y	2	Rick Nmi McMillan
6460	51134260892	Swishoff	Patta	L.	5155 Centennial Way	\N	\N	\N	Lincoln Acres	CA	69676	USA	10	859-555-5978	532-555-8714	1961-07-27	M	$10K - $30K	M	2	1	Partial High School	1993-07-16	Normal	Manual	N	1	Patta Swishoff
6461	51142280697	Stuart	Robert	L.	5195 Graham Street	\N	\N	\N	Tixapan	DF	37953	Mexico	107	647-555-4042	190-555-5635	1912-03-24	M	$50K - $70K	F	1	1	Partial College	1991-10-21	Bronze	Professional	N	2	Robert Stuart
6462	51142650800	Christian	Mary Frances	\N	6183 Robbins Place	\N	\N	\N	Lebanon	OR	20633	USA	72	317-555-9219	298-555-2497	1966-10-14	S	$70K - $90K	M	0	0	Bachelors Degree	1991-02-07	Bronze	Management	N	3	Mary Frances Christian
6463	51160428500	Howard	Clayton	B.	6477 Willow Pass Rd.	\N	\N	\N	N. Vancouver	BC	27779	Canada	97	129-555-5912	879-555-7047	1931-03-19	M	$10K - $30K	M	3	2	Partial High School	1992-04-26	Normal	Manual	Y	0	Clayton Howard
6464	51165358400	Amaya	Linda	J.	7718 Beech Ct.	\N	\N	\N	Merida	Yucatan	75620	Mexico	26	356-555-4662	644-555-6483	1970-04-09	S	$10K - $30K	M	3	0	Partial High School	1992-12-11	Normal	Manual	Y	1	Linda Amaya
6465	51167150100	Cornett	Anna	\N	923 Woodbury Place	\N	\N	\N	Santa Monica	CA	48928	USA	49	190-555-8983	587-555-4319	1975-05-16	S	$10K - $30K	F	4	0	Partial High School	1993-10-08	Normal	Skilled Manual	N	2	Anna Cornett
6466	51180850863	Keller	Peggy	A.	2419 Adobe St.	\N	\N	\N	Santa Monica	CA	62931	USA	49	440-555-6361	375-555-2383	1936-02-11	M	$10K - $30K	F	3	3	Partial High School	1991-08-15	Normal	Skilled Manual	Y	2	Peggy Keller
6467	51184761524	Hills	Elmer	P.	8532 Monterey Ave	\N	\N	\N	Berkeley	CA	24003	USA	36	536-555-3969	340-555-7847	1938-02-10	S	$30K - $50K	M	2	0	Partial High School	1994-10-14	Bronze	Manual	N	3	Elmer Hills
6468	51192995900	Chuakay	Lindy	\N	283 Cadloni	\N	\N	\N	Bellingham	WA	55272	USA	78	148-555-3633	152-555-4540	1918-07-02	M	$30K - $50K	F	5	3	Partial High School	1992-09-25	Silver	Manual	Y	3	Lindy Chuakay
6469	51208681500	Goodrich	Helen	\N	6650 Contuti Avenue	#135	\N	\N	Lakewood	CA	86195	USA	56	267-555-8869	379-555-3290	1954-08-24	S	$50K - $70K	M	0	0	Bachelors Degree	1994-02-24	Bronze	Professional	N	1	Helen Goodrich
6470	51214898824	Woodford	Nadine	R.	1310 Mitchelleanjen Ln.	\N	\N	\N	Pomona	CA	62293	USA	61	802-555-7162	452-555-2269	1920-03-16	S	$10K - $30K	M	5	0	Partial High School	1994-06-25	Normal	Skilled Manual	N	1	Nadine Woodford
6471	51215392351	Whalley	Ashley	J.	7932 Cataline Avenue	\N	\N	\N	Marysville	WA	76021	USA	82	283-555-5683	702-555-8647	1971-11-20	M	$10K - $30K	F	0	0	Partial High School	1993-02-17	Normal	Manual	Y	1	Ashley Whalley
6472	51217446923	Continente	Martin	T.	2846 Veronica Ct.	\N	\N	\N	Altadena	CA	61216	USA	50	840-555-2604	798-555-6255	1962-12-14	S	$30K - $50K	F	0	0	Partial College	1994-02-27	Bronze	Skilled Manual	N	3	Martin Continente
6473	51217640042	Coakley	Elmer	L.	2378 Joyce Dr.	\N	\N	\N	Fremont	CA	42970	USA	34	344-555-8754	171-555-2261	1914-06-20	M	$10K - $30K	F	4	4	Partial High School	1991-08-17	Normal	Manual	Y	0	Elmer Coakley
6474	51218514442	Greenhood	Gloria	\N	7545 Stanford Way	\N	\N	\N	Renton	WA	93327	USA	73	263-555-7962	529-555-2155	1955-11-08	M	$110K - $130K	M	2	1	Graduate Degree	1991-02-07	Bronze	Professional	Y	1	Gloria Greenhood
6475	51223884224	Young	Tony	R.	7332 Saddlewood	\N	\N	\N	La Jolla	CA	95442	USA	33	802-555-6000	937-555-8050	1973-03-06	M	$30K - $50K	F	3	1	High School Degree	1990-02-27	Bronze	Skilled Manual	Y	1	Tony Young
6476	51227365732	Arnold	Martine	\N	5409 South St.	\N	\N	\N	Berkeley	CA	12962	USA	36	745-555-3836	418-555-6571	1917-02-10	S	$30K - $50K	F	0	0	High School Degree	1993-04-09	Bronze	Manual	N	2	Martine Arnold
6477	51241688728	Tezak	Ruth	\N	8105 Pembrook Court	\N	\N	\N	Glendale	CA	80237	USA	54	533-555-1900	314-555-7150	1911-09-15	M	$30K - $50K	F	1	0	High School Degree	1992-04-01	Bronze	Skilled Manual	N	4	Ruth Tezak
6478	51254692100	Koseck	Judy	\N	6437 Brookview Dr.	\N	\N	\N	Redmond	WA	36626	USA	19	737-555-2022	718-555-4300	1957-02-26	S	$10K - $30K	M	1	0	Partial High School	1993-04-12	Normal	Manual	Y	0	Judy Koseck
6479	51262727975	Damore	Betty	A.	9387 Oak Brook Place	\N	\N	\N	Sedro Woolley	WA	70063	USA	80	549-555-7714	398-555-8850	1954-03-03	M	$10K - $30K	M	2	1	Partial High School	1993-05-12	Normal	Manual	Y	2	Betty Damore
6480	51292157173	Cordova	Tammy	L.	7972 Rolling Green Circle	\N	\N	\N	Coronado	CA	91613	USA	8	776-555-6464	164-555-8286	1955-10-17	M	$130K - $150K	F	0	0	Partial College	1994-09-23	Bronze	Professional	Y	1	Tammy Cordova
6481	51297221183	Thoma	Fred	T.	1177 Oilvera Road	\N	\N	\N	West Covina	CA	91212	USA	60	610-555-1786	106-555-6122	1922-08-21	M	$30K - $50K	F	1	0	Partial College	1992-04-18	Bronze	Skilled Manual	Y	2	Fred Thoma
6482	51302719712	Perera	Linda	L.	2673 Peterson Place	\N	\N	\N	Daly City	CA	78923	USA	31	860-555-8164	795-555-4186	1916-02-13	M	$10K - $30K	M	4	1	Partial High School	1993-01-06	Normal	Skilled Manual	Y	1	Linda Perera
6483	51315642600	Banich	Madeline	\N	8786 Croyden Dr.	\N	\N	\N	Concord	CA	44685	USA	46	295-555-9429	760-555-9650	1962-12-21	S	$10K - $30K	F	2	0	Partial High School	1993-11-03	Normal	Skilled Manual	N	2	Madeline Banich
6484	51322149634	Tsudama	Chauncey	\N	537 Panoramic Avenue	\N	\N	\N	Walla Walla	WA	97557	USA	88	568-555-5436	572-555-6343	1973-03-10	S	$10K - $30K	M	3	0	Partial High School	1993-07-11	Normal	Manual	N	2	Chauncey Tsudama
6485	51350822448	Krasovec	Jack	E.	6904 Sunset Way	\N	\N	\N	Mill Valley	CA	31883	USA	38	687-555-1671	799-555-5093	1914-03-13	M	$70K - $90K	M	2	1	Bachelors Degree	1993-07-07	Bronze	Management	Y	4	Jack Krasovec
6486	51371491551	Bettinger	Joanne	\N	1564 Weston Court	\N	\N	\N	Lebanon	OR	22222	USA	72	322-555-8964	872-555-4072	1912-06-02	M	$10K - $30K	F	4	4	Partial High School	1992-10-16	Normal	Manual	Y	2	Joanne Bettinger
6487	51387724280	Stephenson	Peter	C.	8186 Sol Street	\N	\N	\N	Burnaby	BC	19306	Canada	92	393-555-8061	812-555-2025	1925-11-04	S	$10K - $30K	F	3	0	Partial High School	1992-08-09	Normal	Manual	Y	0	Peter Stephenson
6488	51394832134	Chrisman	Charles	E.	9657 Wiget Lane	\N	\N	\N	Salem	OR	45023	USA	23	950-555-4982	908-555-8632	1947-07-22	S	$10K - $30K	F	1	0	Partial High School	1992-08-28	Normal	Skilled Manual	Y	0	Charles Chrisman
6489	51407771110	Perry	Goble	D.	6534 Leslie Avenue	\N	\N	\N	San Diego	CA	40455	USA	7	454-555-2132	281-555-4639	1931-09-24	S	$130K - $150K	F	3	0	Bachelors Degree	1993-07-07	Silver	Professional	N	4	Goble Perry
6490	51416032300	Coccimiglio	Patrick	L.	4357 Tosca Way	\N	\N	\N	Beverly Hills	CA	88907	USA	47	373-555-1339	639-555-4532	1934-11-10	S	$50K - $70K	M	4	0	Bachelors Degree	1993-06-09	Silver	Professional	Y	2	Patrick Coccimiglio
6491	51435902100	Coffey	Leslie	\N	4144 Show Rd.	\N	\N	\N	Sooke	BC	91022	Canada	101	139-555-9775	274-555-2825	1966-02-19	M	$50K - $70K	M	3	0	Bachelors Degree	1991-04-10	Bronze	Professional	N	1	Leslie Coffey
6492	51447703800	Carstensen	Sandra	\N	2221 Teak Court	\N	\N	\N	Metchosin	BC	81248	Canada	104	981-555-7611	416-555-6689	1930-04-12	S	$70K - $90K	M	3	0	Partial High School	1992-03-17	Bronze	Professional	Y	3	Sandra Carstensen
6493	51457563600	Zape	Stephen	\N	2262 Kirkwood Ct.	\N	\N	\N	Imperial Beach	CA	49525	USA	14	531-555-2018	312-555-7268	1956-08-14	M	$30K - $50K	M	4	4	Partial College	1993-03-18	Bronze	Skilled Manual	Y	3	Stephen Zape
6494	51466908454	Clifton	Jill	\N	593 Chatworth	\N	\N	\N	Downey	CA	32206	USA	58	735-555-2139	716-555-4418	1976-10-07	S	$30K - $50K	M	1	0	High School Degree	1992-10-25	Bronze	Skilled Manual	N	3	Jill Clifton
6495	51469515562	Lechtenberg	Douglas	D.	3543 Hilton Way	\N	\N	\N	Santa Cruz	CA	65643	USA	40	546-555-7832	396-555-8968	1935-08-07	S	$110K - $130K	F	2	0	Bachelors Degree	1990-08-23	Bronze	Management	Y	1	Douglas Lechtenberg
6496	51471704244	Germanson	Rose	M.	4785 Scott Street	\N	\N	\N	Bremerton	WA	87192	USA	76	774-555-6582	162-555-8403	1968-01-18	M	$30K - $50K	M	5	4	High School Degree	1994-09-01	Golden	Skilled Manual	Y	4	Rose Germanson
6497	51473410129	Owens	Christopher	A.	7989 Pinehurst Court	\N	\N	\N	Royal Oak	BC	86792	Canada	100	608-555-1903	104-555-6239	1979-10-04	S	$30K - $50K	M	3	0	Partial College	1991-03-04	Bronze	Manual	Y	3	Christopher Owens
6498	51474997997	Trujillo	McKinley	J.	9484 Rhoda Way	\N	\N	\N	Oak Bay	BC	74503	Canada	99	197-555-2939	793-555-4304	1935-11-20	M	$10K - $30K	M	1	1	High School Degree	1991-10-06	Bronze	Manual	Y	1	McKinley Trujillo
6499	51478474140	Weiss	Lorena	\N	2943 Eagle Peak Road	\N	\N	\N	Puyallup	WA	13973	USA	86	293-555-9546	758-555-9768	1931-03-14	M	$70K - $90K	F	3	3	Bachelors Degree	1993-06-27	Golden	Management	Y	4	Lorena Weiss
6500	51499234437	Jarrell	Kathleen	A.	7348 Quail Court	\N	\N	\N	Woodland Hills	CA	93137	USA	62	678-555-7813	682-555-8720	1916-05-12	S	$150K +	F	3	0	High School Degree	1991-09-05	Silver	Management	Y	1	Kathleen Jarrell
6501	51507940888	Johnson	Ruth	\N	3717 Via Cordona	\N	\N	\N	Lemon Grove	CA	97767	USA	12	136-555-7706	909-555-7470	1959-01-12	S	$30K - $50K	F	5	0	High School Degree	1992-05-26	Bronze	Skilled Manual	N	2	Ruth Johnson
6502	51512387990	Taylor	Deborah	S.	5720 A St.	\N	\N	\N	Grossmont	CA	17802	USA	17	432-555-2342	982-555-6449	1919-12-25	M	$150K +	M	1	1	High School Degree	1994-08-16	Golden	Management	Y	3	Deborah Taylor
6503	51516100168	Gilson	Halbert	E.	4998 Tahoe Place	\N	\N	\N	Oakland	CA	87593	USA	37	812-555-9863	332-555-3828	1922-10-16	S	$30K - $50K	F	4	0	High School Degree	1992-02-07	Bronze	Skilled Manual	Y	2	Halbert Gilson
6504	51518514200	Chang	Norma	\N	9911 Northgate Road	\N	\N	\N	Fremont	CA	72789	USA	34	470-555-6785	428-555-1435	1977-03-04	S	$10K - $30K	M	1	0	Partial High School	1993-10-22	Normal	Skilled Manual	N	2	Norma Chang
6505	51536291800	Cowen	Lisa	\N	9444 Camelback Ct.	\N	\N	\N	Seattle	WA	9743	USA	18	213-555-7592	701-555-6442	1922-01-04	S	$30K - $50K	M	2	0	High School Degree	1991-12-18	Bronze	Manual	N	2	Lisa Cowen
6506	51537413001	Grey	Ida	I.	4612 Merriewood Drive	\N	\N	\N	Torrance	CA	60099	USA	57	793-555-3142	159-555-6335	1969-02-25	M	$30K - $50K	F	4	4	Partial High School	1990-10-02	Golden	Skilled Manual	N	4	Ida Grey
6507	51538963317	Vermette	Kari	E.	4398 Lakewood Court	\N	\N	\N	Guadalajara	Jalisco	82337	Mexico	4	559-555-2578	693-555-4628	1923-01-01	S	$30K - $50K	F	1	0	High School Degree	1993-04-13	Bronze	Manual	N	3	Kari Vermette
6508	51552020311	Wademan	Gregory	A.	2475 Maureen Ln.	\N	\N	\N	Victoria	BC	98856	Canada	6	501-555-9413	174-555-3149	1919-11-19	M	$70K - $90K	M	0	0	Graduate Degree	1992-11-17	Silver	Management	Y	4	Gregory Wademan
6509	51564524800	Crasky	Gary	\N	2516 Bonifacio St.	\N	\N	\N	Metchosin	BC	67132	Canada	104	290-555-7478	732-555-9071	1977-11-18	S	$130K - $150K	M	1	0	Partial High School	1991-07-15	Silver	Professional	N	4	Gary Crasky
6510	51569604900	Tresso	Peggy	\N	3503 Springwood Way	\N	\N	\N	Woodburn	OR	23521	USA	69	255-555-3942	236-555-6221	1959-10-08	M	$50K - $70K	F	0	0	Partial High School	1993-03-04	Bronze	Skilled Manual	Y	3	Peggy Tresso
6511	51570768952	Quintana	Michael	C.	3798 Baird Court	\N	\N	\N	Altadena	CA	56959	USA	50	966-555-9635	155-555-5428	1962-07-17	M	$30K - $50K	M	5	2	High School Degree	1992-08-25	Bronze	Manual	N	3	Michael Quintana
6512	51577968001	Walter	Sue Ann	\N	5039 Keywood Ct.	\N	\N	\N	Sooke	BC	58013	Canada	101	652-555-5065	941-555-6886	1957-08-25	M	$30K - $50K	M	1	0	High School Degree	1991-08-12	Bronze	Manual	Y	3	Sue Ann Walter
6513	51583487987	St. Peter	Michael	A.	8243 Gilardy Drive	\N	\N	\N	Redwood City	CA	78107	USA	45	726-555-4044	883-555-4722	1930-02-08	M	$30K - $50K	F	2	0	High School Degree	1993-01-26	Bronze	Skilled Manual	Y	1	Michael St. Peter
6514	51608877778	Brady	Evelyn	S.	9738 Hamilton Drive	\N	\N	\N	Redwood City	CA	92111	USA	45	976-555-1422	672-555-2786	1918-11-22	M	$10K - $30K	F	3	3	Partial High School	1993-03-09	Normal	Manual	Y	1	Evelyn Brady
6515	51614810824	Shoemaker	Terry	F.	5853 Peachwillow	\N	\N	\N	Colma	CA	31580	USA	32	172-555-8029	637-555-8250	1958-02-24	S	$30K - $50K	F	3	0	High School Degree	1994-09-11	Bronze	Manual	N	2	Terry Shoemaker
6516	51633693600	Carvajal	Lonnie	\N	9634 Monte Vista Road	117	\N	\N	Burien	WA	84452	USA	74	445-555-4036	687-555-8601	1975-12-19	S	$30K - $50K	M	2	0	High School Degree	1994-08-13	Bronze	Manual	N	1	Lonnie Carvajal
6517	51635780334	Williams	Carl	G.	6003 San Vincente Drive	\N	\N	\N	San Gabriel	CA	16375	USA	52	803-555-3929	675-555-3693	1980-05-17	M	$10K - $30K	F	3	3	Partial High School	1993-04-15	Normal	Skilled Manual	Y	1	Carl Williams
6518	51637427200	Wolf	James	\N	663 Sunset Meadows Ln.	#12	\N	\N	Torrance	CA	35409	USA	57	198-555-7565	749-555-2672	1954-04-13	M	$30K - $50K	M	3	3	High School Degree	1992-04-03	Golden	Skilled Manual	Y	2	James Wolf
6519	51645066142	Willis	Jodi	M.	7285 Roanwood Way	\N	\N	\N	Bellingham	WA	62013	USA	78	579-555-6086	999-555-9051	1973-04-20	S	$30K - $50K	F	4	0	High School Degree	1992-05-18	Bronze	Skilled Manual	N	1	Jodi Willis
6520	51649856567	Yanaga	Cathy	L.	2199 Laverne Way	\N	\N	\N	Concord	CA	90396	USA	46	476-555-6665	195-555-6658	1920-05-06	M	$110K - $130K	F	0	0	Partial College	1992-09-04	Bronze	Management	Y	4	Cathy Yanaga
6521	51650907993	Siri	Roberta	D.	1731 Roland Drive	\N	\N	\N	Tlaxiaco	Oaxaca	27350	Mexico	30	880-555-3815	707-555-6322	1979-02-14	M	$50K - $70K	F	0	0	Bachelors Degree	1991-08-24	Bronze	Management	Y	2	Roberta Siri
6522	51651524901	Burke	Mahtouz	G.	6898 Holiday Hills	\N	\N	\N	Woodburn	OR	77707	USA	69	560-555-8365	826-555-2558	1976-08-21	S	$50K - $70K	F	2	0	Bachelors Degree	1994-01-15	Bronze	Management	Y	2	Mahtouz Burke
6523	51660360097	Hankal	Jean	L.	6684 Galloway Drive	\N	\N	\N	El Cajon	CA	79822	USA	16	326-555-7801	460-555-9851	1974-06-06	S	$50K - $70K	M	1	0	Bachelors Degree	1991-04-11	Bronze	Management	N	4	Jean Hankal
6524	51672113537	Taylor	Eunice	D.	4762 Heights Avenue	\N	\N	\N	Seattle	WA	94726	USA	18	858-555-6211	531-555-8947	1932-01-21	S	$30K - $50K	M	3	0	Partial College	1993-10-22	Silver	Professional	N	3	Eunice Taylor
6525	51678958500	Bonanno	Gary	J.	7458 Windmill Way	\N	\N	\N	Tixapan	DF	36710	Mexico	107	647-555-4276	189-555-5868	1964-01-01	M	$30K - $50K	M	1	0	High School Degree	1993-03-18	Bronze	Skilled Manual	Y	4	Gary Bonanno
6526	51679704200	Filler	Jane	M.	5790 Ponderosa Drive	\N	\N	\N	Lebanon	OR	19391	USA	72	612-555-9740	593-555-3018	1978-08-16	S	$70K - $90K	F	1	0	Bachelors Degree	1992-03-20	Bronze	Management	N	3	Jane Filler
6527	51684977412	Nicholson	Alice	\N	8740 Vista Way	\N	\N	\N	Hidalgo	Zacatecas	52828	Mexico	25	423-555-6432	512-555-2226	1943-01-22	S	$90K - $110K	F	5	0	High School Degree	1990-08-23	Bronze	Professional	Y	3	Alice Nicholson
6528	51687241196	Hodge	Bobby	R.	7325 Farm Bureau Road	\N	\N	\N	Pomona	CA	74378	USA	61	650-555-5183	939-555-7004	1912-02-11	M	$10K - $30K	F	5	1	Partial High School	1990-05-07	Normal	Manual	Y	1	Bobby Hodge
6529	51692117452	Rutledge	Karen	M.	3186 Concord Ct.	\N	\N	\N	Olympia	WA	73977	USA	85	724-555-4161	881-555-4840	1975-11-07	M	$30K - $50K	M	1	0	Bachelors Degree	1991-03-04	Bronze	Management	Y	1	Karen Rutledge
6530	51703457800	Williams	Linda	\N	4681 Deerfield Dr.	\N	\N	\N	Tacoma	WA	61688	USA	84	974-555-1540	670-555-2904	1937-08-02	S	$110K - $130K	M	0	0	High School Degree	1993-12-11	Normal	Management	Y	2	Linda Williams
6531	51708537900	Kindall	Teuvo	\N	8139 Martin St.	\N	\N	\N	Albany	OR	27450	USA	71	170-555-8147	635-555-8368	1939-08-02	S	$110K - $130K	F	1	0	High School Degree	1991-09-08	Bronze	Professional	Y	2	Teuvo Kindall
6532	51709283600	Reder	Katie	\N	2545 Crowe Place	\N	\N	\N	Fremont	CA	80322	USA	34	442-555-4154	685-555-8718	1918-02-20	M	$50K - $70K	F	4	4	Bachelors Degree	1994-08-19	Golden	Professional	N	3	Katie Reder
6533	51713301539	Tafoya	D. C. Dutch	\N	6257 Jennifer Way	\N	\N	\N	Westminster	BC	84952	Canada	91	800-555-4047	673-555-3811	1967-06-27	S	$30K - $50K	F	4	0	High School Degree	1990-08-20	Bronze	Manual	N	3	D. C. Dutch Tafoya
6534	51715812087	Scott	Donald	R.	917 Mark Twain Dr.	\N	\N	\N	Grossmont	CA	49873	USA	17	435-555-2340	746-555-2790	1933-01-18	M	$30K - $50K	F	2	2	Partial College	1991-04-04	Golden	Clerical	Y	1	Donald Scott
6535	51721235500	Tucker	Lee	\N	7539 Hazelwood Lane	\N	\N	\N	Mill Valley	CA	20713	USA	38	577-555-6204	996-555-9168	1972-07-12	S	$10K - $30K	F	3	0	Partial High School	1994-05-28	Normal	Manual	Y	0	Lee Tucker
6536	51726315600	Flanagan	Hong	\N	5108 C Mt. Hood Cr.	\N	\N	\N	Victoria	BC	86266	Canada	6	474-555-6783	193-555-6775	1963-07-05	S	$30K - $50K	F	2	0	High School Degree	1991-05-11	Bronze	Manual	Y	4	Hong Flanagan
6537	51726605296	Bertucci	Jerilyn	J.	1985 Hickory Drive	\N	\N	\N	Los Angeles	CA	23220	USA	3	990-555-6193	817-555-8700	1914-12-11	S	$10K - $30K	F	1	0	High School Degree	1993-03-12	Normal	Manual	N	1	Jerilyn Bertucci
6538	51728107300	Hoblin	Gail	\N	9808 Shaw Rd.	\N	\N	\N	Novato	CA	73577	USA	42	670-555-1742	936-555-4935	1955-06-26	M	$70K - $90K	F	1	1	Partial High School	1992-11-15	Bronze	Professional	Y	4	Gail Hoblin
6539	51730419397	Watson	James	M	9594 Zion Avenue	\N	\N	\N	N. Vancouver	BC	75692	Canada	97	436-555-1178	570-555-3228	1915-12-08	M	$30K - $50K	F	3	3	Partial College	1991-02-19	Golden	Skilled Manual	Y	3	James Watson
6540	51755594600	Ang	Arlene	X.	7672 Ashley Way	#111	\N	\N	Royal Oak	BC	90885	Canada	100	378-555-8014	951-555-1750	1975-03-20	S	$70K - $90K	F	4	0	Bachelors Degree	1991-04-01	Bronze	Professional	N	3	Arlene Ang
6541	51759263873	Blatt	Mark	E.	7712 Oak Wood Court	\N	\N	\N	Yakima	WA	59162	USA	89	166-555-6078	609-555-7671	1969-10-25	S	$30K - $50K	F	1	0	High School Degree	1993-05-21	Bronze	Skilled Manual	N	2	Mark Blatt
6542	51762182116	Lorenzo, Jr.	Bradley	H.	6044 Gloria Terr.	\N	\N	\N	Glendale	CA	41843	USA	54	132-555-2542	112-555-4821	1945-03-10	M	$50K - $70K	M	4	2	Bachelors Degree	1991-05-04	Silver	Management	Y	2	Bradley Lorenzo, Jr.
6543	51767396300	Barnes	Kristen	\N	8994 Mt. Hamilton Dr.	\N	\N	\N	Berkeley	CA	48988	USA	36	843-555-8235	932-555-4028	1942-04-13	M	$10K - $30K	M	2	2	Partial High School	1991-05-04	Normal	Manual	N	1	Kristen Barnes
6544	51778114438	Riley	JoAnne	R.	236 Willow Lake Rd.	\N	\N	\N	Lebanon	OR	96830	USA	72	170-555-6985	458-555-8807	1955-03-11	S	$10K - $30K	F	0	0	Partial High School	1993-10-13	Normal	Manual	N	0	JoAnne Riley
6545	51781590580	Hoessel	Jean	J.	7342 Dew Drop Circle	\N	\N	\N	Newton	BC	96429	Canada	95	243-555-5964	401-555-6642	1922-02-15	M	$50K - $70K	F	0	0	Bachelors Degree	1991-04-07	Bronze	Professional	N	3	Jean Hoessel
6546	51791461110	Wilson	David	H.	8837 Almond Avenue	\N	\N	\N	Newton	BC	84140	Canada	95	493-555-3342	189-555-4707	1974-03-23	M	$70K - $90K	M	4	3	Bachelors Degree	1992-02-22	Golden	Professional	Y	3	David Wilson
6547	51791831254	Biederman	Chad	R.	2296 Mota Dr.	\N	\N	\N	Marysville	WA	23610	USA	82	589-555-9950	394-555-4828	1966-07-11	M	$130K - $150K	F	2	1	Partial High School	1991-03-19	Bronze	Professional	Y	2	Chad Biederman
6548	51799754500	Alvarado	Ronan	M.	6701 Eagle Peak Ave.	\N	\N	\N	San Carlos	CA	37753	USA	44	862-555-5957	205-555-1521	1977-09-27	M	$130K - $150K	M	3	0	High School Degree	1991-09-26	Bronze	Professional	Y	3	Ronan Alvarado
6549	51805043800	Waddill	Marleen	\N	3069 Courthouse Dr.	\N	\N	\N	Mill Valley	CA	84053	USA	38	686-555-1905	798-555-5326	1918-09-04	M	$130K - $150K	M	2	2	Graduate Degree	1990-09-23	Bronze	Professional	Y	2	Marleen Waddill
6550	51808503866	Avis	Ben	C.	7728 Morengo Court	\N	\N	\N	Burlingame	CA	27439	USA	43	321-555-9198	632-555-9647	1916-01-20	M	$30K - $50K	M	5	5	Partial College	1993-02-05	Silver	Manual	Y	2	Ben Avis
6551	51822370900	Tiller	Barry	\N	4351 Charlotte Ave.	\N	\N	\N	Lake Oswego	OR	97230	USA	64	702-555-7719	882-555-7026	1929-06-21	S	$90K - $110K	F	4	0	Partial High School	1994-10-25	Bronze	Professional	Y	3	Barry Tiller
6552	51822960972	Hesse	Virginia	K.	9264 Claudia Drive	\N	\N	\N	Colma	CA	82426	USA	32	359-555-4640	978-555-4633	1952-02-12	M	$10K - $30K	F	2	2	Partial High School	1992-07-06	Normal	Skilled Manual	Y	0	Virginia Hesse
6553	51826780438	Murray	Angelica	A.	8796 Kentucky Dr.	\N	\N	\N	El Cajon	CA	19380	USA	16	763-555-1790	590-555-4298	1935-04-15	S	$30K - $50K	M	4	0	High School Degree	1992-02-04	Bronze	Skilled Manual	N	3	Angelica Murray
6554	51828346800	Ballard	Jaime	\N	3964 Stony Hill Circle	Unit F	\N	\N	Tacoma	WA	69737	USA	84	682-555-9998	709-555-9533	1950-09-11	M	$70K - $90K	F	1	0	Bachelors Degree	1994-03-18	Bronze	Professional	N	2	Jaime Ballard
6555	51833394765	Ernest	Harold	D.	3751 Anchor Dr.	\N	\N	\N	Mexico City	Mexico	71851	Mexico	2	209-555-5776	344-555-7826	1930-08-07	S	$50K - $70K	M	1	0	Bachelors Degree	1991-02-19	Bronze	Professional	Y	2	Harold Ernest
6556	51871187090	Lafoe	Paul	H.	1828 Blackburn Ct.	\N	\N	\N	Guadalajara	Jalisco	88370	Mexico	4	151-555-3612	725-555-6348	1964-10-27	S	$10K - $30K	F	2	0	Partial High School	1992-07-23	Normal	Manual	N	0	Paul Lafoe
6557	51874673962	Thompson	Walta	L.	1869 Pine Hallow Rd.	\N	\N	\N	Portland	OR	75155	USA	22	840-555-1676	382-555-3269	1920-03-02	S	$30K - $50K	M	1	0	Partial College	1993-07-23	Bronze	Clerical	Y	3	Walta Thompson
6558	51877796100	Auer	Mary	A.	2856 High St.	#153	\N	\N	Ladner	BC	31543	Canada	96	805-555-7140	786-555-9419	1940-06-22	S	$30K - $50K	F	2	0	High School Degree	1993-03-04	Bronze	Skilled Manual	N	2	Mary Auer
6559	51901040077	Bullington	Dennis	R.	5806 Old Oak Dr.	\N	\N	\N	Port Orchard	WA	64981	USA	77	856-555-7491	705-555-8626	1969-03-22	S	$70K - $90K	M	3	0	Bachelors Degree	1990-11-01	Bronze	Management	N	3	Dennis Bullington
6560	51901099100	Crump	Veena	\N	4392 Ahneita Dr.	\N	\N	\N	Tacoma	WA	86530	USA	84	844-555-2583	232-555-4405	1944-10-18	S	$70K - $90K	F	5	0	High School Degree	1990-12-07	Bronze	Management	Y	1	Veena Crump
6561	51903266310	Watt	Alice	R.	7596 Valley View Road	\N	\N	\N	Novato	CA	86130	USA	42	129-555-3822	286-555-4500	1944-05-19	S	$50K - $70K	M	5	0	Bachelors Degree	1991-06-10	Bronze	Professional	Y	3	Alice Watt
6562	51913496255	Wagner	Christopher	\N	9091 Pinecrest Dr.	\N	\N	\N	Chula Vista	CA	73841	USA	13	379-555-1200	975-555-2564	1942-06-10	M	$30K - $50K	F	2	2	Partial High School	1993-08-11	Bronze	Manual	N	4	Christopher Wagner
6563	51931413412	Shaffer	Larry	E.	5206 Damascus Loop	\N	\N	\N	Acapulco	Guerrero	39602	Mexico	28	475-555-7807	279-555-2686	1950-01-16	S	$50K - $70K	F	4	0	Bachelors Degree	1992-07-17	Bronze	Professional	N	2	Larry Shaffer
6564	51945618400	Pearson	Beverly	J.	6955 W. Buchanan	\N	\N	\N	Corvallis	OR	92474	USA	70	987-555-7472	991-555-8379	1924-11-02	M	$70K - $90K	F	3	3	Graduate Degree	1990-09-22	Golden	Management	Y	4	Beverly Pearson
6565	51961303900	Soldan	Deborah	\N	3324 Taylor Box # 238	\N	\N	\N	Ballard	WA	24398	USA	20	206-555-3707	318-555-7129	1966-07-03	S	$10K - $30K	F	0	0	Partial High School	1991-05-01	Normal	Manual	N	2	Deborah Soldan
6566	51970074772	Wood	Joan	\N	7982 D Kiska Ct.	\N	\N	\N	Glendale	CA	43432	USA	54	741-555-2000	152-555-2450	1939-10-26	M	$10K - $30K	M	1	1	Partial High School	1992-08-18	Normal	Manual	Y	2	Joan Wood
6567	51982638239	Mattocks	Jacquline	S.	4605 Springvale Court	\N	\N	\N	Burien	WA	14224	USA	74	222-555-9522	402-555-8829	1914-11-25	S	$50K - $70K	F	4	0	Partial College	1990-02-09	Bronze	Clerical	Y	4	Jacquline Mattocks
6568	51983700394	Morris	Jim	\N	9518 Stanley Dollar Dr.	\N	\N	\N	Burlingame	CA	98418	USA	43	779-555-6443	737-555-1093	1968-04-14	S	$50K - $70K	M	1	0	Partial College	1992-10-24	Golden	Manual	Y	1	Jim Morris
6569	51988115310	Flores	Zachery	A.	9050 Blue Ridge Dr.	\N	\N	\N	Merida	Yucatan	35372	Mexico	26	283-555-3593	110-555-6100	1914-03-14	M	$30K - $50K	M	2	0	High School Degree	1994-12-20	Bronze	Skilled Manual	Y	1	Zachery Flores
6570	52002835300	Avila	Christine	\N	6874 Magnolia Ave.	\N	\N	\N	W. Linn	OR	85729	USA	66	202-555-2800	229-555-2336	1961-04-07	S	$10K - $30K	F	3	0	Partial High School	1993-10-04	Silver	Skilled Manual	N	0	Christine Avila
6571	52022254500	Villanueva	Claire	A.	6660 Poppy Circle	\N	\N	\N	Chula Vista	CA	87844	USA	13	629-555-7579	763-555-9629	1915-02-11	S	$30K - $50K	F	1	0	Partial College	1992-02-19	Silver	Management	N	1	Claire Villanueva
6572	52026438700	Snyder	Penny	\N	2082 S. Bascom Ave.	\N	\N	\N	Spring Valley	CA	78071	USA	15	571-555-5415	244-555-8150	1911-12-02	S	$50K - $70K	M	0	0	High School Degree	1991-11-06	Bronze	Manual	N	2	Penny Snyder
6573	52029276500	Zittel	Betty	A.	4778 Geary Road	\N	\N	\N	La Jolla	CA	46347	USA	33	953-555-3975	495-555-5567	1969-01-28	M	$30K - $50K	F	5	5	High School Degree	1994-08-04	Golden	Manual	Y	3	Betty Zittel
6574	52032414700	Stotka	Merle	\N	6389 Atherton Circle	\N	\N	\N	Woodburn	OR	86672	USA	69	918-555-9439	899-555-2717	1951-12-18	M	$50K - $70K	F	1	1	Bachelors Degree	1991-11-09	Bronze	Management	N	1	Merle Stotka
6575	52032527327	Wood	Florence	\N	9339 Northwood Dr.	\N	\N	\N	Portland	OR	21111	USA	22	968-555-9789	818-555-1925	1954-08-26	M	$30K - $50K	F	1	0	High School Degree	1990-11-02	Bronze	Skilled Manual	Y	2	Florence Wood
6576	52034056200	Howlett	Ed	\N	581 Roanoke Dr.	\N	\N	\N	Downey	CA	42660	USA	58	956-555-4882	584-555-1360	1961-01-19	M	$70K - $90K	F	3	3	Bachelors Degree	1992-08-05	Golden	Professional	Y	2	Ed Howlett
6577	52042762637	Casey	Sharon	E.	3785 Treat Blvd.	\N	\N	\N	Marysville	WA	42260	USA	82	129-555-3860	526-555-8196	1922-03-18	M	$30K - $50K	M	1	1	High School Degree	1991-10-05	Bronze	Skilled Manual	Y	3	Sharon Casey
6578	52047590613	Brown	Louanna	\N	5280 Pelican Loop	\N	\N	\N	Everett	WA	29971	USA	81	379-555-1239	975-555-2603	1979-12-04	S	$10K - $30K	M	2	0	Partial High School	1991-12-14	Normal	Manual	N	1	Louanna Brown
6579	52063313722	Judiscak	John	S.	8738 Crawford Street	\N	\N	\N	Oregon City	OR	94732	USA	68	476-555-7846	280-555-2725	1961-07-18	S	$50K - $70K	M	2	0	Bachelors Degree	1991-04-06	Bronze	Management	Y	3	John Judiscak
6580	52069493532	McAuliffe	William	B.	3144 Via Rerrari	\N	\N	\N	Daly City	CA	48605	USA	31	987-555-7510	991-555-8417	1967-02-01	S	$90K - $110K	M	5	0	Partial High School	1992-06-19	Bronze	Professional	Y	2	William McAuliffe
6581	52071762681	Barnwell	Nathan	J.	9512 Sun View Court	\N	\N	\N	Walla Walla	WA	53235	USA	88	206-555-3746	318-555-7168	1913-09-10	S	$50K - $70K	F	2	0	High School Degree	1992-02-21	Golden	Skilled Manual	Y	3	Nathan Barnwell
6582	52078425300	Wagner	Suzanna	\N	1516 Court Lane	\N	\N	\N	Haney	BC	72269	Canada	93	741-555-2039	152-555-2489	1976-05-20	M	$10K - $30K	F	2	0	Partial High School	1994-10-25	Normal	Manual	Y	2	Suzanna Wagner
6583	52092818021	Maher	James	R.	794 Singingwood Court	\N	\N	\N	Victoria	BC	43061	Canada	6	222-555-9560	641-555-3525	1925-05-28	M	$70K - $90K	M	3	1	Bachelors Degree	1992-02-07	Bronze	Management	Y	3	James Maher
6584	52110992700	Richards	Nanette	\N	5707 Monte Vista Road	A211	\N	\N	Los Angeles	CA	28257	USA	3	780-555-6482	737-555-1132	1941-06-13	M	$30K - $50K	F	4	1	High School Degree	1991-06-19	Bronze	Skilled Manual	Y	4	Nanette Richards
6585	52122494000	Gonzales	Jinous	\N	2584 Bentley St.	\N	\N	\N	Newton	BC	90502	Canada	95	283-555-3632	110-555-6139	1931-04-21	S	$50K - $70K	M	4	0	Bachelors Degree	1991-05-12	Bronze	Professional	Y	1	Jinous Gonzales
6586	52126828400	Coleman	Emanuel	\N	408 Lislin Ct.	\N	\N	\N	San Jose	CA	15567	USA	39	315-555-5099	580-555-8292	1940-01-12	S	$10K - $30K	F	3	0	Partial High School	1992-10-21	Normal	Manual	N	1	Emanuel Coleman
6587	52130562100	Thayer	Alfred	A.	194 Hoover Court	\N	\N	\N	Langley	BC	17682	Canada	94	742-555-9877	876-555-2927	1926-08-13	M	$30K - $50K	M	5	5	Partial College	1993-02-16	Golden	Skilled Manual	N	4	Alfred Thayer
6588	52166863100	Smith	Alice	\N	8271 Laverne Way	\N	\N	\N	N. Vancouver	BC	34201	Canada	97	684-555-7713	357-555-1449	1954-03-28	M	$30K - $50K	F	4	0	High School Degree	1991-08-01	Bronze	Manual	Y	3	Alice Smith
6589	52172967791	Barnes	Clarence	J.	8311 Foxhill Dr.	\N	\N	\N	Puyallup	WA	24783	USA	86	472-555-5777	915-555-7370	1916-02-08	S	$10K - $30K	F	1	0	Partial High School	1991-12-23	Normal	Skilled Manual	N	1	Clarence Barnes
6590	52181271910	Amidei	Roberta	A.	9298 Arcadia Pl.	\N	\N	\N	Arcadia	CA	28343	USA	51	677-555-5899	657-555-8178	1912-01-09	M	$70K - $90K	F	1	1	Bachelors Degree	1991-04-09	Bronze	Professional	N	4	Roberta Amidei
6591	52182548600	Burgess	Evelyn	\N	9593 Eastgate Lane	\N	\N	\N	La Jolla	CA	35489	USA	33	488-555-2592	338-555-3727	1947-05-15	M	$30K - $50K	F	4	4	Partial College	1993-08-12	Golden	Skilled Manual	Y	3	Evelyn Burgess
6592	52190096378	Sturm	Ruth	A.	835 Heights Ave.	\N	\N	\N	Woodburn	OR	83330	USA	69	715-555-1342	103-555-3163	1916-06-05	S	$70K - $90K	F	4	0	Partial High School	1993-02-13	Silver	Management	N	2	Ruth Sturm
6593	52234433293	Roth	Earl	V.	4039 Elkwood Dr.	\N	\N	\N	Haney	BC	56638	Canada	93	549-555-5663	946-555-9999	1979-04-28	S	$30K - $50K	M	2	0	High School Degree	1993-03-24	Bronze	Skilled Manual	N	1	Earl Roth
6594	52285974621	Triebel	Celeste	Z.	5534 Fremont St.	\N	\N	\N	Burnaby	BC	70641	Canada	92	799-555-3042	734-555-8063	1940-02-23	M	$10K - $30K	M	2	2	Partial High School	1991-04-14	Normal	Skilled Manual	Y	1	Celeste Triebel
6595	52286065816	Rohlf	Mary Beth	\N	1649 Temple Court	\N	\N	\N	Anacortes	WA	10110	USA	79	895-555-9649	699-555-4527	1942-12-22	M	$30K - $50K	F	0	0	High School Degree	1993-04-03	Bronze	Skilled Manual	Y	3	Mary Beth Rohlf
6596	52303704000	Wynn	Michael	\N	3398 Farm Bureau Road	\N	\N	\N	Chula Vista	CA	62982	USA	13	507-555-9313	511-555-1220	1922-06-14	S	$30K - $50K	M	3	0	Partial High School	1991-03-14	Bronze	Skilled Manual	Y	3	Michael Wynn
6597	52314459681	Branson	Joshua	M.	9766 Marie Drive	\N	\N	\N	Oak Bay	BC	93905	Canada	99	626-555-5549	738-555-8970	1971-10-20	M	$10K - $30K	F	2	2	Partial High School	1993-06-13	Normal	Skilled Manual	N	0	Joshua Branson
6598	52320585800	Cole	Louise	\N	4426 Tanager Road	\N	\N	\N	Beaverton	OR	13940	USA	67	851-555-4416	501-555-8524	1937-06-12	S	$130K - $150K	F	2	0	Graduate Degree	1994-02-25	Golden	Professional	Y	3	Louise Cole
6599	52354794700	McClung	Mikhail	\N	1048 Las Quebradas Lane	Unit 3G	\N	\N	Walla Walla	WA	83731	USA	88	332-555-2938	751-555-5902	1918-03-16	S	$30K - $50K	F	1	0	Partial College	1993-03-21	Bronze	Clerical	N	3	Mikhail McClung
6600	52383301258	Smith	Gail	E.	5961 Crowe Pl.	\N	\N	\N	Lakewood	CA	68927	USA	56	890-555-8859	847-555-3509	1966-11-26	M	$70K - $90K	F	1	1	Bachelors Degree	1994-04-04	Golden	Professional	Y	2	Gail Smith
6601	52386165900	Ace	Morrie	N.	5494 Roslyn Dr.	#66	\N	\N	Santa Cruz	CA	58813	USA	40	393-555-6009	220-555-8516	1918-05-04	M	$130K - $150K	M	4	1	Bachelors Degree	1992-02-05	Bronze	Professional	Y	3	Morrie Ace
6602	52394212484	McCance	Justin	\N	4563 Melinda Court	\N	\N	\N	Anacortes	WA	56237	USA	79	313-555-5217	578-555-8409	1959-10-20	M	$130K - $150K	M	3	3	High School Degree	1993-03-13	Golden	Professional	N	3	Justin McCance
6603	52399458885	Bowen	Colleen	M.	4350 Laguna St	\N	\N	\N	Merida	Yucatan	58352	Mexico	26	739-555-9995	874-555-3045	1919-05-02	M	$30K - $50K	F	5	1	High School Degree	1992-03-06	Bronze	Manual	N	3	Colleen Bowen
6604	52400778532	Garcia	Zelma	K.	2427 Marvello Lane	\N	\N	\N	Acapulco	Guerrero	74871	Mexico	28	682-555-7831	355-555-1566	1913-09-10	S	$30K - $50K	F	1	0	Partial College	1992-05-15	Golden	Clerical	Y	2	Zelma Garcia
6605	52413803300	Gould	Rae	E.	5123 Gumwood	\N	\N	\N	Concord	CA	43147	USA	46	470-555-5895	251-555-2145	1977-06-15	S	$30K - $50K	M	3	0	High School Degree	1990-09-18	Bronze	Manual	Y	4	Rae Gould
6606	52417987600	Bolla	Fred	W.	3455 Southbrook Dr.	\N	\N	\N	Lemon Grove	CA	24503	USA	12	674-555-6017	655-555-8295	1965-12-11	S	$30K - $50K	M	1	0	Partial High School	1992-08-02	Bronze	Skilled Manual	Y	1	Fred Bolla
6607	52423963500	Blaney	Cherie	\N	6405 G St.	Unit A	\N	\N	Lebanon	OR	57941	USA	72	486-555-2709	336-555-3845	1962-02-14	S	$30K - $50K	M	2	0	Partial High School	1991-06-18	Bronze	Manual	N	3	Cherie Blaney
6608	52425449490	Bailey	Kyle	R.	4991 Kaywood Dr.	\N	\N	\N	Santa Anita	DF	79490	Mexico	108	713-555-1459	101-555-3281	1963-10-28	S	$30K - $50K	M	2	0	High School Degree	1990-02-11	Bronze	Skilled Manual	N	2	Kyle Bailey
6609	52425771355	Cordova	Frances	J.	8195 Geary Ct.	\N	\N	\N	Burbank	CA	79090	USA	53	659-555-8041	156-555-3376	1930-08-05	S	$150K +	M	2	0	High School Degree	1993-08-05	Silver	Professional	N	1	Frances Cordova
6610	52429488900	Coenen	Phyllis	\N	9690 Hale Dr.	\N	\N	\N	Oakland	CA	66801	USA	37	909-555-5419	844-555-1441	1924-01-24	S	$70K - $90K	F	1	0	Partial College	1993-03-09	Bronze	Professional	N	2	Phyllis Coenen
6611	52436087131	Witten	Bonnie	M.	5805 Virginia Lane	\N	\N	\N	San Gabriel	CA	32562	USA	52	344-555-6684	809-555-6905	1957-08-21	S	$50K - $70K	M	0	0	Bachelors Degree	1994-07-14	Silver	Professional	Y	2	Bonnie Witten
6612	52464894100	Warren	Craig	A.	7554 Grammercy Lane	\N	\N	\N	Langley	BC	85434	Canada	94	617-555-2691	621-555-3598	1969-10-10	M	$10K - $30K	F	1	0	Partial High School	1991-05-06	Normal	Manual	Y	1	Craig Warren
6613	52477859854	Bohn	Tyler	J.	3923 Montgomery Ave.	\N	\N	\N	San Carlos	CA	90065	USA	44	736-555-7926	848-555-2348	1980-10-13	M	$10K - $30K	M	0	0	Partial High School	1990-05-02	Normal	Manual	Y	1	Tyler Bohn
6614	52479834000	Baltzer	Ernest	F.	8581 Paris Lane	\N	\N	\N	Bellingham	WA	10099	USA	78	371-555-6219	921-555-1326	1978-02-02	S	$150K +	F	3	0	Partial High School	1993-09-11	Silver	Professional	Y	2	Ernest Baltzer
6615	52492531500	Kiser	Henry	N.	5204 Marlesta Rd.	\N	\N	\N	Port Hammond	BC	71843	Canada	98	752-555-4741	271-555-7705	1921-07-04	M	$110K - $130K	F	2	1	High School Degree	1993-06-05	Bronze	Professional	Y	2	Henry Kiser
6616	52515040636	Valladao	Marylou	H.	2774 Eagle Peak	\N	\N	\N	Beaverton	OR	91378	USA	67	409-555-1662	367-555-5312	1943-04-22	S	$50K - $70K	M	4	0	Bachelors Degree	1992-03-12	Silver	Management	N	4	Marylou Valladao
6617	52519589662	Acuna	Diane	\N	9649 Sequoia Woods Pl.	\N	\N	\N	Altadena	CA	28332	USA	50	813-555-7812	640-555-1319	1927-05-25	M	$10K - $30K	F	2	2	Partial High School	1992-09-10	Normal	Skilled Manual	N	2	Diane Acuna
6618	52528178095	Galli	Joan	C.	7473 Condor Dr.	\N	\N	\N	Richmond	BC	78689	Canada	90	733-555-7019	998-555-1212	1924-02-08	M	$10K - $30K	F	4	3	Partial High School	1994-10-24	Normal	Manual	N	0	Joan Galli
6619	52558159828	Kochevar	Michael	D.	7259 Brock Lane	\N	\N	\N	Oakland	CA	80804	USA	37	498-555-6455	633-555-8505	1916-04-14	M	$30K - $50K	F	5	3	High School Degree	1991-06-14	Golden	Manual	Y	3	Michael Kochevar
6620	52558412000	Saebi	Stephen	\N	5337 Claudia Dr.	\N	\N	\N	San Jose	CA	71031	USA	39	441-555-4291	775-555-3369	1938-03-23	S	$10K - $30K	M	4	0	Partial High School	1992-08-06	Normal	Manual	Y	1	Stephen Saebi
6621	52600463628	Souders	Tom	C.	5377 Sahara Dr.	\N	\N	\N	Torrance	CA	39307	USA	57	890-555-7698	359-555-4602	1964-07-25	M	$30K - $50K	M	5	5	High School Degree	1992-05-22	Golden	Skilled Manual	Y	3	Tom Souders
6622	52601316571	Cashon	Kimberly	D.	3709 Leonard Ct.	\N	\N	\N	Lake Oswego	OR	21988	USA	64	782-555-8473	763-555-1752	1914-10-18	S	$30K - $50K	M	3	0	High School Degree	1992-04-14	Bronze	Manual	Y	1	Kimberly Cashon
6623	52610221505	Staton	Susan	H.	6659 Rheem Dr.	\N	\N	\N	Redwood City	CA	47641	USA	45	593-555-5166	443-555-6302	1943-07-18	S	$30K - $50K	F	2	0	High School Degree	1993-06-22	Silver	Manual	N	4	Susan Staton
6624	52610548700	Woodward	Sandra	\N	7900 Black Walnut Ct.	\N	\N	\N	Marysville	WA	69191	USA	82	820-555-3916	209-555-5738	1918-03-14	M	$50K - $70K	M	4	2	Bachelors Degree	1993-10-11	Normal	Professional	Y	4	Sandra Woodward
6625	52617721000	Phillips	Louis	\N	1105 O St.	\N	\N	\N	Shawnee	BC	68790	Canada	105	654-555-8237	151-555-3573	1917-09-15	S	$10K - $30K	M	4	0	Partial High School	1994-01-03	Normal	Manual	N	0	Louis Phillips
6626	52627446651	Aliipranti	Ladawn	M.	2601 Amaranth Way	\N	\N	\N	Shawnee	BC	56501	Canada	105	243-555-9273	839-555-1638	1943-10-04	S	$30K - $50K	F	1	0	High School Degree	1992-06-15	Bronze	Skilled Manual	N	3	Ladawn Aliipranti
6627	52660008668	Wade	Pamela	E.	6059 Mt. Dell	\N	\N	\N	Westminster	BC	94970	Canada	91	340-555-6880	805-555-7102	1950-05-10	S	$10K - $30K	F	1	0	Partial High School	1990-02-10	Normal	Skilled Manual	Y	1	Pamela Wade
6628	52673741600	Montgomery	Ron	\N	464 Ahneita Dr.	\N	\N	\N	Glendale	CA	75135	USA	54	612-555-2887	616-555-3794	1924-04-23	S	$30K - $50K	F	2	0	Partial College	1993-07-26	Bronze	Manual	N	1	Ron Montgomery
6629	52677952647	York	Kately	R.	6832 Cunha Ct.	\N	\N	\N	Guadalajara	Jalisco	79765	Mexico	4	970-555-2781	843-555-2545	1979-03-08	S	$10K - $30K	F	4	0	Partial High School	1990-04-20	Bronze	Skilled Manual	N	1	Kately York
6630	52678526639	Degen	Claudia	J.	8836 First Ave.	\N	\N	\N	National City	CA	98799	USA	9	366-555-6416	916-555-1523	1939-03-21	S	$30K - $50K	F	1	0	High School Degree	1991-04-26	Golden	Manual	Y	3	Claudia Degen
6631	52679712176	Begor	Charles	E.	2640 Old Oak Dr.	\N	\N	\N	La Cruz	Sinaloa	69591	Mexico	29	747-555-4937	266-555-7902	1914-04-19	M	$10K - $30K	M	3	0	High School Degree	1994-01-27	Normal	Manual	N	0	Charles Begor
6632	52684647400	Zvibleman	Ramona	\N	7553 Harness Circle	\N	\N	\N	Merida	Yucatan	54787	Mexico	26	405-555-1859	362-555-5509	1968-08-08	S	$70K - $90K	M	0	0	Partial High School	1993-06-07	Bronze	Professional	Y	3	Ramona Zvibleman
6633	52687635400	Lowe	Robert	\N	7085 Valley Run	\N	\N	\N	Lincoln Acres	CA	90740	USA	10	147-555-2666	635-555-1516	1926-09-19	S	$10K - $30K	M	1	0	Partial High School	1991-08-03	Normal	Manual	Y	0	Robert Lowe
6634	52705895900	Sprangs	Thomas	P.	2253 Firestone Dr.	\N	\N	\N	Kirkland	WA	42098	USA	63	840-555-9476	205-555-3669	1964-07-13	S	$90K - $110K	F	2	0	Graduate Degree	1990-05-14	Bronze	Professional	N	4	Thomas Sprangs
6635	52722879648	Colombo	Peter	H	2039 Dallis Dr.	\N	\N	\N	Lincoln Acres	CA	44212	USA	10	606-555-8912	740-555-1962	1918-06-16	M	$30K - $50K	F	1	1	Partial High School	1993-12-12	Bronze	Skilled Manual	Y	1	Peter Colombo
6636	52726822495	Brooks	Marilyn	K	117 Esperanza Dr	\N	\N	\N	Lemon Grove	CA	60731	USA	12	548-555-6747	221-555-9483	1914-04-07	S	$90K - $110K	M	5	0	High School Degree	1993-10-27	Bronze	Management	N	3	Marilyn Brooks
6637	52726886868	Travis	Joan Anderson	\N	157 Tara St.	\N	\N	\N	San Francisco	CA	29008	USA	1	336-555-4812	779-555-6405	1914-07-17	M	$50K - $70K	F	4	3	Partial High School	1992-07-25	Silver	Skilled Manual	Y	4	Joan Anderson Travis
6638	52733334898	Alexander	Stan	R.	1144 N. Jackson Way	\N	\N	\N	Lynnwood	WA	84395	USA	75	302-555-1276	282-555-3555	1966-07-07	S	$30K - $50K	F	0	0	Partial College	1993-10-03	Bronze	Management	Y	3	Stan Alexander
6639	52733796200	Meyer	Joshua	J.	1439 Springvale Court	\N	\N	\N	Lakewood	CA	18834	USA	56	113-555-6969	202-555-2762	1957-12-05	S	$10K - $30K	M	5	0	Partial High School	1993-04-25	Normal	Manual	N	1	Joshua Meyer
6640	52735850811	Johnston	Frank	P.	2680 Corte Del Sol	\N	\N	\N	Lake Oswego	OR	60506	USA	64	340-555-5719	628-555-7540	1964-05-24	S	$50K - $70K	M	1	0	Bachelors Degree	1991-04-12	Bronze	Management	N	1	Frank Johnston
6641	52756203400	Berens	Joanne	\N	5884 Blue Ridge	#1	\N	\N	Coronado	CA	33813	USA	8	413-555-4698	571-555-5376	1925-07-23	S	$30K - $50K	M	0	0	High School Degree	1991-11-19	Bronze	Manual	N	2	Joanne Berens
6642	52760612964	Noar	Jennifer	A.	7379 Cambelback Place	\N	\N	\N	San Diego	CA	47817	USA	7	663-555-2076	359-555-3440	1925-07-21	M	$110K - $130K	M	2	1	High School Degree	1991-02-02	Bronze	Professional	Y	2	Jennifer Noar
6643	52775166630	Bjork	Alison	K.	3494 Jamie Way	\N	\N	\N	Langford	BC	86285	Canada	102	759-555-8683	324-555-8904	1965-10-23	M	$50K - $70K	M	2	2	High School Degree	1991-05-20	Bronze	Manual	Y	2	Alison Bjork
6644	52781126499	Sweet	Nichole	A.	5243 Brown St.	\N	\N	\N	Berkeley	CA	40158	USA	36	132-555-4690	375-555-9255	1970-05-06	S	$30K - $50K	M	0	0	Partial High School	1992-07-07	Bronze	Manual	N	2	Nichole Sweet
6645	52782483696	Brink	Christopher	L.	1612 Geary Ct.	\N	\N	\N	Imperial Beach	CA	71080	USA	14	856-555-9638	729-555-9402	1917-01-15	S	$10K - $30K	F	2	0	Partial High School	1991-11-25	Normal	Manual	N	0	Christopher Brink
6646	52783315181	Allen	Dan	L.	6271 Ironwood Way	\N	\N	\N	Kirkland	WA	90114	USA	63	252-555-4274	802-555-8381	1979-08-26	S	$10K - $30K	F	2	0	Partial High School	1994-10-12	Normal	Manual	Y	2	Dan Allen
6647	52783642411	Wood	Trent	W.	2894 Encino Dr.	\N	\N	\N	Tacoma	WA	60906	USA	84	633-555-2795	152-555-5760	1928-09-06	S	$30K - $50K	M	3	0	High School Degree	1991-04-11	Bronze	Skilled Manual	Y	2	Trent Wood
6648	52792874574	Valeska	Gary	B.	7807 Pine Creek Way	\N	\N	\N	San Gabriel	CA	46102	USA	52	529-555-3374	248-555-3367	1957-01-02	M	$70K - $90K	F	3	2	Bachelors Degree	1994-08-24	Bronze	Management	Y	3	Gary Valeska
6649	52799826900	Pirraglia	Charles	\N	7339 Eureka Lane	\N	\N	\N	Berkeley	CA	82055	USA	36	933-555-9524	760-555-3031	1934-07-27	M	$30K - $50K	M	3	2	High School Degree	1994-07-17	Bronze	Manual	N	3	Charles Pirraglia
6650	52812524400	Caricato	Wayne	\N	2507 Winterglenn Way	\N	\N	\N	Lynnwood	WA	33413	USA	75	613-555-5074	879-555-8267	1943-05-17	S	$30K - $50K	F	3	0	High School Degree	1993-12-28	Bronze	Skilled Manual	Y	2	Wayne Caricato
6651	52812996506	Wright	Jennifer	J.	2293 Tono Lane	\N	\N	\N	Portland	OR	35528	USA	22	379-555-4510	514-555-6560	1929-11-18	S	$30K - $50K	M	0	0	High School Degree	1990-04-23	Bronze	Skilled Manual	N	4	Jennifer Wright
6652	52813270100	Serpanchy	Norma	J.	371 Westwood Court	\N	\N	\N	Hidalgo	Zacatecas	52046	Mexico	25	321-555-2345	895-555-5081	1957-06-06	M	$70K - $90K	F	3	2	Bachelors Degree	1992-10-08	Bronze	Professional	Y	2	Norma Serpanchy
6653	52817808389	Flores	Elizabeth	S.	3067 Maureen Circle	\N	\N	\N	Burlingame	CA	93030	USA	43	110-555-9410	552-555-2003	1919-06-14	M	$110K - $130K	M	2	2	Partial High School	1992-02-04	Normal	Professional	Y	2	Elizabeth Flores
6654	52819980978	Squires	Hans	\N	1398 DiMaggio Way	\N	\N	\N	Coronado	CA	75711	USA	8	975-555-5874	956-555-8152	1933-02-01	S	$30K - $50K	F	1	0	High School Degree	1992-06-17	Bronze	Manual	Y	2	Hans Squires
6655	52825071800	Lorenzo	Mark	\N	4348 Lilac Circle	#6	\N	\N	Oregon City	OR	10149	USA	68	786-555-2567	875-555-7360	1968-06-07	S	$130K - $150K	F	4	0	High School Degree	1993-07-09	Bronze	Professional	Y	3	Mark Lorenzo
6656	52840070724	Bagwell	Patricia	L.	2934 Sycamore Drive	\N	\N	\N	Shawnee	BC	31699	Canada	105	114-555-1317	402-555-3138	1937-06-24	M	$130K - $150K	F	4	4	Partial High School	1993-04-20	Bronze	Management	N	2	Patricia Bagwell
6657	52841921448	Gaya	Ann	\N	8794 Seagull Court	\N	\N	\N	Ballard	WA	55685	USA	20	187-555-9295	456-555-3234	1942-08-03	S	$30K - $50K	M	1	0	High School Degree	1990-02-17	Bronze	Manual	Y	2	Ann Gaya
6658	52865036725	Schiro	Eleanore	G.	290 Shalespeare Drive	\N	\N	\N	La Jolla	CA	43396	USA	33	549-555-8934	245-555-1298	1962-02-14	S	$30K - $50K	F	5	0	Partial College	1992-11-24	Bronze	Clerical	N	3	Eleanore Schiro
6659	52866603100	Bishop	Rachel	\N	3748 Bellwood Dr.	\N	\N	\N	Ballard	WA	91582	USA	20	645-555-6541	210-555-6762	1976-04-25	M	$10K - $30K	F	5	2	Partial High School	1993-05-18	Normal	Manual	Y	1	Rachel Bishop
6660	52868067622	Carrillo	Margaret	C.	9516 Village Road	\N	\N	\N	Westminster	BC	62030	Canada	91	918-555-2548	261-555-7112	1943-07-06	M	$70K - $90K	M	3	3	Bachelors Degree	1991-04-01	Golden	Professional	Y	3	Margaret Carrillo
6661	52874220600	Roberson	Richard	\N	3230 Buchanan Rd.	APT 308	\N	\N	Santa Cruz	CA	66660	USA	40	376-555-2441	249-555-2205	1922-11-12	S	$50K - $70K	F	3	0	Bachelors Degree	1993-07-28	Bronze	Professional	Y	2	Richard Roberson
6662	52907801866	Whitehead	Jeffrey	\N	7888 Creed Ave.	\N	\N	\N	Burien	WA	85694	USA	74	911-555-9734	322-555-1184	1958-06-03	M	$10K - $30K	F	2	1	Bachelors Degree	1994-03-12	Normal	Professional	Y	1	Jeffrey Whitehead
6663	52909105420	Arnold	Margaret	A.	4511 Bellwood Dr.	\N	\N	\N	Newton	BC	82778	Canada	95	152-555-4598	572-555-7562	1939-03-08	M	$50K - $70K	F	2	1	Bachelors Degree	1991-04-11	Bronze	Professional	Y	4	Margaret Arnold
6664	52921727900	Audia	Richard	\N	2081 St. Andrews Way	\N	\N	\N	Kirkland	WA	67974	USA	63	949-555-5177	668-555-5169	1924-09-26	M	$30K - $50K	F	1	1	High School Degree	1992-05-21	Silver	Manual	N	2	Richard Audia
6665	52941694259	Wright	Livia	A.	8956 Birch Bark Road	\N	\N	\N	Beverly Hills	CA	49282	USA	47	453-555-2327	280-555-4834	1933-11-21	M	$70K - $90K	M	5	3	High School Degree	1993-11-12	Silver	Professional	N	2	Livia Wright
6666	52970876700	Stiles	Vincent	\N	6780 Longbrook Way	#145	\N	\N	Puyallup	WA	55285	USA	86	133-555-6876	399-555-1069	1916-08-20	S	$70K - $90K	M	3	0	Bachelors Degree	1993-04-28	Bronze	Professional	N	2	Vincent Stiles
6667	52971622300	Ulrich	Sandra	\N	6566 Pinole Valley Rd.	\N	\N	\N	La Jolla	CA	57400	USA	33	799-555-6312	933-555-8362	1934-11-18	S	$10K - $30K	M	4	0	Partial High School	1992-04-21	Normal	Skilled Manual	N	1	Sandra Ulrich
6668	52979690400	Corey	Maurice	\N	4644 Rossmor Parkway	\N	\N	\N	Richmond	CA	47626	USA	35	741-555-4148	414-555-6884	1924-03-03	M	$30K - $50K	F	1	1	High School Degree	1991-06-03	Bronze	Manual	N	2	Maurice Corey
6669	52981782600	Allen	Jackie	R.	4684 Frigate Ct.	\N	\N	\N	Hidalgo	Zacatecas	15903	Mexico	25	530-555-2212	972-555-3805	1918-10-08	M	$50K - $70K	M	4	4	Bachelors Degree	1990-10-06	Golden	Management	Y	2	Jackie Allen
6670	52983279228	Young	Henry	\N	3016 Arleda Lane	\N	\N	\N	Pomona	CA	97582	USA	61	185-555-8251	166-555-1530	1976-05-03	S	$70K - $90K	M	2	0	Bachelors Degree	1992-09-17	Bronze	Professional	N	3	Henry Young
6671	53006673455	Serna	Antoinette	M.	5966 El Molino Dr.	\N	\N	\N	Novato	CA	5729	USA	42	896-555-4944	985-555-9737	1973-06-06	M	$50K - $70K	M	3	2	Partial College	1991-07-06	Bronze	Clerical	Y	1	Antoinette Serna
6672	53007478117	Spence	Larry	E.	7207 Peabody Road	\N	\N	\N	Bellingham	WA	53570	USA	78	224-555-3694	512-555-5516	1974-03-20	S	$10K - $30K	M	3	0	Partial High School	1992-03-28	Normal	Manual	N	1	Larry Spence
6673	53019639253	Ridley	Dyana	D.	412 Miller Dr.	\N	\N	\N	Langford	BC	53170	Canada	102	297-555-2673	454-555-3351	1941-12-25	M	$30K - $50K	M	4	4	High School Degree	1992-12-06	Golden	Skilled Manual	N	3	Dyana Ridley
6674	53035818338	Ryder	Daniel	L.	1907 Galveston Ct.	\N	\N	\N	Sooke	BC	39266	Canada	101	547-555-9052	243-555-1416	1935-06-17	M	$50K - $70K	F	1	1	Bachelors Degree	1991-06-11	Bronze	Professional	Y	2	Daniel Ryder
6675	53039117455	Birdwhistell	Carolyn	E.	5366 Terry Lynn Lane	\N	\N	\N	Walla Walla	WA	77735	USA	88	643-555-6659	447-555-1537	1969-01-14	M	$90K - $110K	M	5	5	Graduate Degree	1992-06-07	Golden	Professional	N	4	Carolyn Birdwhistell
6676	53039761185	Campbell	Karen	A.	9770 Mountain View Drive	\N	\N	\N	Arcadia	CA	57900	USA	51	916-555-2666	258-555-7230	1910-04-03	M	$10K - $30K	F	0	0	Partial High School	1992-12-15	Normal	Manual	Y	1	Karen Campbell
6677	53045721100	Stobber	Tokio	\N	6139 Market Place	#105	\N	\N	Santa Anita	DF	62530	Mexico	108	374-555-2559	485-555-5980	1921-04-06	M	$130K - $150K	F	4	1	Partial High School	1991-12-12	Bronze	Professional	Y	1	Tokio Stobber
6678	53048253059	Shell	Hugh	W.	799 Temple Dr.	\N	\N	\N	Vancouver	BC	81564	Canada	5	908-555-9852	320-555-1301	1931-10-06	S	$110K - $130K	M	2	0	High School Degree	1990-04-21	Silver	Professional	Y	4	Hugh Shell
6679	53065290500	Buenstro	Shaun	\N	7421 Lavetta Way	\N	\N	\N	Merida	Yucatan	52356	Mexico	26	389-555-8373	570-555-7680	1944-03-07	S	$150K +	M	0	0	Partial High School	1991-05-25	Silver	Professional	Y	2	Shaun Buenstro
6680	53083068100	Gibson	Sandra	M.	2335 Linden Land	\N	\N	\N	Langford	BC	37552	Canada	102	947-555-5294	666-555-5287	1959-10-11	M	$10K - $30K	M	4	4	Partial High School	1990-02-05	Normal	Skilled Manual	Y	1	Sandra Gibson
6681	53083320260	Gaffney	Anna	\N	1867 Royal Ann Lane	\N	\N	\N	Puyallup	WA	73505	USA	86	451-555-2444	278-555-4952	1942-12-14	M	$90K - $110K	M	3	1	Bachelors Degree	1990-10-28	Bronze	Professional	Y	3	Anna Gaffney
6682	53083813800	Herrold, Sr.	Joseph	D	7034 Carson	\N	\N	\N	West Covina	CA	24863	USA	60	485-555-3832	511-555-3368	1945-02-26	S	$50K - $70K	M	5	0	High School Degree	1991-08-03	Bronze	Manual	Y	4	Joseph Herrold, Sr.
6683	53092316389	Tapia	Chrisie	L.	6820 Gladstone Dr.	\N	\N	\N	Puyallup	WA	26977	USA	86	911-555-8611	146-555-1661	1937-05-06	M	$50K - $70K	F	5	1	Bachelors Degree	1993-07-04	Bronze	Professional	Y	2	Chrisie Tapia
6684	53093802332	Snow	Melanie	J.	4898 Hillview Dr.	\N	\N	\N	Walla Walla	WA	43496	USA	88	854-555-6447	527-555-9182	1971-07-26	S	$30K - $50K	M	4	0	High School Degree	1994-06-11	Bronze	Manual	Y	3	Melanie Snow
6685	53097804188	Tainter	Jewell	D.	4938 York Dr.	\N	\N	\N	San Andres	DF	11773	Mexico	106	642-555-4511	185-555-6104	1927-10-01	M	$10K - $30K	M	0	0	Partial High School	1991-06-12	Silver	Skilled Manual	Y	1	Jewell Tainter
6686	53101044297	Bradley	Alan	M.	5925 Rain Drop Circle	\N	\N	\N	Lebanon	OR	67160	USA	72	608-555-9975	588-555-3254	1935-10-10	M	$10K - $30K	M	3	3	Partial High School	1990-02-19	Silver	Manual	Y	1	Alan Bradley
6687	53112427592	Ehrens	Allison	A.	8876 Wawona Lane	\N	\N	\N	Burbank	CA	15993	USA	53	658-555-1325	508-555-2461	1976-11-21	S	$10K - $30K	M	3	0	Partial High School	1992-10-17	Golden	Manual	Y	2	Allison Ehrens
6688	53125457763	Travis	Phillip	M.	7461 Fraga Court	\N	\N	\N	Pomona	CA	23148	USA	61	646-555-5418	934-555-7239	1939-04-05	M	$130K - $150K	M	1	1	Partial High School	1992-03-07	Bronze	Professional	Y	3	Phillip Travis
6689	53151383996	Hammond	Stacy	A.	6600 Court Street	\N	\N	\N	Vancouver	BC	22748	Canada	5	719-555-4397	877-555-5075	1939-09-07	S	$30K - $50K	M	1	0	High School Degree	1993-05-25	Bronze	Manual	N	4	Stacy Hammond
6690	53170529603	Horton	Mike	D.	8096 Mt. Washington Way	\N	\N	\N	Tacoma	WA	55549	USA	84	969-555-1775	665-555-3139	1964-11-23	M	$30K - $50K	F	2	2	High School Degree	1990-02-24	Bronze	Manual	Y	3	Mike Horton
6691	53175239600	Flowers	Theresa	\N	4210 Bundros Court	\N	\N	\N	Oak Bay	BC	21310	Canada	99	165-555-8382	869-555-3261	1972-06-01	M	$10K - $30K	M	4	0	Partial High School	1992-09-19	Normal	Skilled Manual	Y	1	Theresa Flowers
6692	53175690200	Wiseman	Grace	\N	5960 Springfield Drive	\N	\N	\N	La Jolla	CA	74182	USA	33	677-555-8047	681-555-8954	1957-08-26	S	$30K - $50K	M	4	0	Partial College	1991-11-24	Bronze	Skilled Manual	N	2	Grace Wiseman
6693	53176076412	Bryant	Linda	S.	2328 Sand View Way	\N	\N	\N	Westminster	BC	61063	Canada	91	796-555-4282	908-555-7704	1930-04-26	M	$50K - $70K	F	2	1	Bachelors Degree	1992-11-02	Bronze	Management	Y	1	Linda Bryant
6694	53176768422	Showaker	Jack	\N	6987 Buchanan Ct.	\N	\N	\N	Newport Beach	CA	25140	USA	59	782-555-8493	193-555-8942	1960-04-12	M	$150K +	F	4	4	Partial High School	1993-11-08	Golden	Professional	Y	3	Jack Showaker
6695	53178334832	Baczynski	Kathryn	M.	3610 Roanoke Drive	\N	\N	\N	Anacortes	WA	94931	USA	79	263-555-7014	443-555-6321	1947-08-22	M	$110K - $130K	M	1	1	High School Degree	1992-08-09	Bronze	Management	Y	3	Kathryn Baczynski
6696	53187491900	Darrow	Jackie	C.	8523 Rose Drive	C	\N	\N	Long Beach	CA	80127	USA	48	820-555-3935	778-555-7586	1932-12-11	M	$10K - $30K	F	3	1	Partial High School	1993-01-14	Bronze	Manual	Y	1	Jackie Darrow
6697	53194535374	McFarren	Theresa	\N	8055 Kiska Court	\N	\N	\N	Daly City	CA	17081	USA	31	324-555-1085	151-555-3593	1947-10-11	S	$30K - $50K	F	3	0	High School Degree	1990-03-10	Silver	Skilled Manual	N	3	Theresa McFarren
6698	53209384083	McLinskey	Hilario	I.	5879 Holiday Hill Dr.	\N	\N	\N	Albany	OR	67437	USA	71	244-555-9293	270-555-8828	1924-11-04	M	$10K - $30K	M	0	0	High School Degree	1994-01-21	Normal	Skilled Manual	N	1	Hilario McLinskey
6699	53209695219	Coffman	George	R.	5665 Myrtle Drive	\N	\N	\N	Seattle	WA	69552	USA	18	670-555-5071	805-555-7121	1948-10-08	S	$30K - $50K	M	1	0	High School Degree	1992-01-02	Bronze	Manual	N	1	George Coffman
6700	53210049300	Agnew	Jamie	L.	1087 Park Tree Ct.	\N	\N	\N	Ballard	WA	59779	USA	20	613-555-2907	286-555-5643	1944-09-25	M	$30K - $50K	M	0	0	Partial High School	1992-11-17	Bronze	Manual	N	2	Jamie Agnew
6701	53211181163	Dehnert	Brenda	S.	3783 Dartmouth Way	\N	\N	\N	Mill Valley	CA	28055	USA	38	401-555-9971	843-555-2564	1932-09-25	M	$70K - $90K	F	4	1	Bachelors Degree	1994-04-04	Bronze	Professional	Y	1	Brenda Dehnert
6702	53220504500	Treadwell	Mary	\N	2115 Whitehaven Dr.	\N	\N	\N	Los Angeles	CA	10736	USA	3	366-555-6435	347-555-8714	1914-08-15	M	$70K - $90K	F	0	0	Bachelors Degree	1992-11-20	Bronze	Professional	Y	2	Mary Treadwell
6703	53221947550	Horning	Daniel	\N	5065 Cloverleaf Circle	\N	\N	\N	Lake Oswego	OR	44174	USA	64	417-555-6785	267-555-7921	1975-02-12	S	$30K - $50K	M	5	0	Partial High School	1992-05-14	Bronze	Manual	Y	3	Daniel Horning
6704	53232955336	Classen	Tracy	L.	6306 Morning Way	\N	\N	\N	Royal Oak	BC	65723	Canada	100	405-555-1878	932-555-7357	1912-06-05	M	$30K - $50K	M	0	0	High School Degree	1994-05-02	Bronze	Manual	Y	2	Tracy Classen
6705	53236640700	Luke	Paul	G.	9510 Lakespring Place	\N	\N	\N	El Cajon	CA	65322	USA	16	478-555-9857	875-555-5193	1956-11-14	M	$70K - $90K	F	3	2	Bachelors Degree	1992-04-18	Normal	Management	N	2	Paul Luke
6706	53238877654	Bennett	Fred	L	1006 Deercreek Ln	\N	\N	\N	Torrance	CA	53034	USA	57	179-555-4153	775-555-5517	1943-09-01	M	$30K - $50K	M	4	4	Partial High School	1993-05-27	Golden	Skilled Manual	N	2	Fred Bennett
6707	53248142000	Kassian	Anna	\N	4464 Seal Way	\N	\N	\N	San Carlos	CA	41857	USA	44	275-555-1760	979-555-5639	1913-11-03	S	$30K - $50K	F	4	0	High School Degree	1993-11-03	Bronze	Manual	N	3	Anna Kassian
6708	53270018100	Stoddard	Patricia	H.	8869 Lightwood Drive	\N	\N	\N	San Diego	CA	94729	USA	7	787-555-1424	791-555-2331	1930-09-25	M	$70K - $90K	F	4	4	High School Degree	1993-05-02	Golden	Management	Y	2	Patricia Stoddard
6709	53285789500	Graham	Michael	\N	5238 Jemco Court	\N	\N	\N	Lake Oswego	OR	99360	USA	64	906-555-6660	118-555-1081	1929-08-20	S	$10K - $30K	M	0	0	Partial High School	1992-10-20	Normal	Skilled Manual	N	2	Michael Graham
6710	53292446732	Smith	Guy	\N	7241 Scenic Avenue	\N	\N	\N	Woodburn	OR	19395	USA	69	541-555-4953	852-555-5403	1933-07-15	M	$50K - $70K	F	1	1	Bachelors Degree	1991-09-08	Bronze	Professional	Y	4	Guy Smith
6711	53299592137	Shehorn	Aaron	M.	6520 Hazelnut Lane	\N	\N	\N	Richmond	BC	89186	Canada	90	922-555-3474	441-555-6439	1940-05-11	S	$150K +	F	2	0	Partial High School	1992-02-07	Silver	Professional	Y	1	Aaron Shehorn
6712	53304897546	Torphy	Harry	E.	1433 C Mt. Hood Crest	\N	\N	\N	Spokane	WA	74382	USA	87	579-555-9396	537-555-4046	1969-08-07	M	$110K - $130K	M	3	3	Bachelors Degree	1990-04-08	Golden	Professional	Y	4	Harry Torphy
6713	53313373327	Burns	Raymond	\N	8309 Payot Court	\N	\N	\N	Albany	OR	37628	USA	71	983-555-6546	810-555-9053	1946-03-05	M	$30K - $50K	M	2	1	High School Degree	1991-05-12	Bronze	Manual	N	3	Raymond Burns
6714	53315894603	Schnell	Mary Jane	\N	6133 Balhan Dr.	\N	\N	\N	Mexico City	Mexico	61692	Mexico	2	903-555-5753	268-555-8946	1955-12-22	S	$50K - $70K	F	3	0	Bachelors Degree	1992-10-21	Silver	Professional	N	2	Mary Jane Schnell
6715	53316543698	Fletcher	Susan	\N	5919 Zartop Street	\N	\N	\N	Torrance	CA	63807	USA	57	429-555-1531	564-555-3581	1941-07-23	S	$50K - $70K	M	5	0	Partial High School	1993-02-16	Bronze	Skilled Manual	N	2	Susan Fletcher
6716	53331054400	Villenas	Lorraine	\N	3997 Ash Lane	\N	\N	\N	Newport Beach	CA	80326	USA	59	371-555-8367	945-555-2103	1911-05-22	M	$30K - $50K	M	2	2	High School Degree	1991-08-01	Bronze	Manual	Y	4	Lorraine Villenas
6717	53332400918	Mattson	Alexandro	\N	4037 Trasher Road	\N	\N	\N	Santa Monica	CA	48602	USA	49	160-555-6431	602-555-8024	1931-02-19	S	$10K - $30K	F	1	0	Partial High School	1990-11-09	Normal	Manual	N	0	Alexandro Mattson
6718	53335061669	Vatnsdal	James	J.	6270 North Star Dr.	\N	\N	\N	Lakewood	CA	31283	USA	56	715-555-3470	696-555-5749	1945-09-06	S	$70K - $90K	M	0	0	Bachelors Degree	1990-03-22	Bronze	Professional	N	1	James Vatnsdal
6719	53335351347	Sedwick	Allison	L.	6565 Woodcrest Dr.	\N	\N	\N	Oakland	CA	38429	USA	37	527-555-9163	377-555-1299	1910-02-12	S	$70K - $90K	F	3	0	Bachelors Degree	1992-05-14	Bronze	Professional	N	1	Allison Sedwick
6720	53338671900	Parker	Jerry	\N	7806 Bentley St.	\N	\N	\N	Burien	WA	86270	USA	74	754-555-7913	142-555-9735	1949-02-02	M	$30K - $50K	M	3	3	High School Degree	1992-02-25	Golden	Manual	Y	3	Jerry Parker
6721	53360156416	Gilker	William	A.	1011 Yolanda Circle	\N	\N	\N	N. Vancouver	BC	59577	Canada	97	588-555-3234	985-555-7570	1955-04-08	S	$10K - $30K	M	2	0	Partial High School	1992-05-21	Normal	Skilled Manual	Y	1	William Gilker
6722	53378127217	Medina	Kathi	T.	2506 Almaden Dr.	\N	\N	\N	N. Vancouver	BC	73581	Canada	97	838-555-9613	773-555-5635	1916-01-03	S	$70K - $90K	M	1	0	Bachelors Degree	1990-03-27	Silver	Professional	N	1	Kathi Medina
6723	53378953337	Orazem	Evelyn	\N	8620 Moss Hollow Court	\N	\N	\N	Edmonds	WA	13050	USA	83	934-555-7220	738-555-2099	1918-11-03	M	$70K - $90K	F	0	0	Bachelors Degree	1993-06-27	Bronze	Professional	Y	2	Evelyn Orazem
6724	53379307400	Springer	Louisa	\N	370 Pine Creek Way	#338	\N	\N	Grossmont	CA	11433	USA	17	546-555-6884	550-555-7791	1959-05-07	S	$10K - $30K	M	3	0	Partial High School	1991-05-11	Normal	Manual	N	0	Louisa Springer
6725	53385283400	Cruz	Don	\N	6738 Court Street	\N	\N	\N	Metchosin	BC	42355	Canada	104	665-555-3120	777-555-6542	1926-06-03	M	$130K - $150K	F	3	3	Partial College	1993-08-10	Golden	Professional	Y	3	Don Cruz
6726	53414412100	Sandoval	Ahmadzai	\N	1398 Morengo Court	\N	\N	\N	Santa Fe	DF	61389	Mexico	109	300-555-1413	850-555-5520	1962-01-21	S	$10K - $30K	F	3	0	Bachelors Degree	1993-01-11	Normal	Professional	N	1	Ahmadzai Sandoval
6727	53414862800	Monitor	Teong	\N	8020 Charlotte Ave.	\N	\N	\N	Issaquah	WA	32181	USA	21	681-555-8934	200-555-2899	1943-09-26	M	$10K - $30K	F	2	2	Partial High School	1992-05-18	Golden	Skilled Manual	Y	1	Teong Monitor
6728	53428027033	Harris	Michele	R.	2934 Village Pl.	\N	\N	\N	Port Hammond	BC	17377	Canada	98	338-555-5856	296-555-9506	1934-09-19	M	$50K - $70K	M	2	2	Bachelors Degree	1993-06-28	Bronze	Professional	N	2	Michele Harris
6729	53432189800	Bailey	Shirley	\N	2466 Kentucky Dr.	Unit C7	\N	\N	Everett	WA	53330	USA	81	742-555-3006	569-555-5513	1955-04-25	M	$30K - $50K	M	0	0	High School Degree	1991-12-18	Bronze	Skilled Manual	N	2	Shirley Bailey
6730	53435510396	Verdin	Barbara	\N	7633 Stonehedge Dr.	\N	\N	\N	Lakewood	CA	46883	USA	56	120-555-7893	386-555-2086	1926-09-13	M	$30K - $50K	M	2	2	Partial College	1991-02-07	Bronze	Manual	N	1	Barbara Verdin
6731	53439705371	Morris	Kyle	J.	7419 San Ramon Road	\N	\N	\N	Los Angeles	CA	68033	USA	3	547-555-3671	682-555-5721	1944-12-11	M	$70K - $90K	F	3	3	Bachelors Degree	1990-02-26	Golden	Management	Y	3	Kyle Morris
6732	53443245900	Colombini	Morten	\N	5497 St. Andrews Way	\N	\N	\N	Vancouver	BC	23321	Canada	5	489-555-1507	163-555-4243	1946-06-07	M	$30K - $50K	F	0	0	High School Degree	1994-04-09	Bronze	Skilled Manual	Y	2	Morten Colombini
6733	53463861300	Owens	Shelby	\N	8193 Pine Creek Way	\N	\N	\N	Salem	OR	90597	USA	23	278-555-8572	959-555-4822	1940-02-12	S	$30K - $50K	F	1	0	Bachelors Degree	1992-04-01	Bronze	Professional	Y	2	Shelby Owens
6734	53469896316	Wisner	Edith	C.	6525 Buskirk Ave	\N	\N	\N	Ladner	BC	46985	Canada	96	482-555-8693	463-555-1972	1917-06-24	S	$50K - $70K	M	1	0	Bachelors Degree	1994-04-11	Bronze	Professional	Y	3	Edith Wisner
6735	53482583165	Humphrey	Harry	C.	9475 Old Oak Drive	\N	\N	\N	Santa Monica	CA	80423	USA	49	293-555-5386	143-555-6522	1913-07-27	S	$30K - $50K	M	2	0	High School Degree	1993-05-12	Bronze	Skilled Manual	Y	3	Harry Humphrey
6736	53493092060	Tibbs	Richard	\N	8060 Roslyn Drive	\N	\N	\N	Olympia	WA	29733	USA	85	521-555-4136	809-555-5957	1914-03-14	S	$90K - $110K	F	0	0	Partial High School	1991-09-20	Bronze	Management	Y	3	Richard Tibbs
6737	53505617976	Call	Frances	A.	1265 Orchard Ln	\N	\N	\N	Tlaxiaco	Oaxaca	25733	Mexico	30	355-555-8457	751-555-3793	1952-01-18	M	$30K - $50K	F	2	2	High School Degree	1990-04-15	Bronze	Manual	Y	2	Frances Call
6738	53527097105	Ruiz	Christy	G.	2761 Pinecreek Way	\N	\N	\N	Santa Anita	DF	89283	Mexico	108	605-555-5836	540-555-1857	1945-06-10	M	$50K - $70K	M	4	4	High School Degree	1991-01-03	Golden	Manual	N	3	Christy Ruiz
6739	53532633185	Butcher	Ramon	L.	8874 Dallis Drive	\N	\N	\N	El Cajon	CA	55045	USA	16	940-555-7100	505-555-7322	1921-05-18	S	$130K - $150K	F	2	0	Partial College	1991-06-24	Bronze	Management	N	2	Ramon Butcher
6740	53539751800	Fazio	Elizabeth	\N	624 Peabody Road	\N	\N	\N	Downey	CA	89183	USA	58	313-555-3107	316-555-4014	1932-07-07	S	$130K - $150K	F	1	0	High School Degree	1991-01-05	Bronze	Professional	Y	3	Elizabeth Fazio
6741	53566659688	Myers	Nancy	\N	6992 Tara St.	\N	\N	\N	San Diego	CA	11933	USA	7	432-555-8343	543-555-2764	1943-07-10	M	$50K - $70K	F	5	5	Bachelors Degree	1990-02-02	Golden	Management	N	4	Nancy Myers
6742	53569030800	Desandre	Poppie	\N	1652 Willcrest Circle	\N	\N	\N	Edmonds	WA	30967	USA	83	418-555-3553	968-555-7661	1941-10-26	S	$30K - $50K	M	1	0	High School Degree	1993-05-11	Bronze	Skilled Manual	N	3	Poppie Desandre
6743	53589656949	Suazo	Loraine	J.	8274 Springvale Court	\N	\N	\N	Metchosin	BC	28051	Canada	104	798-555-2075	318-555-5039	1954-04-28	S	$30K - $50K	M	1	0	High School Degree	1994-03-04	Bronze	Manual	N	3	Loraine Suazo
6744	53590992700	Brashears	Ruth	\N	5843 Mountaire Pkwy.	\N	\N	\N	Lebanon	OR	13247	USA	72	456-555-7996	414-555-2646	1977-11-19	M	$130K - $150K	M	4	1	High School Degree	1993-03-22	Golden	Management	Y	2	Ruth Brashears
6745	53596367800	Urioste	Alex	\N	2720 Blue Ridge	\N	\N	\N	Lakewood	CA	49200	USA	56	860-555-5146	687-555-7653	1960-02-21	M	$50K - $70K	M	1	1	Bachelors Degree	1993-08-21	Golden	Professional	N	4	Alex Urioste
6746	53601598100	Lyndon	Diana	\N	544 Magda Way	\N	\N	\N	Newton	BC	99557	Canada	95	779-555-4353	145-555-7546	1963-04-07	M	$30K - $50K	M	4	3	Bachelors Degree	1994-06-24	Silver	Professional	N	2	Diana Lyndon
6747	53603169918	Breer	Rosalie	M.	330 Jamie Way	\N	\N	\N	Novato	CA	26733	USA	42	545-555-3789	679-555-5839	1953-12-10	S	$90K - $110K	F	3	0	High School Degree	1991-05-25	Bronze	Professional	Y	2	Rosalie Breer
6748	53606678200	Friburg	Barbara	\N	3095 Wildewood Dr.	\N	\N	\N	San Carlos	CA	91898	USA	44	487-555-1625	821-555-9703	1917-03-04	S	$70K - $90K	M	3	0	Graduate Degree	1992-03-17	Bronze	Professional	N	3	Barbara Friburg
6749	53612251877	Thurlow	Colin	P.	3136 McNutt Ave.	\N	\N	\N	Woodland Hills	CA	60175	USA	62	937-555-5032	718-555-1282	1943-06-06	S	$90K - $110K	M	4	0	High School Degree	1993-03-17	Bronze	Professional	Y	2	Colin Thurlow
6750	53624005300	Weber	Dermont	S.	1468 Dover Drive	\N	\N	\N	Tixapan	DF	42855	Mexico	107	241-555-5153	222-555-7432	1963-09-25	M	$110K - $130K	M	1	0	Graduate Degree	1993-10-25	Bronze	Professional	Y	2	Dermont Weber
6751	53636257600	Stephens	Theresa	\N	4418 Lisa Lee Lane	\N	\N	\N	Walla Walla	WA	76293	USA	88	952-555-1846	802-555-2982	1922-07-26	M	$50K - $70K	F	2	2	High School Degree	1990-08-22	Bronze	Manual	N	2	Theresa Stephens
6752	53648059400	Dodge	Diana	\N	5659 Tehaschapi Way	#1067	\N	\N	Grossmont	CA	97842	USA	17	279-555-9596	568-555-2418	1955-11-10	M	$90K - $110K	M	5	4	Graduate Degree	1990-09-01	Golden	Management	Y	2	Diana Dodge
6753	53648955200	Wilson	Robert	\N	8863 San Miguel Rd.	\N	\N	\N	Santa Cruz	CA	97442	USA	40	114-555-4917	510-555-9253	1966-08-22	M	$10K - $30K	M	3	1	Partial High School	1991-03-04	Normal	Manual	Y	2	Robert Wilson
6754	53651492600	Stevens	Beatrix	\N	359 Shepberry Court	\N	\N	\N	Bellflower	CA	85153	USA	55	729-555-7351	425-555-8715	1922-10-12	M	$90K - $110K	M	0	0	High School Degree	1994-08-16	Bronze	Professional	Y	3	Beatrix Stevens
6755	53656615614	Spencer	Jamie	L.	3817 Green Hill Rd.	\N	\N	\N	Novato	CA	24622	USA	42	826-555-4958	391-555-5179	1917-02-06	M	$10K - $30K	F	2	2	Partial High School	1992-04-11	Normal	Skilled Manual	Y	1	Jamie Spencer
6756	53673454500	Vigil	Carol	\N	8222 Seabourne Ct.	\N	\N	\N	Guadalajara	Jalisco	47873	Mexico	4	198-555-9965	202-555-1872	1973-04-03	M	$30K - $50K	F	1	1	Partial College	1994-06-16	Bronze	Clerical	Y	3	Carol Vigil
6757	53674945831	Grimmett	Gail	W.	4591 Paso Del Rio Court	\N	\N	\N	Woodland Hills	CA	94183	USA	62	556-555-9858	429-555-9622	1946-11-04	M	$10K - $30K	M	1	1	Partial High School	1991-09-07	Normal	Manual	Y	2	Gail Grimmett
6758	53676689267	Campbell	Carol	\N	6594 Bent Tree Lane	\N	\N	\N	Beaverton	OR	73542	USA	67	852-555-4494	502-555-8601	1976-11-17	M	$30K - $50K	M	3	3	High School Degree	1992-11-24	Golden	Manual	Y	4	Carol Campbell
6759	53682311177	Fleming	Tawni	N.	5872 Whiteaben Drive	\N	\N	\N	Walla Walla	WA	44334	USA	88	333-555-3015	752-555-5979	1963-04-27	S	$130K - $150K	M	0	0	High School Degree	1990-06-15	Bronze	Professional	Y	1	Tawni Fleming
6760	53695861700	Chartier	Jim	\N	786 Rachele Road	\N	\N	\N	Olympia	WA	29530	USA	85	890-555-8936	848-555-3587	1947-08-15	M	$50K - $70K	F	2	2	Bachelors Degree	1992-02-03	Bronze	Professional	Y	2	Jim Chartier
6761	53707813600	Alpuerto	Ronald	\N	319 Dale Pl.	\N	\N	\N	Oregon City	OR	65483	USA	68	633-555-9744	221-555-8594	1963-06-15	S	$130K - $150K	F	4	0	Graduate Degree	1994-04-26	Bronze	Professional	Y	3	Ronald Alpuerto
6762	53740381000	Bailey	Monteze	H.	5486 Olivera  Road	\N	\N	\N	Santa Anita	DF	16840	Mexico	108	314-555-5294	579-555-8487	1940-07-09	M	$110K - $130K	M	1	1	High School Degree	1993-02-10	Bronze	Professional	Y	3	Monteze Bailey
6763	53746357000	Godoy	Kevin	\N	5272 Mill Rd.	\N	\N	\N	Bellflower	CA	18955	USA	55	979-555-4730	214-555-6780	1964-06-12	S	$30K - $50K	M	3	0	High School Degree	1992-08-08	Normal	Skilled Manual	Y	3	Kevin Godoy
6764	53751115202	Dietz	James	A.	3350 Northridge Road	\N	\N	\N	Torrance	CA	35474	USA	57	922-555-2565	595-555-5301	1960-05-03	S	$10K - $30K	M	2	0	Partial High School	1991-04-12	Normal	Manual	Y	1	James Dietz
6765	53755170700	Krupka	Christine	R.	3390 Colfax Street	\N	\N	\N	Concord	CA	37512	USA	46	710-555-9630	252-555-2222	1948-05-02	S	$90K - $110K	F	2	0	High School Degree	1994-11-10	Bronze	Management	Y	1	Christine Krupka
6766	53773844200	Stonesifer	Dennis	\N	4377 Viking Dr.	\N	\N	\N	Lemon Grove	CA	59138	USA	12	127-555-3011	107-555-5290	1930-04-19	S	$110K - $130K	M	2	0	Graduate Degree	1991-09-23	Bronze	Professional	Y	3	Dennis Stonesifer
6767	53783768415	Rediger	Donna	M.	4672 Cardinal	\N	\N	\N	Richmond	CA	92576	USA	35	838-555-8704	927-555-4497	1933-12-28	S	$50K - $70K	F	3	0	Bachelors Degree	1991-03-18	Bronze	Professional	N	3	Donna Rediger
6768	53795731067	Walls	Johnny	\N	5913 Mayette Avenue	\N	\N	\N	Burlingame	CA	41418	USA	43	165-555-7454	453-555-9275	1928-02-09	S	$30K - $50K	F	4	0	High School Degree	1993-03-05	Silver	Manual	Y	2	Johnny Walls
6769	53809469342	Longo	Jackie	A.	9117 Jacqueline Way	\N	\N	\N	Newton	BC	14725	Canada	95	238-555-6433	396-555-7111	1971-07-19	S	$110K - $130K	F	2	0	High School Degree	1991-02-21	Bronze	Professional	Y	2	Jackie Longo
6770	53810724616	James	Robert	\N	613 Lakehurst Dr.	\N	\N	\N	Langley	BC	28729	Canada	94	488-555-3811	184-555-5175	1951-04-18	S	$10K - $30K	F	3	0	Partial High School	1992-03-04	Normal	Manual	N	2	Robert James
6771	53816764950	Pifko	Terri	A.	6727 Roux Court	\N	\N	\N	Everett	WA	67197	USA	81	584-555-1418	149-555-1640	1920-06-21	M	$30K - $50K	F	3	2	High School Degree	1992-09-06	Bronze	Skilled Manual	Y	2	Terri Pifko
6772	53821898698	Purcell, Sr.	Elmer	\N	8476 Kingswood Circle	\N	\N	\N	Spring Valley	CA	21070	USA	15	857-555-6425	200-555-1990	1938-05-15	S	$30K - $50K	M	2	0	High School Degree	1992-09-09	Bronze	Skilled Manual	N	1	Elmer Purcell, Sr.
6773	53833925724	Baughman	Paul	E.	4845 Park Lane Circle	\N	\N	\N	Sooke	BC	51992	Canada	101	315-555-6318	188-555-6082	1943-09-13	M	$50K - $70K	M	3	2	Bachelors Degree	1992-05-11	Bronze	Management	Y	3	Paul Baughman
6774	53839445710	Mahlon	Joey	D.	9504 Rosina Court	\N	\N	\N	San Andres	DF	44734	Mexico	106	611-555-9954	261-555-5061	1947-08-07	M	$50K - $70K	M	3	1	High School Degree	1991-04-25	Bronze	Skilled Manual	N	1	Joey Mahlon
6775	53849600553	Frasure	Shirley	M.	6126 North Sixth Street	\N	\N	\N	Redmond	WA	15526	USA	19	992-555-8475	511-555-2440	1966-08-15	S	$30K - $50K	F	4	0	High School Degree	1991-06-13	Bronze	Skilled Manual	N	3	Shirley Frasure
6776	53850480300	Chen	Myka	E.	1040 Greenbush Drive	\N	\N	\N	Newton	BC	99721	Canada	95	888-555-9054	607-555-9047	1912-09-27	S	$10K - $30K	F	3	0	Partial High School	1990-04-23	Normal	Manual	N	1	Myka Chen
6777	53856252431	Hurst	Brenda	T.	1819 Roskelley Drive	\N	\N	\N	Anacortes	WA	36675	USA	79	392-555-6204	219-555-8711	1972-07-08	M	$150K +	M	3	1	Bachelors Degree	1994-03-16	Golden	Professional	Y	2	Brenda Hurst
6778	53865017890	Marcus	Walter	N.	6986 Ida Ave.	\N	\N	\N	Lincoln Acres	CA	87032	USA	10	424-555-7671	689-555-1864	1969-01-15	M	$10K - $30K	M	2	1	Graduate Degree	1992-11-09	Normal	Professional	Y	0	Walter Marcus
6779	53874979600	Holobaugh	Michael	D.	6772 Geraldine Dr.	\N	\N	\N	Tixapan	DF	89147	Mexico	107	189-555-7107	324-555-9157	1967-11-27	S	$70K - $90K	M	0	0	Bachelors Degree	1993-03-04	Bronze	Professional	N	2	Michael Holobaugh
6780	53883943600	Nichols	Dale	H.	4850 Hill Drive	\N	\N	\N	Mexico City	Mexico	66664	Mexico	2	132-555-4943	705-555-7679	1925-06-15	M	$90K - $110K	M	3	0	Bachelors Degree	1990-09-16	Bronze	Professional	Y	1	Dale Nichols
6781	53891920447	Mattlin	Danny	K.	7546 Woodside Court	\N	\N	\N	Ballard	WA	47650	USA	20	820-555-3007	362-555-4600	1957-05-22	S	$70K - $90K	M	0	0	Graduate Degree	1991-02-11	Bronze	Management	Y	3	Danny Mattlin
6782	53923956751	Anderson	Sadie	\N	5877 Providence Dr.	\N	\N	\N	Haney	BC	30331	Canada	93	785-555-8471	766-555-1750	1971-01-10	S	$70K - $90K	M	5	0	Bachelors Degree	1994-02-13	Bronze	Professional	N	3	Sadie Anderson
6783	53932105302	Tendick	Cody	G.	8827 Ward Court	\N	\N	\N	Concord	CA	63768	USA	46	597-555-5164	686-555-9957	1936-05-16	S	$30K - $50K	F	4	0	High School Degree	1992-06-16	Bronze	Manual	Y	2	Cody Tendick
6784	53932196500	Klinger	Rena	\N	7413 Flora Ave.	\N	\N	\N	Marysville	WA	85317	USA	82	824-555-3914	212-555-5736	1975-06-05	M	$50K - $70K	M	4	2	Bachelors Degree	1992-03-28	Bronze	Management	Y	3	Rena Klinger
6785	53935930100	Tolton	Charles	\N	3274 Corrinne Court	#104	\N	\N	San Andres	DF	84917	Mexico	106	897-555-2893	155-555-3571	1962-10-26	S	$50K - $70K	F	0	0	Bachelors Degree	1993-12-10	Bronze	Professional	N	3	Charles Tolton
6786	53949078300	Jost	Daniel	J.	4769 Detroit Avenue	\N	\N	\N	Shawnee	BC	72628	Canada	105	247-555-9271	843-555-1636	1924-07-21	M	$30K - $50K	F	4	1	Bachelors Degree	1991-10-17	Bronze	Professional	Y	2	Daniel Jost
6787	53950794935	Carter	Marvin	F.	8227 Maywood Lane	\N	\N	\N	Burnaby	BC	38390	Canada	92	343-555-6879	808-555-7100	1926-07-20	S	$50K - $70K	M	3	0	Bachelors Degree	1993-01-17	Normal	Management	Y	4	Marvin Carter
6788	53964817523	Beck	Rebekkah	\N	2633 Dalis Dr.	\N	\N	\N	Glendale	CA	91262	USA	54	616-555-2885	859-555-7450	1975-01-12	M	$30K - $50K	F	0	0	High School Degree	1992-11-28	Normal	Manual	Y	3	Rebekkah Beck
6789	53967821598	Clark	Paul	R	6345 Katharyn Drive	\N	\N	\N	Guadalajara	Jalisco	95892	Mexico	4	974-555-2779	847-555-2543	1954-05-18	M	$50K - $70K	M	1	1	Bachelors Degree	1993-12-16	Bronze	Management	Y	4	Paul Clark
6790	53968331217	Sticha	Judith	A.	1005 Matterhorn Ct.	\N	\N	\N	Mill Valley	CA	15927	USA	38	963-555-6910	374-555-7360	1920-11-10	M	$10K - $30K	M	4	3	Partial High School	1993-08-28	Normal	Manual	Y	1	Judith Sticha
6791	53968921303	Almeida	Mark	\N	7627 Hidden Oak Ct.	\N	\N	\N	Sooke	BC	57811	Canada	101	204-555-1774	624-555-4738	1959-05-03	S	$50K - $70K	M	0	0	Bachelors Degree	1992-09-24	Golden	Professional	Y	4	Mark Almeida
6792	53978400230	Smith	Erin	K.	5196 Camino Ricardo	\N	\N	\N	Woodburn	OR	43007	USA	69	101-555-2353	720-555-2345	1949-05-24	M	$30K - $50K	M	4	2	Partial College	1993-09-07	Bronze	Management	Y	3	Erin Smith
6793	53979542851	Walker	Britton	S	2073 Hilltop Road	\N	\N	\N	Burbank	CA	78960	USA	53	505-555-8503	332-555-2010	1971-11-02	M	$70K - $90K	F	3	3	Bachelors Degree	1991-07-08	Golden	Professional	Y	3	Britton Walker
6794	53982541600	Wiggyns	Vanessa	\N	9895 Sierrawood Court	\N	\N	\N	Burnaby	BC	30318	Canada	92	185-555-4052	451-555-7245	1942-05-18	S	$30K - $50K	M	2	0	Partial College	1993-12-27	Bronze	Skilled Manual	N	4	Vanessa Wiggyns
6795	53986967206	Smith	Richard	A.	9682 Concord Blvd.	\N	\N	\N	San Jose	CA	32432	USA	39	851-555-3488	985-555-5538	1972-11-27	S	$30K - $50K	F	4	0	High School Degree	1993-03-04	Bronze	Manual	N	3	Richard Smith
6796	53995695114	Hunt	Jim	D.	7759 Azalea Avenue	\N	\N	\N	Palo Alto	CA	22659	USA	41	793-555-1324	466-555-4060	1962-02-12	S	$50K - $70K	F	5	0	Bachelors Degree	1992-06-13	Bronze	Professional	N	1	Jim Hunt
6797	54001059532	Marks	Michael	R.	7800 Olivera Rd.	\N	\N	\N	Daly City	CA	89935	USA	31	582-555-8388	124-555-9981	1956-09-16	M	$10K - $30K	M	2	0	Partial High School	1990-06-06	Normal	Manual	Y	1	Michael Marks
6798	54011670400	Cichon	Shirley	\N	6131 Green Leaf Drive	\N	\N	\N	Metchosin	BC	72615	Canada	104	547-555-4852	528-555-7131	1932-02-01	S	$10K - $30K	M	5	0	Partial High School	1992-06-16	Normal	Skilled Manual	Y	0	Shirley Cichon
6799	54024212360	Voerge	Bernard	M.	9081 Myrtle Drive	\N	\N	\N	Olympia	WA	79761	USA	85	358-555-1545	447-555-6338	1929-03-04	S	$130K - $150K	M	2	0	High School Degree	1993-06-26	Bronze	Professional	Y	1	Bernard Voerge
6800	54026610300	Calligan	Alexander	\N	324 Woodbury Place	\N	\N	\N	Imperial Beach	CA	28603	USA	14	585-555-9295	874-555-2117	1934-01-15	M	$30K - $50K	F	1	1	Partial College	1991-10-08	Normal	Professional	Y	1	Alexander Calligan
6801	54033632300	Alexander	Matthew	T.	3528 Sweetwater Drive	Unit A	\N	\N	Oakland	CA	28203	USA	37	659-555-8274	816-555-8952	1971-10-19	S	$70K - $90K	F	1	0	High School Degree	1990-05-02	Bronze	Professional	Y	3	Matthew Alexander
6802	54037360548	Xu	Gail	E.	5023 Orangewood Court	\N	\N	\N	Altadena	CA	15914	USA	50	121-555-7912	717-555-9277	1953-01-27	M	$90K - $110K	F	4	4	High School Degree	1991-02-17	Golden	Professional	N	2	Gail Xu
6803	54045133600	Mizer	Mikkal	\N	8481 Cloverleaf Circle	\N	\N	\N	Oakland	CA	54382	USA	37	217-555-5519	921-555-9398	1929-11-08	S	$30K - $50K	F	1	0	High School Degree	1991-02-14	Bronze	Manual	N	4	Mikkal Mizer
6804	54049317800	Zanet	James	\N	8821 Tiffin Dr.	\N	\N	\N	Santa Anita	DF	34547	Mexico	108	490-555-1526	732-555-6091	1940-02-24	S	$30K - $50K	M	2	0	High School Degree	1991-08-22	Bronze	Manual	Y	2	James Zanet
6805	54053201700	Steffen	Alma	\N	5190 Jacqueline Way	#422	\N	\N	Torrance	CA	39178	USA	57	848-555-1420	959-555-4841	1951-02-27	M	$150K +	M	1	1	High School Degree	1991-08-19	Golden	Professional	Y	1	Alma Steffen
6806	54069091081	Kaufman	Warren	R.	9849 Santa Fe Court	\N	\N	\N	Woodland Hills	CA	58211	USA	62	482-555-8712	794-555-9162	1949-05-16	S	$30K - $50K	M	4	0	High School Degree	1993-11-28	Bronze	Manual	Y	3	Warren Kaufman
6807	54080689000	Carucio	Gunda	\N	6471 Harvey Way	\N	\N	\N	Edmonds	WA	27099	USA	83	863-555-7234	144-555-6541	1962-10-18	M	$70K - $90K	F	4	3	Bachelors Degree	1994-09-21	Golden	Professional	N	4	Gunda Carucio
6808	54107006788	Starr	Dorothy	C.	1385 Hickory Drive	\N	\N	\N	Arcadia	CA	12295	USA	51	521-555-4155	240-555-4148	1914-06-09	M	$30K - $50K	F	3	2	High School Degree	1992-09-15	Bronze	Skilled Manual	Y	4	Dorothy Starr
6809	54137288928	Camo	Brandon	C.	918 Park Lane	\N	\N	\N	Richmond	CA	48248	USA	35	925-555-1305	751-555-3812	1968-08-12	M	$10K - $30K	M	5	3	Partial High School	1992-03-14	Normal	Skilled Manual	Y	1	Brandon Camo
6810	54140040874	Schmelzle	Wanda	L.	6085 B Wildbrook Ct.	\N	\N	\N	Cliffside	BC	98604	Canada	103	844-555-9513	870-555-9048	1913-02-08	M	$70K - $90K	M	2	2	Bachelors Degree	1993-04-27	Bronze	Management	Y	3	Wanda Schmelzle
6811	54153591400	Votta	Steve	\N	5871 Detroit Ave.	\N	\N	\N	Issaquah	WA	17202	USA	21	371-555-5291	505-555-7341	1963-01-04	S	$130K - $150K	M	2	0	High School Degree	1990-03-01	Bronze	Professional	Y	1	Steve Votta
6812	54154251217	Beitler	Pearl	G.	3949 Fillet Ave.	\N	\N	\N	Orizaba	Veracruz	18239	Mexico	24	313-555-3127	886-555-5862	1927-03-24	S	$90K - $110K	F	3	0	High School Degree	1992-02-08	Bronze	Management	Y	3	Pearl Beitler
6813	54157325000	Wilson	Roger	\N	3989 Tice Valley Blvd.	\N	\N	\N	Novato	CA	85514	USA	42	101-555-1191	544-555-2784	1953-07-26	M	$70K - $90K	M	4	3	Bachelors Degree	1992-02-09	Golden	Management	Y	3	Roger Wilson
6814	54160763621	Waggoner	Eric	A.	4976 Norris Court	\N	\N	\N	Bellingham	WA	41903	USA	78	657-555-7230	638-555-9509	1973-10-19	M	$70K - $90K	M	0	0	Graduate Degree	1992-09-16	Bronze	Professional	N	3	Eric Waggoner
6815	54189661741	Bennett	DeeDee	\N	7926 Stephanie Way	\N	\N	\N	Newport Beach	CA	75341	USA	59	707-555-7580	557-555-8716	1932-07-19	M	$10K - $30K	F	1	1	Partial High School	1992-06-16	Normal	Manual	Y	1	DeeDee Bennett
6816	54191984500	Breitwieser	Vanessa	\N	6512 Cypress Ave	Unit 3G	\N	\N	Beaverton	OR	96890	USA	67	695-555-2673	984-555-4494	1955-06-01	M	$30K - $50K	M	3	1	Partial College	1992-07-22	Bronze	Skilled Manual	Y	3	Vanessa Breitwieser
6817	54192134700	Skaggs	Joseph	\N	9716 Broadmoor Drive	\N	\N	\N	La Mesa	CA	96489	USA	11	769-555-1652	926-555-2330	1955-12-03	M	$110K - $130K	M	3	0	Partial High School	1993-02-25	Bronze	Professional	Y	2	Joseph Skaggs
6818	54209075570	Colvin	Michelle	\N	1212 Trafalgar Cirlce	\N	\N	\N	Richmond	BC	84201	Canada	90	118-555-8030	715-555-9394	1980-02-19	S	$30K - $50K	M	5	0	High School Degree	1991-04-26	Bronze	Skilled Manual	N	1	Michelle Colvin
6819	54232877492	Cavior	Glenmore	\N	7326 Kenmore	\N	\N	\N	Shawnee	BC	49962	Canada	105	215-555-5637	919-555-9516	1918-08-24	S	$70K - $90K	M	1	0	Bachelors Degree	1994-02-04	Bronze	Professional	N	2	Glenmore Cavior
6820	54237399700	Zocchi	Michael	R.	9075 Calle Verde	\N	\N	\N	San Jose	CA	38352	USA	39	726-555-5302	730-555-6209	1962-07-10	M	$70K - $90K	M	1	0	Bachelors Degree	1992-05-10	Silver	Professional	Y	2	Michael Zocchi
6821	54239041200	Worlay	Katherine	\N	5444 Bellord Ct.	\N	\N	\N	N. Vancouver	BC	34757	Canada	97	845-555-1537	957-555-4959	1934-03-11	M	$50K - $70K	M	3	1	Bachelors Degree	1993-02-03	Normal	Management	Y	2	Katherine Worlay
6822	54254673123	Bartles	Lance	W.	104 Kaski Ln.	\N	\N	\N	Portland	OR	53791	USA	22	480-555-8830	791-555-9280	1976-06-08	S	$10K - $30K	F	5	0	Partial High School	1990-04-20	Normal	Skilled Manual	N	1	Lance Bartles
6823	54276688700	Kessler	Frank	\N	6725 Arata Way	\N	\N	\N	Burlingame	CA	24583	USA	43	861-555-7352	141-555-6658	1951-07-07	M	$30K - $50K	M	2	2	Partial College	1992-10-11	Bronze	Clerical	Y	3	Frank Kessler
6824	54299991700	Sabosky	Kathryn	M.	1639 Atchinson Stage Ct.	\N	\N	\N	La Mesa	CA	34456	USA	11	519-555-4273	477-555-7923	1936-11-22	M	$50K - $70K	M	4	4	Partial College	1991-11-07	Golden	Clerical	Y	4	Kathryn Sabosky
6825	54305071800	Tipton	Eran	\N	1172 Flamingo Dr.	\N	\N	\N	Cliffside	BC	70409	Canada	103	922-555-1423	749-555-3930	1951-09-22	M	$50K - $70K	M	3	2	Partial High School	1993-02-03	Bronze	Skilled Manual	Y	3	Eran Tipton
6826	54308805500	Wood	Ruth	\N	8994 Richard Ave.	\N	\N	\N	Long Beach	CA	21767	USA	48	954-555-2890	980-555-2426	1928-10-16	S	$70K - $90K	F	3	0	Graduate Degree	1992-11-14	Golden	Professional	Y	1	Ruth Wood
6827	54314196705	Soldani	Amy	M.	8781 Valley Crest Drive	\N	\N	\N	Cliffside	BC	23882	Canada	103	481-555-7668	615-555-9718	1952-09-20	M	$30K - $50K	F	2	2	High School Degree	1991-03-01	Bronze	Skilled Manual	Y	3	Amy Soldani
6828	54325837500	Todd	Richard	P.	4203 Windmill Way	\N	\N	\N	Shawnee	BC	14109	Canada	105	423-555-5504	996-555-8240	1948-08-10	M	$30K - $50K	M	1	1	High School Degree	1990-02-16	Bronze	Manual	N	1	Richard Todd
6829	54332639575	Bauman	Dorothy	T.	6899 Mendocino Drive	\N	\N	\N	Spring Valley	CA	81384	USA	15	211-555-3568	654-555-5161	1937-08-09	S	$30K - $50K	M	0	0	Partial College	1993-09-14	Silver	Skilled Manual	N	2	Dorothy Bauman
6830	54336442900	Pryor	Jody	\N	5230 E. 67th Street	\N	\N	\N	Walla Walla	WA	64065	USA	88	177-555-9033	157-555-2311	1919-07-26	S	$30K - $50K	M	1	0	High School Degree	1990-02-19	Bronze	Manual	Y	2	Jody Pryor
6831	54340895414	Ross	Marie	E.	8180 Loveridge Circle	\N	\N	\N	Palo Alto	CA	97502	USA	41	227-555-9383	977-555-1519	1922-04-08	M	$30K - $50K	F	1	1	High School Degree	1991-10-24	Silver	Manual	N	3	Marie Ross
6832	54347820878	Zenker	Michael	F.	9421 Thissen Court	\N	\N	\N	Port Orchard	WA	20053	USA	77	215-555-4476	742-555-9954	1928-08-27	S	$10K - $30K	M	2	0	Partial High School	1992-07-28	Normal	Skilled Manual	Y	0	Michael Zenker
6833	54348443150	Gutierrez	Virginia	\N	2627 Sandview Dr.	\N	\N	\N	Sooke	BC	19652	Canada	101	288-555-3454	685-555-7790	1960-10-26	M	$50K - $70K	M	1	0	Bachelors Degree	1991-09-28	Bronze	Professional	Y	2	Virginia Gutierrez
6834	54358404900	Mayfield	Cecil	R.	5368 Pierce Ct.	\N	\N	\N	Royal Oak	BC	73632	Canada	100	538-555-9833	234-555-2197	1947-08-13	S	$30K - $50K	M	2	0	High School Degree	1993-02-26	Golden	Manual	Y	3	Cecil Mayfield
6835	54384513497	Rampa	Mark	R.	8826 D Argyll	\N	\N	\N	Spokane	WA	72124	USA	87	634-555-7440	439-555-2319	1929-02-26	M	$70K - $90K	M	2	2	Bachelors Degree	1993-05-18	Golden	Professional	Y	3	Mark Rampa
6836	54390789866	Baca	Steven	C.	3232 Virginia Hills Dr.	\N	\N	\N	Altadena	CA	25997	USA	50	246-555-7104	250-555-8011	1935-09-10	S	$30K - $50K	M	0	0	Partial High School	1993-07-04	Bronze	Skilled Manual	N	1	Steven Baca
6837	54392613800	Coakley	David	\N	9600 Sweeney Road	\N	\N	\N	Tixapan	DF	30627	Mexico	107	365-555-3340	477-555-6761	1951-05-19	S	$30K - $50K	F	2	0	High School Degree	1993-03-06	Silver	Manual	N	4	David Coakley
6838	54394437670	Titus	Richard	L.	1604 Crown Court	\N	\N	\N	Lynnwood	WA	49661	USA	75	588-555-2287	899-555-2737	1943-12-02	S	$30K - $50K	F	2	0	High School Degree	1992-11-09	Bronze	Manual	N	4	Richard Titus
6839	54395692944	Michalski	Nancy	\N	882 South St.	\N	\N	\N	Ladner	BC	20453	Canada	96	968-555-9808	488-555-3773	1962-01-09	M	$10K - $30K	M	3	3	Partial High School	1992-04-08	Normal	Skilled Manual	Y	0	Nancy Michalski
6840	54418588280	Hammer	Alphonse	J.	5795 Morning Glory Dr.	\N	\N	\N	Haney	BC	49124	Canada	93	626-555-6730	584-555-1380	1979-02-22	M	$150K +	F	5	2	High School Degree	1991-08-21	Bronze	Professional	Y	3	Alphonse Hammer
6841	54420996900	Forsberg	Sam	\N	2672 Black Walnut	\N	\N	\N	Bremerton	WA	12370	USA	76	130-555-3880	857-555-6387	1968-11-03	M	$10K - $30K	M	5	3	Partial High School	1991-07-14	Normal	Skilled Manual	Y	1	Sam Forsberg
6842	54424628615	Hanson	William	R.	495 Alameda Drive	\N	\N	\N	Coronado	CA	36435	USA	8	949-555-3087	315-555-6280	1977-08-21	M	$90K - $110K	F	4	4	High School Degree	1992-01-22	Golden	Professional	Y	2	William Hanson
6843	54444750500	Mehaffy	Floyd	\N	282 Iowa Drive	\N	\N	\N	Kirkland	WA	38550	USA	63	476-555-7865	610-555-9915	1963-04-22	M	$150K +	M	3	2	High School Degree	1990-09-26	Golden	Professional	Y	2	Floyd Mehaffy
6844	54448178410	Velasquez	Jim	R.	8358 Lightwood Drive	\N	\N	\N	Milwaukie	OR	55068	USA	65	418-555-5701	991-555-8437	1921-10-09	S	$90K - $110K	M	2	0	Partial College	1992-04-11	Bronze	Professional	N	1	Jim Velasquez
6845	54448907971	Christensen	Kevin	L.	8399 Garaventa Dr.	\N	\N	\N	Glendale	CA	23345	USA	54	207-555-3765	649-555-5358	1954-09-17	M	$90K - $110K	F	4	0	High School Degree	1992-08-06	Golden	Professional	Y	2	Kevin Christensen
6846	54474480200	Barstad	Vernon	A.	9386 Ashmount Way	\N	\N	\N	Ballard	WA	60262	USA	20	411-555-3887	392-555-6165	1968-05-04	M	$30K - $50K	M	4	4	Partial High School	1992-11-19	Silver	Manual	Y	4	Vernon Barstad
6847	54478750228	Seelye	Mary	C.	9681 Elkwood Drive	\N	\N	\N	Santa Fe	DF	13171	Mexico	109	222-555-9580	972-555-1715	1933-09-10	M	$50K - $70K	M	2	1	Bachelors Degree	1990-04-22	Bronze	Professional	N	4	Mary Seelye
6848	54486281900	Barrier	Donald	\N	923 Hill Drive	\N	\N	\N	Oakland	CA	61013	USA	37	449-555-8330	738-555-1151	1975-12-23	S	$30K - $50K	M	2	0	High School Degree	1994-09-22	Bronze	Skilled Manual	N	2	Donald Barrier
6849	54512873300	Langoni	Donald	\N	4127 Esperanza Drive	\N	\N	\N	Pomona	CA	34320	USA	61	284-555-3651	680-555-7987	1969-10-19	S	$150K +	F	3	0	Bachelors Degree	1991-07-20	Golden	Management	N	2	Donald Langoni
6850	54521386600	Davis	Terry	C.	5622 Geary	\N	\N	\N	Burien	WA	48323	USA	74	646-555-3289	581-555-8311	1930-08-14	M	$30K - $50K	M	4	2	High School Degree	1993-08-11	Bronze	Skilled Manual	Y	1	Terry Davis
6851	54523307085	Wang	Mary	\N	1737 Thomas Ave.	\N	\N	\N	West Covina	CA	86792	USA	60	742-555-9897	546-555-4775	1932-07-14	S	$10K - $30K	M	2	0	Partial High School	1991-08-26	Normal	Skilled Manual	Y	1	Mary Wang
6852	54528167247	Collins	Brenda	G.	3486 Flora Ave.	\N	\N	\N	Langford	BC	40665	Canada	102	354-555-9561	357-555-1468	1912-02-06	M	$10K - $30K	F	5	2	Partial High School	1992-07-12	Normal	Skilled Manual	Y	1	Brenda Collins
6853	54529454700	Palmieri	William	P.	9854 Martindale Drive	\N	\N	\N	Everett	WA	71587	USA	81	473-555-5797	584-555-9218	1960-05-12	M	$50K - $70K	M	4	1	Bachelors Degree	1993-10-12	Normal	Professional	N	4	William Palmieri
6854	54546336500	Messmer	Pamela	S.	4514 Terry Lynn Lane	\N	\N	\N	Puyallup	WA	90621	USA	86	107-555-4089	658-555-8197	1926-12-03	S	$90K - $110K	M	3	0	Graduate Degree	1990-06-23	Bronze	Professional	Y	3	Pamela Messmer
6855	54549394249	Parker	Susie	\N	1136 Leland Way	\N	\N	\N	San Andres	DF	61413	Mexico	106	488-555-2611	908-555-5575	1977-09-08	M	$50K - $70K	M	3	2	Bachelors Degree	1993-07-20	Bronze	Professional	Y	3	Susie Parker
6856	54554967880	Smith	Brian	C.	6049 Dalis Dr.	\N	\N	\N	Lynnwood	WA	46609	USA	75	146-555-8532	104-555-3182	1956-06-18	S	$70K - $90K	M	3	0	Bachelors Degree	1994-08-03	Bronze	Professional	N	3	Brian Smith
6857	54562917900	Kimball	Diana	\N	5582 Ryan Court	\N	\N	\N	Downey	CA	82402	USA	58	550-555-5682	376-555-8189	1977-11-23	M	$10K - $30K	F	1	0	Partial High School	1992-06-04	Normal	Manual	N	1	Diana Kimball
6858	54563057422	Lewis	Connie	M.	750 Cataline Avenue	\N	\N	\N	Port Hammond	BC	58597	Canada	98	469-555-4890	735-555-8082	1948-05-11	M	$30K - $50K	F	5	3	High School Degree	1991-07-09	Golden	Manual	N	4	Connie Lewis
6859	54563663600	Smith	Keith	\N	536 Beech Ct.	Unit B	\N	\N	Redwood City	CA	60712	USA	45	896-555-9668	130-555-2718	1978-11-20	S	$10K - $30K	M	2	0	Partial High School	1990-07-02	Normal	Manual	N	0	Keith Smith
6860	54586821794	Tomlinson	Ruby	H.	8612 Camino Ricardo	\N	\N	\N	Beverly Hills	CA	77230	USA	47	838-555-7504	511-555-1239	1968-03-05	S	$50K - $70K	M	3	0	Partial College	1994-09-11	Bronze	Professional	N	3	Ruby Tomlinson
6861	54592497300	Sanchez	Samuel	\N	1309 C St.	\N	\N	\N	Milwaukie	OR	45507	USA	65	626-555-5568	408-555-1818	1963-10-10	S	$30K - $50K	M	5	0	High School Degree	1992-02-15	Bronze	Manual	N	3	Samuel Sanchez
6862	54593945741	Turner	Pauline	\N	9640 Kenneth Ct.	\N	\N	\N	Tlaxiaco	Oaxaca	18952	Mexico	30	297-555-1745	277-555-4023	1951-05-06	M	$50K - $70K	M	0	0	Bachelors Degree	1991-06-05	Bronze	Professional	Y	1	Pauline Turner
6863	54625778198	Clinard	Marsha	F.	9771 Wesley Court	\N	\N	\N	Camacho	Zacatecas	35333	Mexico	27	108-555-7437	858-555-8573	1948-06-09	S	$70K - $90K	M	2	0	Partial College	1990-04-22	Bronze	Management	N	1	Marsha Clinard
6864	54631201624	Setter	Joan	F.	8357 Sandy Cove Lane	\N	\N	\N	Kirkland	WA	56882	USA	63	335-555-6188	623-555-8009	1948-03-23	M	$10K - $30K	F	1	1	Partial High School	1993-11-14	Normal	Manual	Y	1	Joan Setter
6865	54634082317	Smith	Kathleen	\N	1562 Petarct	\N	\N	\N	San Diego	CA	56482	USA	7	169-555-1509	566-555-5845	1968-03-13	S	$50K - $70K	M	1	0	Bachelors Degree	1992-06-09	Bronze	Management	Y	4	Kathleen Smith
6866	54641646100	Howard	Ann	M.	3057 Rapallo Lane	\N	\N	\N	Puyallup	WA	44193	USA	86	419-555-7887	354-555-3909	1961-08-06	M	$10K - $30K	F	5	5	Partial High School	1992-12-13	Normal	Manual	N	0	Ann Howard
6867	54642482995	Hunt	Judine	L.	9171 Driftwood Court	\N	\N	\N	Sooke	BC	99552	Canada	101	754-555-9152	319-555-9373	1925-04-03	S	$90K - $110K	M	2	0	High School Degree	1992-11-10	Bronze	Professional	N	3	Judine Hunt
6868	54645508527	Clouatre	Gregory	J.	921 Ponderosa Way	\N	\N	\N	Richmond	CA	62827	USA	35	127-555-5159	131-555-6066	1937-06-19	M	$30K - $50K	M	3	1	High School Degree	1993-09-02	Silver	Manual	Y	3	Gregory Clouatre
6869	54650459900	Batt	Nikki	\N	7289 Ulfinian Way	\N	\N	\N	Haney	BC	67457	Canada	93	246-555-1394	358-555-4816	1947-06-22	M	$130K - $150K	M	2	0	Partial High School	1992-09-25	Bronze	Professional	N	1	Nikki Batt
6870	54651355700	Mastreno	Jeff	\N	1949 M St.	\N	\N	\N	Redmond	WA	86491	USA	19	781-555-8687	431-555-3795	1945-09-11	M	$30K - $50K	M	5	5	High School Degree	1990-10-23	Golden	Manual	N	4	Jeff Mastreno
6871	54663672447	Ernstam	Linda	C.	8571 Sun View Drive	\N	\N	\N	Santa Cruz	CA	83575	USA	40	262-555-7209	681-555-1173	1958-03-12	S	$30K - $50K	F	3	0	High School Degree	1991-07-17	Bronze	Manual	N	4	Linda Ernstam
6872	54669879100	Toyota	Helen	\N	6140 Nightingale Drive	#20	\N	\N	Coronado	CA	68771	USA	8	819-555-4130	777-555-7780	1911-10-04	M	$30K - $50K	F	5	2	High School Degree	1994-04-24	Bronze	Skilled Manual	Y	3	Helen Toyota
6873	54672732949	Lechter	Lawrence	H.	3017 Buskirk Ave.	\N	\N	\N	Royal Oak	BC	57252	Canada	100	323-555-1280	150-555-3787	1964-01-06	M	$50K - $70K	F	3	1	Bachelors Degree	1994-10-23	Bronze	Management	Y	4	Lawrence Lechter
6874	54692420363	Aguilar	Joyce	\N	841 Meadowbrook	\N	\N	\N	Daly City	CA	50328	USA	31	355-555-2747	620-555-5940	1980-06-03	S	$10K - $30K	F	0	0	Partial High School	1991-11-09	Normal	Skilled Manual	N	0	Joyce Aguilar
6875	54693439602	Winslow	Martha	A.	627 La Salle Street	\N	\N	\N	Oak Bay	BC	52442	Canada	99	120-555-2183	255-555-4233	1971-08-09	M	$70K - $90K	F	0	0	Bachelors Degree	1992-07-26	Bronze	Professional	N	2	Martha Winslow
6876	54696620700	Johnson	Rupert	G.	8703 Market Place	\N	\N	\N	Sooke	BC	42669	Canada	101	963-555-9019	397-555-8097	1923-07-18	M	$30K - $50K	M	5	5	Partial High School	1994-09-17	Golden	Manual	Y	3	Rupert Johnson
6877	54706056714	Shelton	Bessie	M.	8744 Black Walnut	\N	\N	\N	Lemon Grove	CA	10946	USA	12	512-555-3426	293-555-8676	1950-11-20	M	$30K - $50K	M	0	0	High School Degree	1994-06-06	Bronze	Skilled Manual	N	4	Bessie Shelton
6878	54710417985	Garcia	John	C.	7076 Sol Street	\N	\N	\N	Lakewood	CA	92625	USA	56	716-555-3547	697-555-5826	1970-03-13	S	$30K - $50K	M	3	0	Partial College	1990-05-25	Bronze	Clerical	N	3	John Garcia
6879	54711169004	Barclay	Vikki	L.	27 Athecton Circle	\N	\N	\N	Oakland	CA	27064	USA	37	528-555-9240	378-555-1376	1929-11-13	S	$10K - $30K	M	4	0	Partial High School	1991-10-12	Normal	Skilled Manual	Y	0	Vikki Barclay
6880	54748945236	Bunce	Justin	K.	1268 Joseph Ave	\N	\N	\N	Burien	WA	48613	USA	74	755-555-7990	143-555-9812	1973-07-09	S	$10K - $30K	F	3	0	Bachelors Degree	1993-08-09	Silver	Professional	Y	0	Justin Bunce
6881	54757571200	Quintanilla	Marie	C.	4472 Galveston Ct.	\N	\N	\N	N. Vancouver	BC	48213	Canada	97	589-555-3311	985-555-7647	1943-02-13	S	$30K - $50K	M	3	0	High School Degree	1993-10-28	Bronze	Skilled Manual	N	4	Marie Quintanilla
6882	54759674072	Megenity	Buck	L.	5967 Greystone Dr.	\N	\N	\N	N. Vancouver	BC	35924	Canada	97	178-555-4347	774-555-5712	1968-03-02	S	$110K - $130K	M	0	0	High School Degree	1992-04-13	Bronze	Professional	Y	3	Buck Megenity
6883	54784312800	Serina	Nancy	\N	9425 Village Road	\N	\N	\N	Edmonds	WA	74392	USA	83	274-555-1955	739-555-2176	1976-09-07	S	$30K - $50K	M	1	0	High School Degree	1994-11-07	Golden	Manual	N	4	Nancy Serina
6884	54785058500	Wilson	Ali	\N	3831 Golden Gate Way	#203	\N	\N	Concord	CA	54557	USA	46	547-555-6962	551-555-7869	1950-08-20	S	$70K - $90K	M	1	0	Bachelors Degree	1993-06-23	Bronze	Management	N	2	Ali Wilson
6885	54787971377	Vawter	Hubert	W.	200 Mitchelleanjen Ln.	\N	\N	\N	Metchosin	BC	59188	Canada	104	905-555-6855	778-555-6619	1934-07-05	S	$50K - $70K	M	4	0	Bachelors Degree	1994-02-17	Bronze	Professional	Y	1	Hubert Vawter
6886	54792810082	Thornlow	Beverly	A.	2203 Palm Ave.	\N	\N	\N	Santa Fe	DF	78222	Mexico	109	301-555-1490	851-555-5597	1964-07-18	S	$70K - $90K	F	5	0	Bachelors Degree	1990-02-23	Bronze	Professional	Y	4	Beverly Thornlow
6887	54803270697	Silsby	Lucille	C.	1481 Marina Blvd.	\N	\N	\N	Burnaby	BC	49014	Canada	92	372-555-9586	791-555-3551	1939-08-17	S	$10K - $30K	M	3	0	High School Degree	1993-10-25	Normal	Manual	Y	1	Lucille Silsby
6888	54804928300	Steele	Selma	\N	6394 Dumbarton Drive	\N	\N	\N	Yakima	WA	34209	USA	89	929-555-6508	887-555-1158	1924-01-05	S	$30K - $50K	M	4	0	Partial High School	1994-04-02	Bronze	Manual	N	3	Selma Steele
6889	54807733893	Grundmann	Emanuel	D.	5927 Seaview Avenue	\N	\N	\N	Renton	WA	70162	USA	73	672-555-7315	260-555-6165	1951-02-16	M	$10K - $30K	M	1	1	Partial High School	1990-06-01	Normal	Manual	Y	0	Emanuel Grundmann
6890	54824497700	Duran	Maria	\N	1095 Collins Drive	34	\N	\N	Guadalajara	Jalisco	21520	Mexico	4	352-555-2865	618-555-6058	1917-11-26	M	$50K - $70K	F	1	1	Bachelors Degree	1993-04-12	Bronze	Professional	Y	2	Maria Duran
6891	54842817187	Ferris	Lola	M.	881 Brannan Pl.	\N	\N	\N	Newport Beach	CA	74604	USA	59	118-555-2301	253-555-4351	1940-10-03	M	$30K - $50K	F	5	5	High School Degree	1993-10-10	Golden	Manual	Y	4	Lola Ferris
6892	54846314787	Golberg	Phyllis	J.	205 Choctaw Court	\N	\N	\N	Woodland Hills	CA	91123	USA	62	960-555-9137	634-555-2872	1936-09-20	S	$10K - $30K	F	4	0	Partial High School	1992-08-25	Normal	Manual	Y	1	Phyllis Golberg
6893	54861485362	Starkey	Selina	J	245 89th Avenue	\N	\N	\N	Arcadia	CA	59400	USA	51	749-555-7201	291-555-8794	1937-12-03	M	$30K - $50K	F	3	0	Partial College	1991-05-23	Bronze	Professional	Y	1	Selina Starkey
6894	54888522028	Elmore	Vernon	C.	1232 Nephi Court	\N	\N	\N	El Cajon	CA	15788	USA	16	714-555-3665	695-555-5944	1919-11-20	M	$50K - $70K	M	4	1	Bachelors Degree	1992-08-28	Bronze	Professional	Y	3	Vernon Elmore
6895	54898596400	Cordova	Nancy	\N	1527 St. John Lane	\N	\N	\N	Shawnee	BC	49226	Canada	105	526-555-9358	614-555-5151	1980-05-18	M	$50K - $70K	F	4	2	Bachelors Degree	1992-02-23	Bronze	Professional	Y	2	Nancy Cordova
6896	54909078478	French	Ramona	G.	2768 Creekside Dr.	\N	\N	\N	Vancouver	BC	97067	Canada	5	753-555-8108	141-555-9929	1932-03-18	M	$50K - $70K	M	0	0	Bachelors Degree	1990-03-10	Bronze	Professional	Y	2	Ramona French
6897	54924828410	Thompson	Greg	P.	5972 Boxwood Dr.	\N	\N	\N	Torrance	CA	70375	USA	57	826-555-7087	983-555-7765	1964-05-17	M	$150K +	F	2	2	Partial College	1993-04-10	Golden	Professional	Y	1	Greg Thompson
6898	54929522275	Creager	Anna	R.	7467 Canyon Road	\N	\N	\N	Torrance	CA	84378	USA	57	176-555-4465	772-555-5829	1963-06-14	S	$50K - $70K	F	4	0	Bachelors Degree	1993-09-06	Bronze	Management	N	1	Anna Creager
6899	54933701200	Smith	Janel	\N	3582 Juliet Court	\N	\N	\N	Torrance	CA	23847	USA	57	387-555-4253	852-555-4474	1933-09-17	S	$10K - $30K	M	1	0	Partial High School	1992-12-24	Normal	Manual	N	1	Janel Smith
6900	54935852289	Brooks	James	A.	5331 Buskrik Avenue	\N	\N	\N	Oak Bay	BC	76719	Canada	99	660-555-9260	902-555-4825	1939-04-27	S	$30K - $50K	F	3	0	Partial College	1993-03-11	Bronze	Management	N	2	James Brooks
6901	54937295317	Zymd	Lisa	K.	1700 Glazier Ct.	\N	\N	\N	Bellingham	WA	86432	USA	78	118-555-9153	890-555-8917	1955-11-09	S	$30K - $50K	M	0	0	High School Degree	1992-07-02	Bronze	Manual	N	2	Lisa Zymd
6902	54937585000	Cameron	Pamela	\N	6359 Jill Ave.	\N	\N	\N	Edmonds	WA	27676	USA	83	413-555-3789	964-555-7896	1947-07-20	M	$50K - $70K	F	0	0	Bachelors Degree	1991-07-16	Bronze	Professional	N	3	Pamela Cameron
6903	54938947558	Baxamusa	Julia	\N	2982 Evelyn Court	\N	\N	\N	Cliffside	BC	97468	Canada	103	794-555-2310	313-555-5274	1966-07-27	S	$70K - $90K	M	1	0	High School Degree	1992-11-15	Silver	Management	N	4	Julia Baxamusa
6904	54957508444	Grentus	Renee	\N	7895 Arlington Way	\N	\N	\N	Lebanon	OR	82663	USA	72	691-555-2889	410-555-2882	1925-11-23	M	$30K - $50K	M	2	0	High School Degree	1991-04-28	Bronze	Skilled Manual	Y	3	Renee Grentus
6905	54960292600	Hatton	Penny	\N	7427 Fern Leaf Lane	\N	\N	\N	Bellflower	CA	19617	USA	55	194-555-9039	921-555-2546	1972-06-21	M	$30K - $50K	M	1	1	High School Degree	1991-03-21	Bronze	Manual	N	3	Penny Hatton
6906	54972244500	Sims	Sue	A.	2595 Worth Ct.	\N	\N	\N	Newton	BC	69974	Canada	95	775-555-4589	140-555-7782	1912-03-11	S	$70K - $90K	M	2	0	Bachelors Degree	1992-08-02	Bronze	Management	N	3	Sue Sims
6907	54983150400	Miller	Kim	\N	2381 Tupelo Drive	\N	\N	\N	Novato	CA	72089	USA	42	541-555-4024	675-555-6074	1968-10-12	S	$30K - $50K	M	1	0	High School Degree	1992-05-08	Bronze	Manual	Y	2	Kim Miller
6908	55001695156	Ruiz	Barbara	A.	459 William Reed Drive	\N	\N	\N	San Carlos	CA	56146	USA	44	483-555-1860	156-555-4596	1925-05-27	M	$50K - $70K	F	4	1	Partial High School	1990-11-20	Normal	Skilled Manual	Y	2	Barbara Ruiz
6909	55006453400	Brazelton	Joseph	\N	3155 Meadowbrook Court	\N	\N	\N	Woodland Hills	CA	97130	USA	62	271-555-8925	714-555-1517	1958-04-08	S	$30K - $50K	M	2	0	High School Degree	1990-04-15	Bronze	Skilled Manual	Y	1	Joseph Brazelton
6910	55021243100	Gladhdish	Alfred	C.	1486 Driftwood Dr.	\N	\N	\N	Camacho	Zacatecas	79810	Mexico	27	237-555-5389	217-555-7667	1972-11-22	S	$130K - $150K	F	2	0	Bachelors Degree	1990-07-28	Bronze	Professional	N	1	Alfred Gladhdish
6911	55029375553	Armstrong	Van	G.	4436 Live Oak Ave.	\N	\N	\N	Arcadia	CA	14249	USA	51	638-555-2656	727-555-7449	1937-05-28	S	$30K - $50K	M	5	0	Bachelors Degree	1992-08-20	Bronze	Professional	N	3	Van Armstrong
6912	55050822500	Carlbon	Abbie	\N	3022 Terra Calitina	\N	\N	\N	Spokane	WA	35798	USA	87	865-555-1406	254-555-3228	1975-05-18	M	$10K - $30K	F	5	3	Partial High School	1992-05-04	Normal	Skilled Manual	Y	1	Abbie Carlbon
6913	55064759254	Khong	Vena	E.	8882 San Remo Ct.	\N	\N	\N	Los Angeles	CA	35398	USA	3	938-555-9385	196-555-1064	1911-06-24	M	$10K - $30K	M	1	1	Partial High School	1993-03-02	Bronze	Skilled Manual	N	0	Vena Khong
6914	55072484000	Goble	Betty	R.	378 Show Rd.	\N	\N	\N	Mexico City	Mexico	23109	Mexico	2	288-555-6764	884-555-8128	1930-12-08	S	$30K - $50K	M	0	0	Partial High School	1991-01-08	Bronze	Skilled Manual	N	1	Betty Goble
6915	55072580575	Roger	Bowan	B.	3836 Birchbark Place	\N	\N	\N	N. Vancouver	BC	87869	Canada	97	385-555-4371	850-555-4592	1944-03-19	M	$70K - $90K	F	0	0	Partial College	1993-04-08	Silver	Management	Y	2	Bowan Roger
6916	55076367900	Ciccone	Avanelle	\N	8241 Seawind Dr.	\N	\N	\N	Newport Beach	CA	41742	USA	59	657-555-9378	900-555-4942	1912-06-27	S	$110K - $130K	M	4	0	High School Degree	1991-05-05	Silver	Professional	Y	1	Avanelle Ciccone
6917	55080702300	Ord	Marie	\N	1954 Sudan Loop	\N	\N	\N	National City	CA	46373	USA	9	115-555-9271	888-555-9035	1960-09-06	M	$50K - $70K	M	3	2	Bachelors Degree	1992-09-05	Bronze	Professional	N	3	Marie Ord
6918	55084629058	Bautista	Alice	C.	6613 Benton St.	\N	\N	\N	Burlingame	CA	65407	USA	43	650-555-7564	961-555-8014	1926-05-24	M	$10K - $30K	F	3	3	Partial High School	1993-05-16	Normal	Manual	Y	2	Alice Bautista
6919	55090803503	Brouillard	Deborah	S.	3236 Wibur Ave.	\N	\N	\N	Lake Oswego	OR	62491	USA	64	792-555-2428	311-555-5392	1951-02-04	M	$10K - $30K	F	2	1	Partial High School	1992-06-12	Normal	Skilled Manual	Y	1	Deborah Brouillard
6920	55096462965	Dunlap	Gary	G.	805 Rainier Dr.	\N	\N	\N	Colma	CA	47687	USA	32	689-555-3007	407-555-2999	1942-02-25	M	$10K - $30K	M	2	1	Partial High School	1993-06-22	Normal	Skilled Manual	N	0	Gary Dunlap
6921	55107894539	Bellamy	William	R.	7681 Willow Pass Road	\N	\N	\N	El Cajon	CA	83640	USA	16	192-555-9156	919-555-2664	1951-04-19	M	$30K - $50K	M	1	1	High School Degree	1990-01-13	Golden	Manual	Y	2	William Bellamy
6922	55113473534	Buford	Kelly	D.	1440 Willow Pass Dr.	\N	\N	\N	Bellflower	CA	34997	USA	55	773-555-4706	138-555-7899	1934-01-18	S	$150K +	F	4	0	Partial High School	1990-06-02	Silver	Professional	N	2	Kelly Buford
6923	55127608800	Stam	Denise	\N	1226 Canyon Creek Drive	\N	\N	\N	Mexico City	Mexico	37112	Mexico	2	651-555-6402	785-555-8452	1952-04-17	S	$50K - $70K	M	5	0	Bachelors Degree	1993-06-22	Bronze	Professional	Y	3	Denise Stam
6924	55129180550	Tibbs	Ann	V.	9303 Court Street	\N	\N	\N	Grossmont	CA	78598	USA	17	593-555-4238	266-555-6974	1942-06-02	S	$50K - $70K	F	2	0	Bachelors Degree	1992-08-04	Bronze	Management	N	1	Ann Tibbs
6925	55137769000	Cortez	Frank	S.	9343 Seaview Avenue	\N	\N	\N	San Diego	CA	46875	USA	7	381-555-2302	824-555-3895	1936-03-06	S	$10K - $30K	M	4	0	Bachelors Degree	1992-11-19	Bronze	Professional	N	2	Frank Cortez
6926	55142398500	Miller	Rita	F.	7675 Marcia Drive	\N	\N	\N	Sedro Woolley	WA	29555	USA	80	347-555-7766	327-555-1045	1925-09-02	S	$70K - $90K	F	2	0	Bachelors Degree	1993-10-02	Bronze	Professional	N	2	Rita Miller
6927	55157842636	Clark	Joshua	E.	626 Rossmor Parkway	\N	\N	\N	Pomona	CA	36701	USA	61	158-555-4459	247-555-9252	1921-10-05	S	$30K - $50K	M	3	0	High School Degree	1993-08-18	Bronze	Skilled Manual	Y	3	Joshua Clark
6928	55168550014	Smith	Paisal	\N	1867 Buchanan Rd.	\N	\N	\N	Port Hammond	BC	84542	Canada	98	385-555-3209	673-555-5030	1922-07-19	S	$10K - $30K	F	2	0	Partial High School	1990-02-27	Normal	Manual	Y	1	Paisal Smith
6929	55171167850	Van Horn	Chris	J.	5071 Almaden Dr.	\N	\N	\N	Chula Vista	CA	84142	USA	13	458-555-2188	616-555-2866	1960-05-23	S	$150K +	M	3	0	High School Degree	1994-10-05	Silver	Professional	Y	2	Chris Van Horn
6930	55188559300	Mieras	John	\N	6566 Sepulveda Ct.	#1741	\N	\N	Chula Vista	CA	71853	USA	13	708-555-8566	404-555-9931	1953-09-15	M	$130K - $150K	M	3	1	High School Degree	1993-10-07	Normal	Management	Y	2	John Mieras
6931	55188913345	Clouse	Albert	D.	25 Glenellen Court	\N	\N	\N	Tixapan	DF	11322	Mexico	107	804-555-6173	608-555-1052	1917-05-12	M	$50K - $70K	F	1	0	Partial High School	1994-10-04	Normal	Manual	N	2	Albert Clouse
6932	55203504562	Albritton	Jake	M.	4430 Ardilla Road	\N	\N	\N	Corvallis	OR	90487	USA	70	177-555-2180	420-555-6745	1928-07-01	S	$30K - $50K	F	2	0	High School Degree	1990-05-12	Bronze	Skilled Manual	N	2	Jake Albritton
6933	55227848300	Boggs	Betty	\N	799 B St.	\N	\N	\N	Ballard	WA	95117	USA	20	535-555-2073	647-555-5495	1939-07-05	S	$50K - $70K	M	1	0	Partial High School	1993-05-08	Bronze	Skilled Manual	N	2	Betty Boggs
6934	55235422849	Storey	Eleanor	\N	5458 Gladstone Drive	\N	\N	\N	Hidalgo	Zacatecas	15152	Mexico	25	170-555-9366	481-555-9816	1949-02-04	S	$70K - $90K	F	4	0	Bachelors Degree	1992-08-17	Bronze	Management	N	3	Eleanor Storey
6935	55262658000	Stickney	Carl	\N	2080 Wesley Court	\N	\N	\N	Concord	CA	84943	USA	46	241-555-8463	421-555-7770	1962-07-06	S	$90K - $110K	F	2	0	Graduate Degree	1993-09-22	Bronze	Professional	Y	2	Carl Stickney
6936	55263403700	Walter	Louis	\N	6993 Whyte Park Ave.	\N	\N	\N	Olympia	WA	70139	USA	85	799-555-5384	517-555-5377	1915-04-24	S	$30K - $50K	F	1	0	High School Degree	1992-06-02	Bronze	Manual	N	3	Louis Walter
6937	55269309878	Roth	Edward	H.	6526 Creed Ave	\N	\N	\N	Oregon City	OR	70932	USA	68	302-555-2534	129-555-5041	1968-05-27	S	$50K - $70K	F	4	0	Bachelors Degree	1992-11-27	Bronze	Professional	Y	2	Edward Roth
6938	55270125300	Goodwin	James	H.	1694 OHara Avenue	#126	\N	\N	Acapulco	Guerrero	57449	Mexico	28	222-555-1741	248-555-1277	1971-07-12	S	$30K - $50K	F	1	0	High School Degree	1993-10-03	Bronze	Skilled Manual	N	3	James Goodwin
6939	55271498560	Barry	Dorothy	E.	1480 Shoenic	\N	\N	\N	Bellflower	CA	59564	USA	55	648-555-6520	783-555-8570	1963-09-19	M	$70K - $90K	F	4	4	Bachelors Degree	1991-05-03	Golden	Professional	Y	4	Dorothy Barry
6940	55289152860	Davis	Susan	L.	9557 Tara St.	\N	\N	\N	Torrance	CA	76083	USA	57	591-555-4355	264-555-7091	1927-11-12	M	$30K - $50K	M	4	1	High School Degree	1992-04-10	Golden	Skilled Manual	Y	4	Susan Davis
6941	55291786789	Taft	Willa	D.	9597 Kirker Pass	\N	\N	\N	Lynnwood	WA	36575	USA	75	379-555-2420	821-555-4013	1953-04-14	S	$10K - $30K	M	4	0	Partial High School	1993-04-10	Normal	Manual	Y	2	Willa Taft
6942	55295477509	Blanton	Luke	D.	585 Charlotte Ave.	\N	\N	\N	Santa Cruz	CA	91963	USA	40	344-555-7884	325-555-1162	1962-04-23	S	$110K - $130K	M	2	0	Partial High School	1993-11-18	Bronze	Professional	Y	2	Luke Blanton
6943	55318362116	Correa	George	A.	3535 Hillview Dr.	\N	\N	\N	Issaquah	WA	26401	USA	21	395-555-8234	245-555-9370	1933-04-07	M	$110K - $130K	M	2	1	Partial High School	1990-08-16	Bronze	Professional	Y	3	George Correa
6944	55319005846	Ulrichsen	Roger	D.	2121 Scenic Drive	\N	\N	\N	La Cruz	Sinaloa	47951	Mexico	29	383-555-3327	671-555-5148	1965-09-18	M	$70K - $90K	M	0	0	Bachelors Degree	1991-01-05	Bronze	Professional	Y	2	Roger Ulrichsen
6945	55331070423	Sutter	Rosemary	E.	5325 Pinecreek Way	\N	\N	\N	Everett	WA	47550	USA	81	456-555-2305	614-555-2984	1965-03-20	S	$50K - $70K	M	5	0	Bachelors Degree	1991-03-24	Bronze	Professional	N	4	Rosemary Sutter
6946	55336155900	Skelly	Dominique	N.	6820 Krueger Drive	\N	\N	\N	San Gabriel	CA	35261	USA	52	706-555-8684	402-555-1048	1920-04-09	S	$110K - $130K	M	1	0	High School Degree	1994-08-09	Bronze	Professional	Y	3	Dominique Skelly
6947	55337979793	Lee	William	T.	2935 Pine Creek Way	\N	\N	\N	Oregon City	OR	10232	USA	68	922-555-8314	726-555-3192	1928-11-14	M	$70K - $90K	F	2	2	Bachelors Degree	1992-04-04	Bronze	Management	N	2	William Lee
6948	55341708064	Neusaenger	Sheila	M.	4684 Ptarmigan Drive	\N	\N	\N	El Cajon	CA	53895	USA	16	534-555-7978	538-555-8885	1913-01-11	S	$10K - $30K	M	4	0	Partial High School	1994-02-06	Normal	Skilled Manual	N	1	Sheila Neusaenger
6949	55343194007	Cooper	Garnis	V.	P. O. Box 1053	\N	\N	\N	Burien	WA	84817	USA	74	653-555-4214	765-555-7635	1956-09-12	M	$30K - $50K	M	3	1	Partial College	1992-01-11	Bronze	Manual	N	1	Garnis Cooper
6950	55353933600	Bittenbender	Jeanette	\N	5712 Shannon Lane	\N	\N	\N	Tixapan	DF	48522	Mexico	107	288-555-2507	599-555-2956	1916-08-25	S	$30K - $50K	F	4	0	Partial College	1992-01-17	Bronze	Skilled Manual	N	4	Jeanette Bittenbender
6951	55360440611	Bradbrook	Alma	C.	3581 Rising Dawn Way	\N	\N	\N	Ballard	WA	74643	USA	20	669-555-1028	849-555-9335	1919-06-16	M	$50K - $70K	M	2	1	Bachelors Degree	1991-09-19	Bronze	Professional	Y	2	Alma Bradbrook
6952	55365193486	Brewer	John	\N	8494 Rollingwood Dr.	\N	\N	\N	Ladner	BC	59839	Canada	96	326-555-6950	284-555-1600	1974-10-04	M	$30K - $50K	F	4	4	High School Degree	1992-03-23	Golden	Skilled Manual	Y	3	John Brewer
6953	55381571100	Sponburg	Barbara	\N	8026 Sudan Loop	\N	\N	\N	Sedro Woolley	WA	95792	USA	80	730-555-4099	557-555-6607	1919-09-04	S	$10K - $30K	F	4	0	Bachelors Degree	1994-05-19	Normal	Professional	N	0	Barbara Sponburg
6954	55400770306	Fultone	Morgan	T.	5849 Hillview Drive	\N	\N	\N	La Mesa	CA	47150	USA	11	649-555-3307	676-555-2842	1966-10-25	M	$30K - $50K	M	1	0	High School Degree	1993-03-03	Bronze	Skilled Manual	Y	2	Morgan Fultone
6955	55403082400	Reed	Melvin	F.	5636 Mt. Whitney Dr.	\N	\N	\N	W. Linn	OR	49265	USA	66	176-555-8085	311-555-1135	1920-09-01	M	$50K - $70K	F	4	4	Bachelors Degree	1992-09-01	Golden	Professional	N	4	Melvin Reed
6956	55403549075	Watson	John	P	1058 Park Blvd.	\N	\N	\N	Woodburn	OR	39491	USA	69	118-555-5921	692-555-8657	1916-07-19	M	$30K - $50K	F	4	2	High School Degree	1992-07-16	Bronze	Skilled Manual	Y	2	John Watson
6957	55404756069	Pizzi	Tiffany	\N	3754 San Ysidro Court	\N	\N	\N	Spokane	WA	77682	USA	87	807-555-3985	349-555-5578	1974-07-18	S	$30K - $50K	F	2	0	Partial College	1993-11-16	Normal	Manual	N	4	Tiffany Pizzi
6958	55436229109	Larson	Linda	\N	2085 Westwood Dr.	\N	\N	\N	San Gabriel	CA	41128	USA	52	772-555-9449	753-555-2728	1957-07-08	S	$30K - $50K	M	4	0	High School Degree	1992-07-04	Bronze	Manual	Y	4	Linda Larson
6959	55442371400	Christensen	Sandra	\N	5035 Cleaveland Road	\N	\N	\N	Guadalajara	Jalisco	74565	Mexico	4	288-555-5855	138-555-6990	1948-12-06	S	$30K - $50K	F	3	0	High School Degree	1991-11-26	Silver	Manual	Y	2	Sandra Christensen
6960	55445509600	Basile	Linda	\N	6277 Morengo Ct.	\N	\N	\N	Olympia	WA	96115	USA	85	276-555-9947	804-555-6426	1954-04-25	M	$150K +	F	3	3	Partial College	1993-12-13	Golden	Professional	Y	3	Linda Basile
6961	55447451500	Taylor	Louise	\N	9481 Laguna Street	\N	\N	\N	Santa Anita	DF	95714	Mexico	108	350-555-8926	746-555-4262	1928-09-08	S	$90K - $110K	M	1	0	High School Degree	1992-10-02	Normal	Professional	Y	3	Louise Taylor
6962	55447708964	Sherry	Barry	S.	977 Davona Drive	\N	\N	\N	Santa Anita	DF	83425	Mexico	108	600-555-6304	296-555-7669	1915-07-21	S	$50K - $70K	F	2	0	High School Degree	1992-12-12	Bronze	Skilled Manual	N	3	Barry Sherry
6963	55452300906	Brown	Robert	A.	4435 Schenone Court	\N	\N	\N	Langley	BC	49187	Canada	94	696-555-3912	500-555-7790	1955-10-24	S	$30K - $50K	M	2	0	High School Degree	1993-07-14	Bronze	Manual	Y	2	Robert Brown
6964	55470931529	Haynes	Phil	\N	8840 Leonard Dr.	\N	\N	\N	Torrance	CA	30602	USA	57	308-555-3576	311-555-4483	1972-08-18	S	$70K - $90K	M	1	0	Bachelors Degree	1993-09-28	Bronze	Management	Y	2	Phil Haynes
6965	55475164055	Lair	Bonnie	K.	5209 Janin Pl.	\N	\N	\N	San Diego	CA	76902	USA	7	427-555-8812	538-555-3233	1977-01-16	M	$50K - $70K	F	2	2	Bachelors Degree	1992-02-19	Golden	Professional	Y	2	Bonnie Lair
6966	55478972800	Cozart	Martha	E.	7212 Santa Maria Ct.	#173	\N	\N	Lemon Grove	CA	26724	USA	12	961-555-7105	373-555-7554	1911-11-11	M	$10K - $30K	M	3	3	Partial High School	1991-07-04	Normal	Skilled Manual	Y	0	Martha Cozart
6967	55491520200	Vicknair	Anne	M.	6490 Haviland Place	\N	\N	\N	La Jolla	CA	96515	USA	33	442-555-5626	862-555-8590	1958-09-09	M	$50K - $70K	F	2	1	Bachelors Degree	1992-01-03	Bronze	Professional	N	3	Anne Vicknair
6968	55498692400	Tipton	Doug	\N	1404 Buskirk Ave.	\N	\N	\N	La Cruz	Sinaloa	81711	Mexico	29	1000-555-2547	958-555-6198	1917-01-06	M	$10K - $30K	M	2	2	Partial High School	1990-02-05	Normal	Manual	N	2	Doug Tipton
6969	55510193700	Chambers	Elenore	\N	8280 Parkway Dr.	\N	\N	\N	Chula Vista	CA	44957	USA	13	504-555-8697	330-555-2205	1964-07-03	M	$50K - $70K	F	2	2	Bachelors Degree	1991-04-09	Bronze	Management	Y	2	Elenore Chambers
6970	55514447689	Christensen	Connie	J.	6103 Bailey Road	\N	\N	\N	San Gabriel	CA	69022	USA	52	423-555-7905	688-555-2098	1973-04-21	M	$30K - $50K	M	2	2	High School Degree	1992-09-17	Bronze	Skilled Manual	Y	3	Connie Christensen
6971	55527939200	Sullivan	Carol	\N	5890 Yosemite Circle	\N	\N	\N	Tixapan	DF	71137	Mexico	107	850-555-3683	984-555-5733	1959-11-22	M	$50K - $70K	M	4	4	Bachelors Degree	1993-12-12	Normal	Professional	Y	3	Carol Sullivan
6972	55529317900	Raigoza	Marilyn	T.	3967 Arlington Way	\N	\N	\N	Spring Valley	CA	87655	USA	15	904-555-3779	577-555-6514	1929-09-21	M	$10K - $30K	M	2	2	Partial High School	1991-07-24	Normal	Manual	Y	1	Marilyn Raigoza
6973	55533405542	French	Susanna	J.	4008 Tosca Way	\N	\N	\N	Guadalajara	Jalisco	55932	Mexico	4	693-555-1843	235-555-3436	1949-06-17	S	$50K - $70K	F	1	0	Bachelors Degree	1991-11-20	Bronze	Professional	Y	2	Susanna French
6974	55553817200	Lamaak	Barbara	\N	4995 North Civic Drive	\N	\N	\N	Bellingham	WA	38612	USA	78	897-555-1965	878-555-4243	1964-01-05	S	$150K +	M	0	0	High School Degree	1991-03-06	Silver	Management	Y	2	Barbara Lamaak
6975	55555018782	Knapp	Yvonne	\N	5289 Steven Drive	\N	\N	\N	Newport Beach	CA	62651	USA	59	708-555-7657	558-555-8793	1929-06-10	S	$70K - $90K	M	3	0	Bachelors Degree	1991-06-24	Bronze	Professional	Y	3	Yvonne Knapp
6976	55557475686	Morales	Beverly	A.	6531 William Reed Dr.	\N	\N	\N	Newton	BC	11493	Canada	95	935-555-6407	324-555-8229	1967-06-27	S	$30K - $50K	M	4	0	High School Degree	1991-03-08	Bronze	Skilled Manual	N	1	Beverly Morales
6977	55571004748	Farmer	Tara	C.	9735 Sullivan Ave.	\N	\N	\N	La Mesa	CA	83800	USA	11	769-555-1729	266-555-6065	1973-08-07	M	$10K - $30K	M	1	1	Partial High School	1992-01-06	Golden	Skilled Manual	N	0	Tara Farmer
6978	55573386500	Valentino	Sheila	\N	1231 Trees Drive	\N	\N	\N	La Mesa	CA	97803	USA	11	119-555-8107	954-555-4129	1934-05-02	S	$50K - $70K	F	4	0	Bachelors Degree	1994-10-12	Golden	Professional	Y	4	Sheila Valentino
6979	55586996078	Abbassi	Glen	\N	7345 Kenwal Rd.	\N	\N	\N	Shawnee	BC	37272	Canada	105	216-555-5714	920-555-9593	1936-04-02	S	$10K - $30K	F	3	0	Partial High School	1992-02-12	Normal	Skilled Manual	Y	1	Glen Abbassi
6980	55589131116	Anton	Pamela	S.	3783 Terra Calitina	\N	\N	\N	San Jose	CA	90145	USA	39	727-555-5379	731-555-6286	1916-10-20	M	$10K - $30K	F	1	0	Partial High School	1991-11-23	Normal	Skilled Manual	N	1	Pamela Anton
6981	55591014000	Berkley	Sherrie	L.	152 Mill Road	#89	\N	\N	Grossmont	CA	22068	USA	17	846-555-1614	958-555-5036	1952-10-16	M	$10K - $30K	M	1	0	Partial High School	1992-04-22	Normal	Manual	Y	2	Sherrie Berkley
6982	55602611899	Watkins	Silvio	J	4810 Veronica Ct.	\N	\N	\N	Salem	OR	41102	USA	23	481-555-8907	131-555-4015	1918-06-07	M	$70K - $90K	M	1	0	Bachelors Degree	1993-08-23	Bronze	Professional	Y	4	Silvio Watkins
6983	55625759363	Roberts	Evelyn	R.	1433 Manila Avenue	\N	\N	\N	Burlingame	CA	11894	USA	43	862-555-7429	381-555-1393	1915-08-19	M	$10K - $30K	M	0	0	Partial High School	1992-01-03	Normal	Manual	Y	0	Evelyn Roberts
6984	55626703500	Weinert	Carol	M.	6346 Doyle	\N	\N	\N	Marysville	WA	96089	USA	82	210-555-4925	168-555-8575	1976-08-13	S	$70K - $90K	F	0	0	Bachelors Degree	1993-02-13	Bronze	Professional	N	3	Carol Weinert
6985	55626708865	Baker	Pete	C.	5878 Scenic Avenue	\N	\N	\N	W. Linn	OR	33043	USA	66	614-555-2075	440-555-4582	1927-02-18	M	$30K - $50K	M	1	1	Partial College	1990-02-27	Bronze	Management	N	2	Pete Baker
6986	55630453200	Springfield	Bill	\N	1046 Cloverleaf Circle	\N	\N	\N	Shawnee	BC	83399	Canada	105	533-555-1282	798-555-4475	1968-07-06	M	$90K - $110K	F	5	5	Graduate Degree	1994-07-17	Normal	Professional	Y	4	Bill Springfield
6987	55653563141	Charles	Ben	F.	833 Boxwood	\N	\N	\N	San Gabriel	CA	85514	USA	52	960-555-6061	194-555-8111	1916-10-05	M	$30K - $50K	M	0	0	High School Degree	1993-07-10	Bronze	Manual	Y	2	Ben Charles
6988	55662124800	Turkette	Elena	\N	8909 Chestnut Ave.	\N	\N	\N	Bellflower	CA	30342	USA	55	902-555-3896	575-555-6632	1918-05-28	M	$50K - $70K	F	2	0	Bachelors Degree	1992-09-19	Bronze	Management	Y	1	Elena Turkette
6989	55677091479	Chauvin	Thelma	\N	1606 Alderwood Lane	\N	\N	\N	Renton	WA	70310	USA	73	690-555-1961	472-555-7211	1912-12-05	M	$70K - $90K	M	3	1	Bachelors Degree	1990-09-11	Bronze	Professional	Y	2	Thelma Chauvin
6990	55680873394	Landry	Craig	\N	9937 Las Lomas Way	\N	\N	\N	Mill Valley	CA	26698	USA	38	895-555-2082	875-555-4361	1959-04-17	M	$30K - $50K	F	3	1	Partial College	1992-09-22	Bronze	Management	Y	3	Craig Landry
6991	55689612000	Thomson	Ernie	\N	2888 Woodbury Place	\N	\N	\N	Port Hammond	BC	60136	Canada	98	706-555-7775	556-555-8911	1956-05-20	S	$10K - $30K	F	4	0	Bachelors Degree	1992-10-22	Normal	Professional	N	1	Ernie Thomson
6992	55694096684	Tang	Evelyn	\N	1474 Bentley Ct.	\N	\N	\N	Camacho	Zacatecas	33945	Mexico	27	933-555-6525	321-555-8347	1956-02-07	S	$30K - $50K	M	3	0	Partial College	1990-03-04	Bronze	Management	N	2	Evelyn Tang
6993	55700464248	Elliott	Paul	\N	4678 Ygnacio Valley Road	\N	\N	\N	Anacortes	WA	33545	USA	79	767-555-1846	264-555-6182	1924-11-11	M	$10K - $30K	M	4	3	Partial High School	1993-09-25	Normal	Skilled Manual	N	1	Paul Elliott
6994	55706751346	Boyd	Deborah	A.	6173 Alier Drive	\N	\N	\N	Altadena	CA	21256	USA	50	117-555-8225	952-555-4247	1917-05-03	M	$30K - $50K	F	1	1	Bachelors Degree	1993-06-26	Bronze	Professional	Y	2	Deborah Boyd
6995	55723075300	Colomb	Jacquelyn	V.	2288 Morning Way	\N	\N	\N	Milwaukie	OR	86016	USA	65	452-555-9489	917-555-9711	1963-03-11	S	$10K - $30K	M	4	0	Partial High School	1993-05-23	Normal	Manual	Y	1	Jacquelyn Colomb
6996	55728600600	Terry	Joan	J.	4037 Kiska Court	APT 4	\N	\N	Chula Vista	CA	39890	USA	13	837-555-7756	841-555-8663	1975-06-27	S	$10K - $30K	M	0	0	Partial High School	1993-11-04	Normal	Skilled Manual	Y	1	Joan Terry
6997	55730692700	Von Strahl	Annette	\N	406 Countrywood Ct.	\N	\N	\N	Corvallis	OR	44520	USA	70	956-555-3992	168-555-7413	1915-06-04	M	$130K - $150K	F	4	2	Graduate Degree	1993-11-27	Bronze	Professional	Y	3	Annette Von Strahl
6998	55739656700	Rivera	Betty	\N	5065 Fairfield Ave	\N	\N	\N	Metchosin	BC	63554	Canada	104	591-555-2285	241-555-6392	1913-09-19	M	$50K - $70K	M	1	1	Bachelors Degree	1992-03-09	Bronze	Professional	Y	4	Betty Rivera
6999	55743733644	Mansfield	Jennifer	N.	1687 Chaparral Court	\N	\N	\N	Grossmont	CA	60638	USA	17	972-555-9806	491-555-3771	1926-02-21	S	$10K - $30K	M	5	0	Partial High School	1992-01-03	Normal	Skilled Manual	N	0	Jennifer Mansfield
7000	55752080678	Suazo	Charlotte	\N	9256 Village Oaks Dr.	\N	\N	\N	Haney	BC	45834	Canada	93	630-555-6728	587-555-1378	1949-10-12	S	$50K - $70K	F	3	0	Bachelors Degree	1992-01-21	Bronze	Professional	N	4	Charlotte Suazo
7001	55752134323	Pobrislo	Michelle	\N	6133 Kenston Dr.	\N	\N	\N	Port Orchard	WA	81787	USA	77	133-555-3878	860-555-6385	1932-12-15	M	$30K - $50K	M	5	1	High School Degree	1992-07-19	Bronze	Skilled Manual	Y	3	Michelle Pobrislo
7002	55753679275	Browne	Joseph	A.	3956 Stonedale	\N	\N	\N	Coronado	CA	33144	USA	8	953-555-3085	318-555-6278	1935-02-27	M	$50K - $70K	M	3	0	Bachelors Degree	1992-05-22	Bronze	Professional	Y	2	Joseph Browne
7003	55783215761	Rueda	Janice	\N	3742 San Onofre Court	\N	\N	\N	Kirkland	WA	35259	USA	63	718-555-2521	853-555-4571	1927-05-07	S	$30K - $50K	F	4	0	Bachelors Degree	1993-06-10	Bronze	Management	N	1	Janice Rueda
7004	55788113474	Stever	Herbert	H.	1820 St. Andrews Dr.	\N	\N	\N	Milwaukie	OR	25486	USA	65	661-555-9356	995-555-8435	1961-07-27	M	$10K - $30K	M	4	3	Partial High School	1990-05-16	Normal	Manual	Y	2	Herbert Stever
7005	55811663300	Bowler	Shirley	\N	1860 Holiday Hill Dr.	\N	\N	\N	Edmonds	WA	92762	USA	83	210-555-3763	891-555-9014	1917-10-02	S	$30K - $50K	M	5	0	High School Degree	1991-05-17	Bronze	Manual	N	4	Shirley Bowler
7006	55813304800	Schmitt	David	\N	192 Bundros Court	\N	\N	\N	Ballard	WA	75442	USA	20	414-555-3885	395-555-6164	1938-02-22	M	$10K - $30K	M	1	1	Partial High School	1990-01-25	Normal	Skilled Manual	Y	1	David Schmitt
7007	55817928910	Zimmerman	Patti	J.	3142 Grenadine Way	\N	\N	\N	San Francisco	CA	20972	USA	1	580-555-6416	429-555-7552	1967-10-22	S	$30K - $50K	F	2	0	High School Degree	1993-09-05	Silver	Skilled Manual	N	1	Patti Zimmerman
7008	55839150500	Baker	Robert	\N	5629 Tara St.	\N	\N	\N	Sedro Woolley	WA	23646	USA	80	807-555-5166	195-555-6987	1932-02-23	S	$130K - $150K	M	0	0	Partial High School	1993-10-11	Bronze	Management	Y	3	Robert Baker
7009	55858569700	Williams	Tranquilino	\N	8834 San Jose Ave.	\N	\N	\N	Metchosin	BC	23245	Canada	104	641-555-9487	137-555-4823	1944-10-08	S	$50K - $70K	M	4	0	Bachelors Degree	1990-04-14	Bronze	Professional	Y	4	Tranquilino Williams
7010	55870484113	Rasberry	Mattie	\N	330 Shenandoah Dr.	\N	\N	\N	Cliffside	BC	10957	Canada	103	230-555-1523	826-555-2888	1969-12-24	S	$70K - $90K	F	1	0	Partial High School	1993-09-26	Silver	Professional	N	2	Mattie Rasberry
7011	55871519446	Cochran	Lori	\N	3788 Gordon Ct.	\N	\N	\N	Richmond	BC	49425	Canada	90	326-555-8130	791-555-8352	1965-04-19	M	$30K - $50K	M	4	2	High School Degree	1994-08-07	Bronze	Manual	Y	4	Lori Cochran
7012	55876964330	Welch	Connie	R.	8193 Scenic Ct.	\N	\N	\N	San Gabriel	CA	29590	USA	52	599-555-4137	602-555-5044	1951-05-16	M	$10K - $30K	M	3	3	Partial High School	1992-10-12	Normal	Manual	N	1	Connie Welch
7013	55905181200	Picco	Valerie	\N	4561 Julpum Loop	\N	\N	\N	Mexico City	Mexico	34220	Mexico	2	957-555-4030	830-555-3795	1923-02-17	S	$10K - $30K	F	1	0	Partial High School	1993-07-06	Normal	Manual	N	2	Valerie Picco
7014	55918624400	Estep	Yolanda	\N	6565 Bellwood Dr.	385	\N	\N	San Diego	CA	53254	USA	7	353-555-7666	903-555-2773	1953-02-03	M	$30K - $50K	M	2	0	Partial High School	1990-10-23	Bronze	Manual	N	3	Yolanda Estep
7015	55920083522	Myers	Sherry	R.	5843 Westwood Court	\N	\N	\N	Acapulco	Guerrero	24046	Mexico	28	733-555-6187	253-555-9152	1940-06-13	S	$10K - $30K	M	5	0	Partial High School	1993-04-14	Normal	Skilled Manual	Y	1	Sherry Myers
7016	55935892462	Maggart	Elsie	M.	757 Ptarmigan Drive	\N	\N	\N	Hidalgo	Zacatecas	92422	Mexico	25	391-555-3109	349-555-6759	1925-10-28	S	$30K - $50K	F	1	0	Partial High School	1990-11-02	Bronze	Manual	N	1	Elsie Maggart
7017	55938719511	Adkins	Barbara	J.	289 D Bel Air Drive	\N	\N	\N	National City	CA	45195	USA	9	134-555-3916	622-555-2766	1940-08-28	M	$110K - $130K	M	3	3	High School Degree	1992-02-25	Golden	Professional	Y	3	Barbara Adkins
7018	55947458100	Whitley	Richard	\N	5456 Old Oak Drive	\N	\N	\N	Long Beach	CA	95552	USA	48	714-555-8466	980-555-2659	1917-09-21	S	$50K - $70K	M	5	0	Bachelors Degree	1991-11-09	Bronze	Professional	Y	1	Richard Whitley
7019	55961453914	Adams	Amy	A.	5243 Miguel Drive	\N	\N	\N	Oakland	CA	97667	USA	37	831-555-4819	966-555-6869	1941-08-25	M	$30K - $50K	M	2	2	High School Degree	1993-07-10	Golden	Skilled Manual	Y	1	Amy Adams
7020	55967639088	Hartling	Kendra	R.	3320 North th St	\N	\N	\N	San Jose	CA	15186	USA	39	773-555-2655	447-555-5391	1937-06-16	S	$110K - $130K	M	1	0	High School Degree	1992-02-13	Normal	Management	Y	4	Kendra Hartling
7021	55970632433	Ingram	Mary	C.	3361 Clyde Street	\N	\N	\N	Acapulco	Guerrero	82462	Mexico	28	562-555-9719	104-555-2312	1941-12-23	M	$30K - $50K	M	2	2	Partial College	1991-09-11	Bronze	Management	Y	2	Mary Ingram
7022	55976243615	Mosticchio	Donna	C.	4348 Via Romero	\N	\N	\N	Langford	BC	38851	Canada	102	527-555-6183	508-555-8462	1924-11-13	M	$50K - $70K	M	1	1	Bachelors Degree	1993-05-27	Bronze	Management	Y	2	Donna Mosticchio
7023	55984113216	Javidi	Steve	J.	4642 Canyon Creek Drive	\N	\N	\N	Edmonds	WA	72288	USA	83	338-555-2876	427-555-7669	1927-08-21	M	$10K - $30K	F	1	0	Partial High School	1992-10-22	Normal	Skilled Manual	Y	0	Steve Javidi
7024	55986516475	Stone	Barbara	J.	5884 Maureen Circle	\N	\N	\N	Westminster	BC	45518	Canada	91	566-555-1626	854-555-3448	1921-09-03	S	$50K - $70K	M	3	0	Bachelors Degree	1990-10-09	Bronze	Professional	N	4	Barbara Stone
7025	55994364600	Soden	Carol	\N	9088 Ironwood Way	\N	\N	\N	Richmond	CA	18825	USA	35	639-555-9605	796-555-1283	1965-03-12	S	$10K - $30K	M	1	0	Partial High School	1993-09-25	Golden	Manual	N	1	Carol Soden
7026	56002550721	Rouke	Mary	\N	584 Laguna St.	\N	\N	\N	Richmond	CA	32828	USA	35	889-555-6984	585-555-8348	1952-11-26	S	$30K - $50K	M	1	0	Partial College	1993-10-08	Golden	Manual	N	3	Mary Rouke
7027	56002663373	Chapman	Ernesto	C.	6697 Roslyn Drive	\N	\N	\N	Issaquah	WA	71297	USA	21	985-555-4591	550-555-4812	1922-03-01	M	$10K - $30K	M	1	0	Partial High School	1994-06-10	Normal	Manual	Y	2	Ernesto Chapman
7028	56012823581	McDermitt	Geoffrey	P.	8447 Kentucky Dr.	\N	\N	\N	Kirkland	WA	25170	USA	63	358-555-9598	600-555-5162	1940-01-23	S	$70K - $90K	F	0	0	Bachelors Degree	1994-05-12	Bronze	Professional	N	2	Geoffrey McDermitt
7029	56027071475	Elms	Ernest	C.	4815 Paraiso Ct.	\N	\N	\N	Palo Alto	CA	56092	USA	41	716-555-9491	588-555-9255	1944-05-21	M	$50K - $70K	M	4	4	Bachelors Degree	1990-06-22	Golden	Professional	Y	3	Ernest Elms
7030	56053673600	Weir	Billy	\N	9474 Rose Street	APT 24	\N	\N	Concord	CA	75126	USA	46	111-555-4126	662-555-8233	1948-04-15	S	$30K - $50K	M	3	0	Partial High School	1993-05-09	Bronze	Manual	Y	2	Billy Weir
7031	56076231000	Bates	Ruth	L.	6097 Notre Dame Ave.	\N	\N	\N	Beaverton	OR	45918	USA	67	843-555-8565	363-555-2529	1967-05-22	M	$30K - $50K	F	4	0	High School Degree	1994-07-24	Bronze	Skilled Manual	Y	2	Ruth Bates
7032	56080865859	Ahlin	Dennis	J.	1011 Green St.	\N	\N	\N	Bellingham	WA	31114	USA	78	740-555-9144	459-555-9136	1914-06-08	M	$50K - $70K	M	1	1	Bachelors Degree	1993-11-10	Bronze	Professional	Y	3	Dennis Ahlin
7033	56081134080	Sturm	Cynthia	L.	543 Northwood Drive	\N	\N	\N	Pomona	CA	67067	USA	61	244-555-6294	971-555-8801	1973-03-16	M	$50K - $70K	F	1	0	Bachelors Degree	1992-09-03	Bronze	Professional	N	1	Cynthia Sturm
7034	56088247299	Clinche	Estrella	M.	5710 Encino Drive	\N	\N	\N	Sooke	BC	18425	Canada	101	824-555-1844	190-555-5036	1970-09-23	S	$30K - $50K	F	5	0	High School Degree	1990-07-22	Bronze	Manual	Y	3	Estrella Clinche
7035	56099829077	Dressler	Connie	S.	5497 Corte Del Prado	\N	\N	\N	Long Beach	CA	20540	USA	48	590-555-1279	724-555-3329	1938-07-10	M	$50K - $70K	F	3	3	Bachelors Degree	1991-10-18	Golden	Management	Y	3	Connie Dressler
7036	56100285053	Qualieri	Randy	A.	3574 East Lake Court	\N	\N	\N	Altadena	CA	37058	USA	50	532-555-8115	205-555-1851	1966-02-25	S	$30K - $50K	F	1	0	High School Degree	1993-05-03	Bronze	Manual	Y	3	Randy Qualieri
7037	56103380322	Piserchio	Ana	M.	2205 Stonehedge Dr.	\N	\N	\N	Oregon City	OR	78042	USA	68	321-555-6179	763-555-7772	1929-02-06	S	$70K - $90K	F	3	0	Bachelors Degree	1993-08-25	Bronze	Professional	N	1	Ana Piserchio
7038	56119419932	Mabe	Doris	H.	537 Center Ave.	\N	\N	\N	La Jolla	CA	60722	USA	33	286-555-2644	267-555-4922	1943-09-20	S	$10K - $30K	M	3	0	Partial High School	1991-08-03	Normal	Manual	N	1	Doris Mabe
7039	56122241600	Constuble	James	\N	3487 Hill Dr.	\N	\N	\N	Langley	BC	94160	Canada	94	997-555-8336	186-555-4129	1978-02-26	M	$30K - $50K	M	2	2	High School Degree	1993-02-06	Bronze	Manual	N	2	James Constuble
7040	56136725544	Cornelison	Steven	G.	2073 Santa Fe Dr.	\N	\N	\N	Portland	OR	16710	USA	22	324-555-7086	613-555-8908	1946-02-16	M	$30K - $50K	M	2	2	High School Degree	1993-10-17	Silver	Manual	Y	4	Steven Cornelison
7041	56148983200	Knudson	Noreen	L.	7932 Pierce Ct.	\N	\N	\N	Concord	CA	10141	USA	46	398-555-6065	555-555-6744	1940-12-11	S	$10K - $30K	F	4	0	Partial High School	1994-08-15	Golden	Manual	Y	2	Noreen Knudson
7042	56160039300	Crook	Lisa	\N	9428 Redrock Dr.	\N	\N	\N	Redwood City	CA	96851	USA	45	648-555-3444	344-555-4808	1971-09-06	S	$50K - $70K	M	2	0	Bachelors Degree	1992-06-21	Silver	Professional	Y	3	Lisa Crook
7043	56161605715	Beaudoin	Catherine	C.	2887 Pinecrest Court	\N	\N	\N	Colma	CA	62612	USA	32	744-555-1051	309-555-1272	1973-08-06	S	$30K - $50K	F	1	0	High School Degree	1990-08-21	Bronze	Manual	N	1	Catherine Beaudoin
7044	56167608499	Landsaw	Dolores	\N	7292 Preakness Court	\N	\N	\N	Oakland	CA	16485	USA	37	468-555-2975	710-555-7540	1935-06-11	M	$50K - $70K	M	4	1	High School Degree	1993-07-05	Bronze	Manual	N	2	Dolores Landsaw
7045	56171841000	Donlon	Andrea	V.	1005 Valley Oak Plaza	\N	\N	\N	Langley	BC	21115	Canada	94	826-555-2868	698-555-2632	1913-09-18	S	$70K - $90K	F	4	0	Partial High School	1994-08-20	Bronze	Professional	N	1	Andrea Donlon
7046	56189168100	Templeton	Kevin	\N	5664 Concord Blvd.	\N	\N	\N	Ballard	WA	40149	USA	20	460-555-1161	772-555-1611	1949-05-09	S	$30K - $50K	F	2	0	Partial College	1991-04-05	Bronze	Manual	N	2	Kevin Templeton
7047	56193352300	Westbury	Taka	\N	2286 Sunset Way	\N	\N	\N	Palo Alto	CA	37234	USA	41	602-555-5025	122-555-7990	1918-10-02	M	$10K - $30K	F	2	2	Partial High School	1993-01-22	Normal	Skilled Manual	Y	1	Taka Westbury
7048	56199328300	Small	Jane	\N	9855 Norse Ct.	\N	\N	\N	National City	CA	22429	USA	9	499-555-5604	218-555-5597	1979-10-23	M	$30K - $50K	F	0	0	High School Degree	1990-02-05	Bronze	Manual	N	2	Jane Small
7049	56214118000	Thomas	Richard	\N	6732 Tanager Court	\N	\N	\N	Sooke	BC	58382	Canada	101	903-555-2754	730-555-5261	1930-04-02	M	$10K - $30K	M	5	2	Partial High School	1992-11-06	Normal	Manual	Y	2	Richard Thomas
7050	56233059763	Smith	Diana	L.	4555 Eastgate Ave.	\N	\N	\N	Colma	CA	97402	USA	32	583-555-7304	849-555-1497	1972-09-17	S	$10K - $30K	M	2	0	Partial High School	1991-02-12	Normal	Manual	N	2	Diana Smith
7051	56241503357	Suarez	Doris	\N	4341 Lagoon Court	\N	\N	\N	Spokane	WA	11855	USA	87	349-555-6740	483-555-8790	1931-04-26	M	$30K - $50K	F	4	1	High School Degree	1991-04-16	Bronze	Skilled Manual	N	1	Doris Suarez
7052	56247152090	Wilson	Martha	\N	2419 Martindale Dr.	\N	\N	\N	Yakima	WA	20812	USA	89	291-555-4575	864-555-7311	1921-07-11	M	$90K - $110K	F	0	0	High School Degree	1990-07-25	Bronze	Management	Y	4	Martha Wilson
7053	56254302900	Smith	Ross	\N	2459 Blue Jay Dr.	\N	\N	\N	Anacortes	WA	69357	USA	79	980-555-2640	522-555-4232	1916-03-16	S	$30K - $50K	M	2	0	High School Degree	1993-07-17	Bronze	Manual	N	3	Ross Smith
7054	56257231831	Cordova	Robert	J.	791 South Villa Way	\N	\N	\N	San Carlos	CA	52038	USA	44	945-555-8104	925-555-1382	1962-06-27	S	$30K - $50K	M	0	0	Partial High School	1990-07-28	Bronze	Skilled Manual	N	2	Robert Cordova
7055	56270884300	Allen	Robert	\N	3741 Azalea Avenue	\N	\N	\N	Hidalgo	Zacatecas	59183	Mexico	25	756-555-4797	845-555-9590	1959-07-03	M	$130K - $150K	M	3	1	High School Degree	1990-08-28	Bronze	Management	N	2	Robert Allen
7056	56272230744	Wilson	Mark	D.	4982 Katharyn Drive	\N	\N	\N	Port Orchard	WA	80262	USA	77	210-555-4944	498-555-6766	1971-07-01	M	$10K - $30K	F	1	1	Partial High School	1991-12-12	Normal	Skilled Manual	Y	1	Mark Wilson
7057	56280593900	Works	Fusako	J.	8186 Geary	\N	\N	\N	Royal Oak	BC	76252	Canada	100	283-555-3923	441-555-4601	1939-05-06	S	$30K - $50K	M	1	0	High School Degree	1993-06-06	Bronze	Skilled Manual	Y	3	Fusako Works
7058	56286725401	Roldan	Lowell	E.	9682 Bon Homme Way	\N	\N	\N	Royal Oak	BC	20014	Canada	100	533-555-1301	229-555-2666	1920-07-14	S	$30K - $50K	F	0	0	Bachelors Degree	1994-04-21	Bronze	Professional	Y	2	Lowell Roldan
7059	56299567800	Gilbert	Catherine	\N	3141 Park Tree Ct.	\N	\N	\N	Puyallup	WA	58482	USA	86	629-555-7909	433-555-2787	1966-05-22	S	$110K - $130K	M	2	0	Bachelors Degree	1990-03-18	Bronze	Management	Y	1	Catherine Gilbert
7060	56310173300	Arizaga	Keith	\N	7546 Gonzalez Ct.	NO 138	\N	\N	Santa Monica	CA	38647	USA	49	902-555-3916	245-555-8480	1978-08-11	M	$50K - $70K	M	3	2	Bachelors Degree	1991-09-26	Bronze	Management	N	2	Keith Arizaga
7061	56318069696	Nichols	Beth	I.	3914 Euclid Ave.	\N	\N	\N	Tixapan	DF	43277	Mexico	107	360-555-3809	472-555-7230	1922-10-11	S	$30K - $50K	M	2	0	High School Degree	1994-09-23	Bronze	Manual	N	3	Beth Nichols
7062	56325858800	Vazquez	Noreen	\N	8573 Panoramic Dr.	\N	\N	\N	Guadalajara	Jalisco	62311	Mexico	4	895-555-2102	306-555-2551	1920-02-26	M	$70K - $90K	M	5	4	Bachelors Degree	1993-02-05	Golden	Professional	Y	3	Noreen Vazquez
7063	56326835155	Tubbs	Erin	K.	5196 Donald Dr.	\N	\N	\N	Hidalgo	Zacatecas	33103	Mexico	25	376-555-9623	556-555-8930	1933-06-01	M	$110K - $130K	F	4	4	Partial High School	1993-10-11	Silver	Professional	Y	3	Erin Tubbs
7064	56331089100	Capoot	Richard	F.	110 E. Watson Court	\N	\N	\N	Sooke	BC	18299	Canada	101	933-555-6544	652-555-6537	1956-03-19	S	$50K - $70K	F	2	0	Bachelors Degree	1991-07-18	Bronze	Professional	N	3	Richard Capoot
7065	56364691853	Veneracion	Beverly	E.	9641 Matterhorn Ct.	\N	\N	\N	Olympia	WA	54252	USA	85	437-555-3694	264-555-6202	1939-05-22	M	$110K - $130K	F	4	1	High School Degree	1992-01-17	Bronze	Professional	Y	1	Beverly Veneracion
7066	56376203900	Sandage	Sharon	\N	4809 Ward Court	\N	\N	\N	San Carlos	CA	56102	USA	44	357-555-2902	383-555-2437	1955-09-18	M	$50K - $70K	F	1	1	Partial College	1993-02-03	Bronze	Professional	Y	3	Sharon Sandage
7067	56386074423	Stone	Rebecca	A.	5842 Delta Road	\N	\N	\N	Albany	OR	77252	USA	71	783-555-7680	918-555-9730	1934-09-14	M	$90K - $110K	M	1	0	High School Degree	1990-01-04	Bronze	Management	Y	3	Rebecca Stone
7068	56391143800	Dumont	Ted	\N	3919 Fern Leaf Lane	#4	\N	\N	San Diego	CA	24243	USA	7	174-555-2512	747-555-5248	1968-11-07	S	$50K - $70K	F	2	0	Partial High School	1992-11-11	Normal	Manual	N	3	Ted Dumont
7069	56415278315	Joseph	Joy	M.	3960 Thornhill Pl.	\N	\N	\N	Hidalgo	Zacatecas	91519	Mexico	25	863-555-9577	405-555-2169	1925-03-09	M	$130K - $150K	F	3	1	High School Degree	1992-11-12	Bronze	Management	N	1	Joy Joseph
7070	56419333815	Norwood	Cathy	A.	4947 Noah Court	\N	\N	\N	Port Hammond	BC	47908	Canada	98	828-555-6041	808-555-8319	1945-06-02	M	$50K - $70K	F	4	4	High School Degree	1992-07-19	Silver	Manual	Y	3	Cathy Norwood
7071	56436408800	Dymesich	Louise	\N	7897 Stanley Dollar Dr.	\N	\N	\N	Anacortes	WA	81345	USA	79	878-555-6391	728-555-7527	1974-04-02	S	$50K - $70K	F	0	0	Bachelors Degree	1994-05-17	Bronze	Management	N	1	Louise Dymesich
7072	56446338295	Santistevan	Jill	E.	6483 Crystal Ave.	\N	\N	\N	Spokane	WA	38952	USA	87	866-555-1484	255-555-3305	1934-03-11	S	$90K - $110K	F	2	0	Bachelors Degree	1994-11-18	Bronze	Professional	Y	1	Jill Santistevan
7073	56452094300	Werner	Lester	\N	9687 Breck Court	\N	\N	\N	Daly City	CA	34952	USA	31	939-555-9462	197-555-1141	1934-08-12	M	$10K - $30K	M	4	4	Partial High School	1991-06-21	Normal	Skilled Manual	Y	1	Lester Werner
7074	56452990200	Blackburn	Barbara	\N	1183 Tono Lane	\N	\N	\N	Mexico City	Mexico	88880	Mexico	2	289-555-6841	885-555-8205	1959-09-01	S	$70K - $90K	F	1	0	Graduate Degree	1993-08-22	Bronze	Management	N	1	Barbara Blackburn
7075	56467399001	Cathcart	Gilbert	A.	7297 Kaywood Drive	\N	\N	\N	Seattle	WA	54642	USA	18	386-555-4448	190-555-8327	1967-05-06	M	$90K - $110K	F	3	3	Graduate Degree	1992-06-28	Golden	Management	Y	3	Gilbert Cathcart
7076	56471513500	Vink	Roswitha	L.	9046 C Street	\N	\N	\N	Newport Beach	CA	85152	USA	59	897-555-4112	901-555-5019	1940-03-20	S	$10K - $30K	F	3	0	Partial High School	1994-09-06	Normal	Manual	Y	1	Roswitha Vink
7077	56475086212	Murphy	William	T.	5415 Beechwood Dr.	\N	\N	\N	National City	CA	39437	USA	9	116-555-9348	228-555-3769	1913-11-20	M	$30K - $50K	F	0	0	High School Degree	1991-06-27	Bronze	Skilled Manual	Y	4	William Murphy
7078	56482177972	Novreske	Adrienne	L.	74 Juliet Court	\N	\N	\N	Burlingame	CA	58471	USA	43	651-555-7641	962-555-8091	1955-02-17	M	$10K - $30K	M	1	0	Partial High School	1992-09-17	Normal	Manual	N	1	Adrienne Novreske
7079	56484661700	Stimac	Philip	\N	6696 Park Highlands Blvd.	#1	\N	\N	Lake Oswego	OR	29263	USA	64	132-555-6162	312-555-5469	1930-04-16	S	$30K - $50K	F	4	0	High School Degree	1991-03-07	Bronze	Manual	Y	2	Philip Stimac
7080	56490637700	Turner	Bruce	\N	1610 Ashwood Dr.	\N	\N	\N	Colma	CA	14459	USA	32	141-555-9001	999-555-3651	1915-08-05	S	$50K - $70K	M	1	0	Bachelors Degree	1992-10-23	Bronze	Professional	N	4	Bruce Turner
7081	56509498953	Bybee	Beverly	L.	1142 Firestone Dr.	\N	\N	\N	Downey	CA	50412	USA	58	544-555-6151	371-555-8658	1930-06-05	M	$50K - $70K	M	2	1	Bachelors Degree	1994-01-19	Bronze	Professional	N	3	Beverly Bybee
7082	56512186527	Anderson	Mitch	\N	8965 Rheem Blvd.	\N	\N	\N	N. Vancouver	BC	17702	Canada	97	464-555-5358	490-555-4894	1977-07-25	S	$30K - $50K	F	1	0	High School Degree	1994-06-02	Silver	Skilled Manual	N	3	Mitch Anderson
7083	56530736684	Greene	Susan	L.	8751 Upland Dr.	\N	\N	\N	San Carlos	CA	38852	USA	44	891-555-1137	125-555-3187	1931-06-02	S	$90K - $110K	F	5	0	Bachelors Degree	1992-10-16	Bronze	Professional	Y	4	Susan Greene
7084	56532914600	Burnett	Leonard	\N	4173 Willow Pass Road	\N	\N	\N	Concord	CA	93110	USA	46	833-555-7972	506-555-1708	1927-04-19	S	$50K - $70K	F	4	0	Bachelors Degree	1992-08-04	Bronze	Management	Y	4	Leonard Burnett
7085	56537544100	Kiley	Jennifer	L.	6869 Meier Road	Unit 20G	\N	\N	Lake Oswego	OR	61387	USA	64	621-555-6037	164-555-7630	1915-05-19	S	$30K - $50K	F	3	0	High School Degree	1991-05-02	Bronze	Manual	Y	2	Jennifer Kiley
7086	56541428000	Cipolla	Daniel	A.	5201 Dumbarton Street	#5	\N	\N	Tlaxiaco	Oaxaca	44067	Mexico	30	587-555-2501	567-555-4779	1968-04-09	S	$130K - $150K	F	4	0	Partial High School	1992-08-06	Bronze	Management	N	2	Daniel Cipolla
7087	56546508100	Martinez	Cheri	R.	8151 Longview Rd.	\N	\N	\N	Richmond	BC	77505	Canada	90	637-555-2851	487-555-3987	1970-12-17	S	$10K - $30K	M	4	0	Partial High School	1992-05-12	Normal	Manual	Y	1	Cheri Martinez
7088	56554157733	Bevis	Michael	A.	9392 16th St.	\N	\N	\N	Redmond	WA	99054	USA	19	625-555-6944	252-555-3423	1977-05-10	S	$130K - $150K	M	0	0	Graduate Degree	1994-02-15	Bronze	Professional	Y	3	Michael Bevis
7089	56561254858	Robertson	Michael	W.	2597 Sand Pointe Lane	\N	\N	\N	Novato	CA	98654	USA	42	698-555-5922	195-555-1258	1939-07-08	S	$70K - $90K	F	3	0	Partial High School	1993-04-15	Bronze	Management	N	2	Michael Robertson
7090	56569419503	Pumphrey	Wayne	B.	4092 Mepham Dr.	\N	\N	\N	Novato	CA	86365	USA	42	948-555-3301	644-555-4665	1926-04-22	M	$50K - $70K	F	4	1	Bachelors Degree	1993-06-25	Silver	Professional	Y	4	Wayne Pumphrey
7091	56599095463	Vanover	Son	\N	7551 Black Walnut Ct.	\N	\N	\N	Acapulco	Guerrero	96926	Mexico	28	144-555-9908	848-555-4787	1978-10-08	M	$30K - $50K	M	2	2	High School Degree	1993-04-14	Bronze	Skilled Manual	N	1	Son Vanover
7092	56605666900	Rushworth	Gay	O.	1956 Sequoia Dr.	\N	\N	\N	Oak Bay	BC	50800	Canada	99	656-555-9573	660-555-1480	1913-05-19	S	$50K - $70K	F	5	0	Bachelors Degree	1993-06-27	Bronze	Management	Y	2	Gay Rushworth
7093	56623079776	Cooley	Larry	E.	8324 Rolling Hill Way	\N	\N	\N	Westminster	BC	55430	Canada	91	226-555-2725	338-555-6147	1930-01-28	M	$50K - $70K	F	2	0	Bachelors Degree	1993-02-02	Bronze	Professional	Y	3	Larry Cooley
7094	56627709269	Jones	Frank	J.	328 Birchbark Pl.	\N	\N	\N	Ladner	BC	74464	Canada	96	761-555-1018	172-555-1468	1922-08-11	S	$50K - $70K	F	1	0	Bachelors Degree	1992-09-06	Normal	Professional	N	3	Frank Jones
7095	56637123823	Stewart	Mark	D.	9606 Premier Pl.	\N	\N	\N	National City	CA	45256	USA	9	242-555-8540	661-555-2504	1941-09-18	M	$50K - $70K	M	3	3	Bachelors Degree	1992-03-05	Golden	Management	Y	4	Mark Stewart
7096	56647525429	Aguilar	Lonnie	\N	8421 St. Francis	\N	\N	\N	Vancouver	BC	30452	Canada	5	800-555-5461	757-555-9111	1962-12-28	M	$30K - $50K	F	4	0	Partial College	1992-07-17	Silver	Manual	Y	2	Lonnie Aguilar
7097	56651881337	Brush	Susan	\N	5298 Green View Court	\N	\N	\N	N. Vancouver	BC	92697	Canada	97	303-555-2611	130-555-5118	1951-09-09	S	$30K - $50K	M	4	0	High School Degree	1991-05-11	Bronze	Skilled Manual	Y	2	Susan Brush
7098	56653673052	Munoz	Charles	C.	3122 San Marino Ct.	\N	\N	\N	Acapulco	Guerrero	17762	Mexico	28	223-555-1818	488-555-5011	1960-07-27	S	$110K - $130K	F	3	0	High School Degree	1992-11-19	Bronze	Professional	Y	1	Charles Munoz
7099	56657975316	Vasquez	Arthur	\N	2908 Piper Ridge Court	\N	\N	\N	Edmonds	WA	19877	USA	83	649-555-6597	784-555-8647	1946-02-28	M	$130K - $150K	M	5	5	High School Degree	1993-03-14	Golden	Management	Y	3	Arthur Vasquez
7100	56668312549	Barton	Eunice	B.	986 Roundhouse Pl.	\N	\N	\N	Puyallup	WA	36396	USA	86	592-555-4433	265-555-7168	1974-08-15	M	$10K - $30K	F	3	3	Partial High School	1991-08-12	Bronze	Manual	Y	1	Eunice Barton
7101	56689346432	Thoreson	Ellen	\N	1026 Mt. Wilson Pl.	\N	\N	\N	Lynnwood	WA	46732	USA	75	380-555-2497	822-555-4090	1936-08-23	M	$50K - $70K	F	1	1	High School Degree	1991-12-07	Bronze	Manual	Y	1	Ellen Thoreson
7102	56691266900	Sowers	Rosa	E.	2013 Fitzuren	#3	\N	\N	Santa Cruz	CA	86352	USA	40	584-555-2619	565-555-4897	1951-04-10	M	$30K - $50K	F	1	1	Partial College	1991-04-20	Silver	Clerical	Y	2	Rosa Sowers
7103	56696347000	Boersen	Julie	\N	2308 Mi Casa Court	\N	\N	\N	Issaquah	WA	93498	USA	21	396-555-8311	246-555-9447	1915-08-16	S	$110K - $130K	F	3	0	High School Degree	1993-08-23	Normal	Management	Y	3	Julie Boersen
7104	56696550846	Thys	Jenna	E.	3549 Peachwillow St.	\N	\N	\N	Downey	CA	42340	USA	58	623-555-7061	911-555-8883	1954-08-06	M	$30K - $50K	F	4	4	Partial High School	1993-02-23	Golden	Manual	Y	2	Jenna Thys
7105	56701722100	Andres	Becky	\N	6753 Mines Road	\N	\N	\N	El Cajon	CA	15647	USA	16	808-555-8300	305-555-3636	1948-07-02	M	$30K - $50K	M	0	0	High School Degree	1993-11-21	Normal	Manual	Y	1	Becky Andres
7106	56702542901	Von Breymann	Faith	A.	8248 N. Ranchford Court	\N	\N	\N	Spring Valley	CA	29651	USA	15	158-555-5679	993-555-1700	1979-04-24	M	$30K - $50K	F	0	0	Partial High School	1992-01-11	Golden	Manual	N	3	Faith Von Breymann
7107	56709811687	Hall	Claudia	J.	4363 Cancroft Road	\N	\N	\N	Mexico City	Mexico	68119	Mexico	2	254-555-3286	958-555-7164	1911-04-23	M	$30K - $50K	M	4	1	High School Degree	1994-12-27	Golden	Manual	Y	2	Claudia Hall
7108	56712628006	Neuner	Susan	L.	6112 Mt. Etna Drive	\N	\N	\N	San Carlos	CA	20087	USA	44	766-555-2950	770-555-3857	1960-09-15	M	$50K - $70K	M	1	0	Partial College	1992-05-08	Bronze	Professional	Y	3	Susan Neuner
7109	56718754200	Umene	George	\N	2481 Scottsdale Rd.	\N	\N	\N	Portland	OR	51010	USA	22	885-555-8186	997-555-2607	1939-02-21	S	$50K - $70K	M	3	0	Bachelors Degree	1994-09-08	Bronze	Professional	N	1	George Umene
7110	56722616553	Wortman	Mark	M.	7140 Camelback Road	\N	\N	\N	Camacho	Zacatecas	70043	Mexico	27	520-555-6479	170-555-1586	1957-11-26	S	$30K - $50K	M	3	0	High School Degree	1991-05-19	Bronze	Skilled Manual	Y	1	Mark Wortman
7111	56744696497	Greeley	Ralph	\N	3763 Rosemarie Pl.	\N	\N	\N	Long Beach	CA	40836	USA	48	901-555-5000	420-555-7964	1938-08-04	S	$30K - $50K	F	2	0	High School Degree	1993-06-15	Silver	Manual	Y	3	Ralph Greeley
7112	56751455664	Conley	Pete	S.	8675 Linnet Court	\N	\N	\N	El Cajon	CA	26031	USA	16	558-555-1921	516-555-5572	1917-05-14	S	$10K - $30K	M	2	0	Partial High School	1990-06-25	Bronze	Manual	Y	0	Pete Conley
7113	56754373908	Buck	Marge	M.	8208 Alhambra Ave.	\N	\N	\N	Santa Anita	DF	61984	Mexico	108	962-555-8071	789-555-1579	1938-10-19	S	$70K - $90K	F	1	0	Bachelors Degree	1992-04-27	Silver	Management	N	3	Marge Buck
7114	56762822900	Winkworth	Robert	\N	3376 Jacaranda Dr.	\N	\N	\N	San Jose	CA	13342	USA	39	882-555-7279	247-555-1472	1979-04-07	M	$130K - $150K	F	4	4	Partial College	1991-06-05	Golden	Management	N	3	Robert Winkworth
7115	56783438300	Cameron	April	\N	3162 Glazier Dr.	\N	\N	\N	Langley	BC	15457	Canada	94	408-555-3057	543-555-5107	1939-10-16	S	$10K - $30K	M	1	0	Partial High School	1990-06-25	Normal	Skilled Manual	N	0	April Cameron
7116	56785176396	Roy	Judith	B.	1240 Hitchcock	\N	\N	\N	Ladner	BC	31976	Canada	96	350-555-9893	924-555-3629	1929-02-01	M	$30K - $50K	M	2	2	High School Degree	1994-08-07	Bronze	Skilled Manual	N	2	Judith Roy
7117	56787901520	Williams	Tom	\N	3936 Diablo View Road	\N	\N	\N	Ballard	WA	99251	USA	20	254-555-1138	935-555-6388	1923-09-06	M	$90K - $110K	M	4	1	High School Degree	1993-11-11	Bronze	Management	Y	2	Tom Williams
7118	56790197491	Baxter	T. Claire	\N	2267 Rampo Ct.	\N	\N	\N	Langley	BC	55640	Canada	94	458-555-1260	439-555-3538	1912-04-02	M	$30K - $50K	F	3	3	High School Degree	1993-02-20	Golden	Manual	N	4	T. Claire Baxter
7119	56800277233	Hodge	Douglas	\N	5217 Cordova Way	\N	\N	\N	Concord	CA	89077	USA	46	269-555-6952	119-555-8088	1979-05-05	M	$10K - $30K	F	4	4	Partial High School	1992-11-10	Normal	Manual	Y	1	Douglas Hodge
7120	56801216000	Ross	Robert	\N	3803 Frayne Lane	#153	\N	\N	Marysville	WA	11628	USA	82	496-555-5702	785-555-7524	1971-01-04	S	$10K - $30K	M	4	0	Partial High School	1991-07-02	Normal	Skilled Manual	N	0	Robert Ross
7121	56813167900	Cabezzas	Arleah	\N	7007 Cowell Rd.	\N	\N	\N	Camacho	Zacatecas	11227	Mexico	27	331-555-1024	727-555-5359	1939-10-08	S	$70K - $90K	F	4	0	Graduate Degree	1993-02-24	Silver	Professional	N	4	Arleah Cabezzas
7122	56824969600	Gant	Jack	\N	8502 Diver Way	\N	\N	\N	San Andres	DF	97937	Mexico	106	581-555-7402	516-555-3424	1932-04-28	M	$50K - $70K	M	3	3	Bachelors Degree	1993-07-28	Golden	Professional	Y	4	Jack Gant
7123	56845102310	Breder	Holly	A.	4617 Sheppard Way	\N	\N	\N	Chula Vista	CA	63699	USA	13	916-555-8667	481-555-8888	1966-11-25	S	$10K - $30K	F	5	0	Partial High School	1994-06-25	Normal	Manual	N	1	Holly Breder
7124	56847194433	Thompson	Barbara	L.	6366 Dayton Court	\N	\N	\N	Bellflower	CA	17572	USA	55	289-555-4674	292-555-5581	1977-02-14	S	$150K +	F	1	0	High School Degree	1991-05-17	Silver	Management	Y	4	Barbara Thompson
7125	56852355003	Hopkins	Tricia	L.	7260 Turner Dr.	\N	\N	\N	Guadalajara	Jalisco	91679	Mexico	4	408-555-9909	519-555-4331	1918-02-17	M	$10K - $30K	M	5	4	Partial High School	1994-05-13	Normal	Manual	Y	1	Tricia Hopkins
7126	56860224600	Zikria	Nancy	S.	1920 E St.	\N	\N	\N	Mill Valley	CA	11714	USA	38	942-555-8202	593-555-3310	1916-05-06	M	$70K - $90K	F	3	3	High School Degree	1993-08-22	Golden	Professional	Y	2	Nancy Zikria
7127	56860525000	Leck	Ramiro	\N	8541 Summerfield Drive	66	\N	\N	Newport Beach	CA	87982	USA	59	423-555-6724	843-555-9688	1929-10-07	S	$70K - $90K	M	5	0	Bachelors Degree	1993-11-13	Bronze	Management	Y	3	Ramiro Leck
7128	56881371140	Ruybalid	Aleah	\N	6111 Newcastle Road	\N	\N	\N	Camacho	Zacatecas	92993	Mexico	27	981-555-3645	939-555-7295	1952-06-26	M	$30K - $50K	F	2	2	High School Degree	1992-08-20	Bronze	Manual	Y	1	Aleah Ruybalid
7129	56884970664	Fisher	Vince	\N	2988 Buckingham Dr.	\N	\N	\N	Marysville	WA	29947	USA	82	175-555-1370	902-555-3877	1935-08-01	M	$10K - $30K	M	5	3	Partial High School	1992-03-19	Normal	Manual	Y	0	Vince Fisher
7130	56894884100	Truszkowski	John	\N	811 McNeil Place	#303	\N	\N	Chula Vista	CA	80304	USA	13	994-555-9577	360-555-3770	1950-01-25	M	$30K - $50K	M	2	0	Partial High School	1993-04-06	Bronze	Manual	Y	2	John Truszkowski
7131	56919662356	Baughman	David	R.	598 La Canada	\N	\N	\N	Oregon City	OR	82419	USA	68	760-555-9013	894-555-2063	1942-04-04	S	$110K - $130K	M	2	0	Partial High School	1994-11-23	Bronze	Professional	Y	3	David Baughman
7132	56933277200	Higgins	Susan	\N	8674 Marina Vill Pkwy.	\N	\N	\N	Corvallis	OR	72645	USA	70	702-555-6849	136-555-5927	1964-03-13	M	$50K - $70K	F	1	0	Bachelors Degree	1992-02-13	Bronze	Professional	N	1	Susan Higgins
7133	56934452056	Ferguson	Charlotee	I.	8715 Birchwood	\N	\N	\N	Walla Walla	WA	40922	USA	88	252-555-1256	933-555-6506	1920-07-15	M	$30K - $50K	F	2	2	Partial College	1992-10-03	Bronze	Professional	Y	3	Charlotee Ferguson
7134	56935095787	Sweet	Christopher	R.	7046 Slavio	\N	\N	\N	Hidalgo	Zacatecas	23603	Mexico	25	456-555-1377	437-555-3656	1941-09-08	M	$30K - $50K	F	5	1	Partial High School	1992-09-21	Bronze	Manual	Y	3	Christopher Sweet
7135	56938711404	Wenzel	Bennie	C.	9996 Asilomaar Dr.	\N	\N	\N	Victoria	BC	57040	Canada	6	267-555-7070	117-555-8206	1970-07-08	S	$30K - $50K	F	1	0	Partial College	1993-03-08	Normal	Skilled Manual	N	1	Bennie Wenzel
7136	56939998900	Taylor	Mary	E.	1238 Joan Ave.	\N	\N	\N	Burlingame	CA	78590	USA	43	494-555-5820	783-555-7641	1944-03-04	S	$50K - $70K	F	2	0	Bachelors Degree	1993-06-10	Bronze	Professional	N	4	Mary Taylor
7137	56942546963	Brummett	Jennifer	M.	4442 G Street	\N	\N	\N	W. Linn	OR	78189	USA	66	329-555-1141	725-555-5477	1944-09-05	M	$50K - $70K	F	2	0	Bachelors Degree	1994-09-02	Bronze	Professional	Y	1	Jennifer Brummett
7138	56942927837	Ahmadzai	Margaret	L.	5938 Greenwood Circle	\N	\N	\N	W. Linn	OR	65900	USA	66	817-555-2177	514-555-3541	1969-10-21	M	$30K - $50K	M	4	2	Partial College	1992-03-14	Bronze	Professional	N	1	Margaret Ahmadzai
7139	56958817243	Wright	Stanley	H.	9396 Viera Avenue	\N	\N	\N	San Gabriel	CA	53702	USA	52	914-555-8784	479-555-9006	1977-05-27	M	$90K - $110K	M	5	4	Graduate Degree	1990-09-08	Golden	Professional	Y	4	Stanley Wright
7140	56959058642	Otey	Kathleen	C.	3802 Glenmount Dr.	\N	\N	\N	Spring Valley	CA	84534	USA	15	286-555-4791	290-555-5698	1950-04-13	S	$50K - $70K	M	0	0	Bachelors Degree	1993-04-25	Bronze	Professional	N	1	Kathleen Otey
7141	56960764500	Wentz	Jeanne	M.	170 Minert Rd.	\N	\N	\N	Puyallup	WA	89164	USA	86	757-555-6944	629-555-6708	1935-03-25	M	$30K - $50K	M	3	1	High School Degree	1991-12-18	Bronze	Skilled Manual	Y	2	Jeanne Wentz
7142	56960914700	Tran	Michele	A.	2174 Pacheco St.	\N	\N	\N	Westminster	BC	78742	Canada	91	152-555-1580	703-555-5687	1965-03-11	M	$50K - $70K	F	4	1	Bachelors Degree	1991-12-25	Bronze	Professional	N	2	Michele Tran
7143	56963232159	McClure	Wanda	F.	1452 Marfargoa Dr.	\N	\N	\N	Guadalajara	Jalisco	77665	Mexico	4	533-555-9101	953-555-3066	1940-04-09	S	$110K - $130K	M	2	0	Graduate Degree	1990-09-26	Bronze	Professional	Y	3	Wanda McClure
7144	56982619166	Piasecki	Donald	A.	6365 Dubhe Court	\N	\N	\N	Santa Fe	DF	62861	Mexico	109	191-555-6023	149-555-9673	1925-08-25	S	$70K - $90K	F	4	0	High School Degree	1991-02-04	Bronze	Management	N	1	Donald Piasecki
7145	56993031500	Norby	Walter	\N	5897 Scottsdale Rd.	\N	\N	\N	Burnaby	BC	98814	Canada	92	834-555-6830	421-555-5680	1952-09-09	M	$30K - $50K	F	1	0	Partial College	1992-07-13	Bronze	Clerical	Y	2	Walter Norby
7146	56998749971	Chandler	Jayne	M.	1065 Coachman Pl.	\N	\N	\N	Orizaba	Veracruz	50172	Mexico	24	514-555-2380	779-555-5573	1917-07-18	M	$130K - $150K	F	2	0	Bachelors Degree	1991-05-24	Bronze	Professional	N	3	Jayne Chandler
7147	56999007500	Wilson	Stacey	\N	852 Boxwood Dr.	\N	\N	\N	Anacortes	WA	52287	USA	79	280-555-1816	414-555-3866	1941-06-22	S	$30K - $50K	F	0	0	High School Degree	1990-11-22	Bronze	Manual	Y	2	Stacey Wilson
7148	57008717100	Arredondo	Dorothy	\N	8928 Chickpea Ct.	\N	\N	\N	Everett	WA	68805	USA	81	222-555-8651	795-555-2387	1937-05-13	M	$10K - $30K	M	5	5	Partial High School	1994-10-10	Golden	Manual	Y	1	Dorothy Arredondo
7149	57018855810	Lundin	Bobby	J.	8969 Royal Links Ct.	\N	\N	\N	Corvallis	OR	37082	USA	70	910-555-6716	453-555-8309	1937-08-23	S	$10K - $30K	F	4	0	Partial High School	1992-06-08	Normal	Manual	Y	0	Bobby Lundin
7150	57020518800	Yost	Goldie	L.	9956 La Salle St.	\N	\N	\N	Berkeley	CA	92469	USA	36	876-555-3180	856-555-5458	1920-07-13	M	$70K - $90K	F	5	3	Bachelors Degree	1994-10-13	Bronze	Professional	N	4	Goldie Yost
7151	57031016945	Norton	Gerri	A.	251 Ravenwood Dr.	\N	\N	\N	Grossmont	CA	26908	USA	17	687-555-8873	776-555-4666	1911-01-11	S	$70K - $90K	M	4	0	Graduate Degree	1993-03-08	Bronze	Management	Y	3	Gerri Norton
7152	57031816244	Christiansen	Jerry	C.	1492 Bermad Dr.	\N	\N	\N	Hidalgo	Zacatecas	74749	Mexico	25	914-555-7623	302-555-9444	1917-05-03	M	$130K - $150K	M	1	0	Partial High School	1992-04-22	Bronze	Management	Y	3	Jerry Christiansen
7153	57037550800	Breer	Reba	\N	4697 Yosemite Dr.	\N	\N	\N	Port Orchard	WA	48057	USA	77	453-555-2657	611-555-3335	1939-02-27	S	$10K - $30K	M	3	0	Partial High School	1991-06-22	Normal	Skilled Manual	Y	1	Reba Breer
7154	57041456103	Epling	Verla	E.	95 Honey Trail Lane	\N	\N	\N	Lemon Grove	CA	62060	USA	12	703-555-9035	399-555-1399	1938-02-24	M	$50K - $70K	F	5	1	Bachelors Degree	1992-06-14	Bronze	Professional	N	2	Verla Epling
7155	57063069343	Bustamante	Geneva	C.	6208 Prestwick Dr.	\N	\N	\N	Tixapan	DF	15292	Mexico	107	799-555-6642	364-555-6863	1978-05-27	M	$110K - $130K	F	5	5	High School Degree	1992-10-06	Golden	Professional	Y	3	Geneva Bustamante
7156	57066105604	Stiles	Al	\N	7957 Hermosa	\N	\N	\N	Palo Alto	CA	54402	USA	41	172-555-2649	415-555-7214	1914-11-10	M	$70K - $90K	F	2	1	Graduate Degree	1993-12-19	Bronze	Professional	Y	2	Al Stiles
7157	57079656124	Roy	Sam	J.	4326 Niagara Court	\N	\N	\N	Redmond	WA	85324	USA	19	530-555-2542	403-555-2306	1930-07-19	S	$30K - $50K	M	4	0	High School Degree	1992-05-10	Bronze	Skilled Manual	Y	3	Sam Roy
7158	57107095122	Stevens	Bonnie	L.	8985 Potomac Drive	\N	\N	\N	Orizaba	Veracruz	50159	Mexico	24	826-555-6178	476-555-1285	1922-03-02	S	$50K - $70K	M	4	0	Bachelors Degree	1991-04-25	Bronze	Management	Y	2	Bonnie Stevens
7159	57109283804	Prewitt	Emma Louise	\N	5608 Montanya Court	\N	\N	\N	Redwood City	CA	20951	USA	45	307-555-4699	726-555-7664	1941-04-10	M	$50K - $70K	F	0	0	Bachelors Degree	1992-09-24	Bronze	Professional	Y	3	Emma Louise Prewitt
7160	57110303000	Shriner	Juaneta	\N	522 Fieldbrook Pl.	\N	\N	\N	Chula Vista	CA	61472	USA	13	203-555-5278	822-555-5271	1970-07-06	M	$50K - $70K	M	1	1	Bachelors Degree	1991-02-09	Bronze	Professional	Y	2	Juaneta Shriner
7161	57121359100	Colon	Franklin	\N	54 Morgan Ave.	\N	\N	\N	Shawnee	BC	42100	Canada	105	607-555-2428	434-555-4935	1948-02-03	M	$110K - $130K	F	0	0	Partial College	1991-11-02	Bronze	Management	Y	4	Franklin Colon
7162	57122077941	Thompson	Shirley	\N	5221 Del Vista Court	\N	\N	\N	Berkeley	CA	92456	USA	36	287-555-6978	553-555-1171	1957-11-21	M	$50K - $70K	M	1	1	Bachelors Degree	1992-06-11	Bronze	Professional	Y	2	Shirley Thompson
7163	57131106257	Huber	Kathleen	J.	5007 Castle Rock Rd.	\N	\N	\N	Westminster	BC	94571	Canada	91	953-555-6414	188-555-8464	1943-06-22	S	$50K - $70K	F	3	0	Bachelors Degree	1992-11-20	Bronze	Professional	Y	2	Kathleen Huber
7164	57132205963	Thesing	Pamela	K.	3085 Curtis Drive	\N	\N	\N	Haney	BC	12091	Canada	93	895-555-4249	569-555-6985	1970-01-10	M	$50K - $70K	M	2	1	Bachelors Degree	1993-06-05	Golden	Management	Y	3	Pamela Thesing
7165	57147499900	Bruneau	Ruby	\N	5781 Sharon Dr.	\N	\N	\N	Los Angeles	CA	53075	USA	3	684-555-2314	226-555-3906	1933-12-17	S	$10K - $30K	F	0	0	Partial High School	1994-10-27	Normal	Skilled Manual	Y	2	Ruby Bruneau
7166	57149001955	Dahlberg	Karen	G.	4113 Marsh Meadow Way	\N	\N	\N	Richmond	BC	35755	Canada	90	761-555-1038	742-555-3316	1947-08-05	S	$70K - $90K	M	0	0	Bachelors Degree	1994-02-13	Normal	Management	N	4	Karen Dahlberg
7167	57150487900	Barnes	John	\N	7063 S. 107th Street	\N	\N	\N	Burlingame	CA	69193	USA	43	573-555-6730	662-555-2524	1912-01-11	S	$90K - $110K	F	3	0	Bachelors Degree	1991-04-05	Bronze	Management	Y	2	John Barnes
7168	57168099284	Smith	Rebecca	L.	5648 California St.	\N	\N	\N	Anacortes	WA	90742	USA	79	800-555-5481	188-555-7302	1951-01-27	M	$50K - $70K	M	3	2	Bachelors Degree	1991-11-17	Bronze	Professional	Y	2	Rebecca Smith
7169	57175598740	Bergesen	James	B.	1509 American Beauty Dr.	\N	\N	\N	Cliffside	BC	90342	Canada	103	873-555-4459	130-555-5138	1948-02-20	S	$50K - $70K	F	4	0	Bachelors Degree	1992-10-14	Golden	Management	N	3	James Bergesen
7170	57175663113	Von Waldegg	Marianne	A.	3004 Banyan Circle	\N	\N	\N	Langford	BC	78053	Canada	102	223-555-1838	819-555-3202	1967-07-04	S	$30K - $50K	F	3	0	High School Degree	1990-08-21	Golden	Manual	N	4	Marianne Von Waldegg
7171	57180963200	Tedesco	Debbie	L.	6462 Grant St.	\N	\N	\N	Yakima	WA	43814	USA	89	319-555-8445	784-555-8666	1911-10-14	S	$30K - $50K	M	3	0	High School Degree	1993-10-20	Bronze	Manual	N	4	Debbie Tedesco
7172	57188135400	Schaffer	Robert	L.	868 Aspen Dr.	\N	\N	\N	San Gabriel	CA	96686	USA	52	592-555-4452	835-555-9016	1949-01-22	S	$30K - $50K	F	1	0	High School Degree	1991-09-04	Bronze	Manual	Y	2	Robert Schaffer
7173	57189031200	Carterbury	Isabell	M.	4580 Duck Horn Court	\N	\N	\N	San Francisco	CA	23172	USA	1	950-555-4345	823-555-4109	1927-05-01	S	$50K - $70K	M	5	0	Bachelors Degree	1991-02-06	Bronze	Management	Y	2	Isabell Carterbury
7174	57213101387	Durante	Marilyn	T.	9239 Golden Rain Road	\N	\N	\N	Richmond	CA	21351	USA	35	585-555-2638	896-555-3088	1963-11-20	S	$30K - $50K	M	4	0	Partial College	1992-08-17	Silver	Clerical	Y	4	Marilyn Durante
7175	57219259738	Velasquez	Portia	\N	5862 Crivello Ave.	\N	\N	\N	Lakewood	CA	18851	USA	56	726-555-6502	246-555-9466	1944-08-24	S	$150K +	M	4	0	Bachelors Degree	1990-09-14	Bronze	Management	N	3	Portia Velasquez
7176	57220702800	Stephens	Hally	\N	3431 Wilton Pl.	\N	\N	\N	Orizaba	Veracruz	40472	Mexico	24	623-555-7081	342-555-7073	1935-09-18	M	$30K - $50K	M	4	1	Partial College	1991-10-24	Bronze	Skilled Manual	N	2	Hally Stephens
7177	57231517434	Sayre	Everett	\N	308 Daffodil Dr.	\N	\N	\N	Coronado	CA	40000	USA	8	127-555-4231	854-555-6738	1945-11-13	S	$30K - $50K	F	2	0	Partial College	1993-05-14	Bronze	Professional	N	3	Everett Sayre
7178	57232434749	Monitor	Terry	R.	8131 Olive Hill	\N	\N	\N	La Mesa	CA	90357	USA	11	405-555-9118	671-555-3311	1928-08-12	M	$70K - $90K	F	1	1	Bachelors Degree	1993-10-03	Bronze	Professional	Y	2	Terry Monitor
7179	57235540747	Trujillo	Linda	G.	7917 Snowberry Court	\N	\N	\N	W. Linn	OR	92471	USA	66	171-555-8554	306-555-1604	1946-11-10	M	$10K - $30K	F	1	1	Partial High School	1992-09-23	Normal	Skilled Manual	Y	2	Linda Trujillo
7180	57239220738	Martine	Pamela	G.	5995 The Trees Dr.	\N	\N	\N	Oregon City	OR	82698	USA	68	113-555-6390	686-555-9125	1935-02-22	S	$110K - $130K	M	4	0	Bachelors Degree	1991-12-05	Bronze	Professional	Y	2	Pamela Martine
7181	57240272200	Wurst	Tanya	\N	6035 Lacorso Dr.	\N	\N	\N	Torrance	CA	50975	USA	57	802-555-4454	344-555-6047	1930-09-27	M	$50K - $70K	F	1	0	Bachelors Degree	1994-04-09	Bronze	Professional	Y	4	Tanya Wurst
7182	57244005800	Ewy	Ruth	\N	4367 Citrus Ave.	\N	\N	\N	Salem	OR	33655	USA	23	767-555-9918	748-555-3197	1918-05-22	S	$10K - $30K	F	1	0	Graduate Degree	1993-09-27	Normal	Professional	Y	1	Ruth Ewy
7183	57246248100	Gore	Rosealee	\N	713 Ryan Rd.	\N	\N	\N	Guadalajara	Jalisco	40801	Mexico	4	578-555-6611	667-555-2404	1915-06-25	S	$10K - $30K	M	3	0	Bachelors Degree	1992-07-16	Normal	Professional	N	1	Rosealee Gore
7184	57248275876	Emanuele	Nicole	L.	1955 C Street	\N	\N	\N	Santa Cruz	CA	88642	USA	40	805-555-5361	194-555-7182	1916-02-12	S	$30K - $50K	F	1	0	High School Degree	1994-11-24	Bronze	Skilled Manual	N	4	Nicole Emanuele
7185	57267915010	Waling	Simon	A.	5159 Amanda Circle	\N	\N	\N	Lake Oswego	OR	88242	USA	64	879-555-4340	136-555-5018	1953-11-16	S	$10K - $30K	M	2	0	Partial High School	1993-09-03	Normal	Skilled Manual	N	0	Simon Waling
7186	57277469000	Wolf	Earl	\N	6654 Shelly Dr.	\N	\N	\N	Kirkland	WA	75953	USA	63	229-555-1718	825-555-3082	1946-05-09	M	$150K +	F	5	5	Bachelors Degree	1993-03-07	Golden	Management	Y	3	Earl Wolf
7187	57293218970	Ball	Robert	J.	113 Gordon Ct.	\N	\N	\N	Altadena	CA	15422	USA	50	325-555-8325	129-555-3204	1910-01-06	S	$90K - $110K	F	3	0	Bachelors Degree	1993-02-04	Bronze	Professional	Y	4	Robert Ball
7188	57297489000	Fiedler	Dennis	\N	4518 Ashwood Dr.	\N	\N	\N	Chula Vista	CA	94586	USA	13	598-555-4332	840-555-8897	1922-03-22	S	$90K - $110K	M	4	0	Graduate Degree	1994-09-12	Bronze	Management	Y	3	Dennis Fiedler
7189	57303293347	Wilson	Raymond	J.	887 Concord Blvd.	\N	\N	\N	Corvallis	OR	99217	USA	70	956-555-4225	167-555-7647	1932-03-25	S	$50K - $70K	F	4	0	Bachelors Degree	1990-11-25	Bronze	Management	Y	3	Raymond Wilson
7190	57305449843	Shutt	Donna	L.	5545 Goen Road	\N	\N	\N	Yakima	WA	19251	USA	89	703-555-4778	114-555-5228	1942-09-25	S	$50K - $70K	M	2	0	Bachelors Degree	1993-04-06	Bronze	Management	N	4	Donna Shutt
7191	57309086918	McCurry	Andrew	P.	2168 Westover Dr.	\N	\N	\N	Mexico City	Mexico	89043	Mexico	2	183-555-3300	364-555-2606	1955-03-26	M	$10K - $30K	M	0	0	Partial High School	1990-04-11	Normal	Skilled Manual	Y	1	Andrew McCurry
7192	57309140600	Stevens	Laurel	\N	7081 Willow Pass Road	\N	\N	\N	Bellingham	WA	94361	USA	78	741-555-9221	460-555-9214	1978-10-17	S	$10K - $30K	M	3	0	Partial High School	1993-01-18	Normal	Skilled Manual	N	1	Laurel Stevens
7193	57324815392	Fields	Melba	J.	6614 D Bel Air Dr.	\N	\N	\N	Pomona	CA	31315	USA	61	245-555-6371	972-555-8878	1962-01-20	S	$130K - $150K	M	1	0	High School Degree	1993-07-17	Bronze	Professional	Y	4	Melba Fields
7194	57324826100	Coday	David	\N	1781 Old Mt. View Drive	\N	\N	\N	Issaquah	WA	81672	USA	21	164-555-5578	191-555-5114	1965-03-06	S	$70K - $90K	M	4	0	Partial High School	1991-10-27	Bronze	Professional	N	2	David Coday
7195	57331306338	Alexander	Dawn	E.	1568 Skyline Dr.	\N	\N	\N	Long Beach	CA	83787	USA	48	591-555-1357	725-555-3407	1957-05-12	S	$130K - $150K	F	1	0	Graduate Degree	1992-09-01	Bronze	Professional	Y	2	Dawn Alexander
7196	57332443600	Goldstein	Wendie	B	9644 55th St.	\N	\N	\N	Altadena	CA	13062	USA	50	533-555-8192	206-555-1928	1920-07-05	S	$10K - $30K	M	0	0	Partial High School	1994-08-08	Silver	Skilled Manual	Y	1	Wendie Goldstein
7197	57338746786	Malmborg	Shannon	\N	9685 La Vista Ave.	\N	\N	\N	Oregon City	OR	68582	USA	68	322-555-6257	764-555-7849	1947-11-07	S	$70K - $90K	F	1	0	High School Degree	1990-08-09	Silver	Professional	N	2	Shannon Malmborg
7198	57344395500	Cartwright	Elizabeth	\N	673 Chrisland Court	\N	\N	\N	La Jolla	CA	24971	USA	33	287-555-2721	268-555-4999	1955-11-16	M	$70K - $90K	F	4	1	Bachelors Degree	1994-04-16	Normal	Management	Y	3	Elizabeth Cartwright
7199	57380696500	Kalivoda	Teresa	\N	3623 Houston Ct.	\N	\N	\N	Imperial Beach	CA	58408	USA	14	337-555-3071	187-555-4207	1926-11-27	S	$50K - $70K	M	3	0	Bachelors Degree	1994-01-16	Bronze	Professional	Y	4	Teresa Kalivoda
7200	57382053732	Borges	Robert	D.	2209 Sequoia Drive	\N	\N	\N	Portland	OR	79957	USA	22	325-555-7164	614-555-8985	1959-04-12	M	$10K - $30K	F	2	2	Partial High School	1990-05-06	Normal	Skilled Manual	N	1	Robert Borges
7201	57405346000	Small	Mari	\N	P. O. Box 5413	\N	\N	\N	Burien	WA	79557	USA	74	989-555-6717	246-555-7396	1928-10-16	S	$30K - $50K	F	1	0	Bachelors Degree	1991-07-25	Bronze	Management	N	3	Mari Small
7202	57409406900	Adams	Jonathan	L.	6908 Laguna Circle	\N	\N	\N	Coronado	CA	67268	USA	8	339-555-4096	935-555-5460	1953-11-05	M	$70K - $90K	F	2	2	Graduate Degree	1993-01-10	Silver	Professional	Y	2	Jonathan Adams
7203	57409975528	Marcen	Luanne	\N	3023 Adria Drive	\N	\N	\N	Salem	OR	33030	USA	23	435-555-1703	239-555-5582	1961-06-10	S	$30K - $50K	M	4	0	Partial High School	1991-08-04	Silver	Manual	N	2	Luanne Marcen
7204	57410426100	Gardner	Olivia	O.	4772 Ravenwood	#75	\N	\N	Milwaukie	OR	85902	USA	65	947-555-1367	950-555-2274	1947-08-07	M	$10K - $30K	M	1	0	Partial High School	1991-05-17	Normal	Skilled Manual	N	1	Olivia Gardner
7205	57414159800	Gerard	Marion	\N	1141 Panoramic Dr.	\N	\N	\N	Spring Valley	CA	17825	USA	15	166-555-6603	277-555-1024	1919-04-08	M	$10K - $30K	M	4	4	Partial High School	1992-04-22	Normal	Manual	Y	0	Marion Gerard
7206	57420184016	Heth	Linda	J.	5800 Abbey Court	\N	\N	\N	Santa Monica	CA	36859	USA	49	700-555-4896	112-555-5346	1950-04-21	S	$130K - $150K	F	1	0	Partial College	1993-04-28	Bronze	Management	N	3	Linda Heth
7207	57422147393	Foley	Nelson	B.	2422 Norse Drive	\N	\N	\N	Corvallis	OR	60362	USA	70	181-555-3417	362-555-2724	1936-08-04	M	$50K - $70K	M	3	0	High School Degree	1992-01-02	Bronze	Skilled Manual	Y	2	Nelson Foley
7208	57425859570	Huserik	Dennis	E.	7335 Oak Creek Ct.	\N	\N	\N	Mill Valley	CA	90231	USA	38	739-555-9339	697-555-3989	1921-01-19	S	$30K - $50K	M	0	0	Partial College	1993-06-07	Bronze	Manual	Y	2	Dennis Huserik
7209	57435322403	Carson	William	\N	6868 Thornhill Place	\N	\N	\N	Portland	OR	27185	USA	22	243-555-6489	970-555-8996	1937-10-19	M	$30K - $50K	F	0	0	Partial High School	1991-08-03	Normal	Skilled Manual	Y	2	William Carson
7210	57436271900	White	Susan	\N	4691 Encinal Place	\N	\N	\N	Pomona	CA	77542	USA	61	162-555-5696	189-555-5231	1914-11-13	M	$30K - $50K	F	2	0	High School Degree	1994-05-14	Bronze	Manual	Y	2	Susan White
7211	57439678311	Stephens	Randall	B.	8379 Surf View Drive	\N	\N	\N	Coronado	CA	79657	USA	8	589-555-1474	723-555-3524	1938-10-17	M	$70K - $90K	F	1	0	Bachelors Degree	1993-12-12	Bronze	Professional	Y	2	Randall Stephens
7212	57467385530	Smith	Jennings	\N	3801 W. Cypress Road	\N	\N	\N	Lincoln Acres	CA	69883	USA	10	531-555-8310	204-555-2046	1933-09-07	M	$10K - $30K	M	5	5	Partial High School	1993-10-27	Normal	Manual	Y	0	Jennings Smith
7213	57467643000	Barrientos	Lee	\N	6497 MacAlven Drive	\N	\N	\N	Acapulco	Guerrero	38160	Mexico	28	319-555-6374	762-555-7967	1922-09-06	S	$10K - $30K	F	4	0	Partial High School	1990-12-03	Normal	Skilled Manual	N	0	Lee Barrientos
7214	57468158006	Wenzel	Wanda	G.	4829 D St.	\N	\N	\N	San Diego	CA	20840	USA	7	397-555-5098	378-555-7377	1974-08-23	M	$30K - $50K	M	4	0	Partial High School	1992-07-18	Bronze	Skilled Manual	N	3	Wanda Wenzel
7215	57471355199	Clark	Scott	R.	7779 Lake Meadow Circle	\N	\N	\N	Beaverton	OR	54278	USA	67	447-555-5449	297-555-6584	1965-02-21	S	$50K - $70K	F	3	0	Bachelors Degree	1992-01-13	Bronze	Management	Y	3	Scott Clark
7216	57472379803	Tejeda	George	\N	9020 Starflower Dr.	\N	\N	\N	Metchosin	BC	75827	Canada	104	435-555-9541	963-555-6020	1972-06-14	M	$130K - $150K	F	4	2	Graduate Degree	1994-02-27	Bronze	Management	Y	1	George Tejeda
7217	57492142300	Peirson	Harriet	\N	2225 Rogers Ave.	\N	\N	\N	Redmond	WA	75427	USA	19	509-555-8520	905-555-3856	1961-05-04	M	$10K - $30K	F	2	1	Partial High School	1992-11-16	Normal	Manual	Y	2	Harriet Peirson
7218	57506792545	Bagwell	John	A.	3720 Maine Ave.	\N	\N	\N	Redmond	WA	63138	USA	19	758-555-5898	455-555-7263	1948-03-17	M	$50K - $70K	F	2	2	Bachelors Degree	1993-02-26	Bronze	Professional	Y	2	John Bagwell
7219	57509769800	Chaney	William	L.	7178 B Avenue I	\N	\N	\N	Vancouver	BC	28899	Canada	5	855-555-3506	659-555-7384	1918-06-20	M	$70K - $90K	M	3	0	Bachelors Degree	1993-08-01	Bronze	Management	Y	2	William Chaney
7220	57518830299	Torres	George	\N	1584 S. Forest Hill	\N	\N	\N	Bremerton	WA	81771	USA	76	466-555-3170	470-555-4077	1936-04-14	M	$150K +	M	2	1	High School Degree	1994-10-15	Golden	Professional	Y	3	George Torres
7221	57525455400	Lee	Cassandra	\N	7952 Quartermaster	\N	\N	\N	Merida	Yucatan	86402	Mexico	26	585-555-8406	697-555-2827	1940-08-12	S	$30K - $50K	F	2	0	Partial High School	1993-03-06	Bronze	Skilled Manual	N	3	Cassandra Lee
7222	57530632019	Kartus	Dale	D.	9955 Auburn	\N	\N	\N	Daly City	CA	64372	USA	31	220-555-6698	531-555-7148	1945-07-07	M	$30K - $50K	M	3	3	Partial College	1992-03-20	Golden	Skilled Manual	N	3	Dale Kartus
7223	57536919116	Baustista	Barbara	N.	9234 Paso Del Rio Court	\N	\N	\N	San Gabriel	CA	76228	USA	52	601-555-5220	120-555-8184	1951-04-03	S	$30K - $50K	F	2	0	Partial High School	1994-01-27	Bronze	Skilled Manual	Y	1	Barbara Baustista
7224	57541140900	Hathaway	Arthur	\N	4148 Hitchcock	\N	\N	\N	Long Beach	CA	86391	USA	48	259-555-2141	217-555-5791	1910-08-26	M	$50K - $70K	M	2	1	Bachelors Degree	1992-02-02	Bronze	Professional	Y	1	Arthur Hathaway
7225	57542353272	Vasquez	Sue	\N	1024 Walnut Blvd.	\N	\N	\N	Colma	CA	49637	USA	32	662-555-8291	489-555-1798	1958-03-24	S	$90K - $110K	F	2	0	High School Degree	1993-04-06	Bronze	Professional	N	2	Sue Vasquez
7226	57553505897	Gutierrez	Margaret	M.	8847 Gill Ct.	\N	\N	\N	Richmond	CA	73702	USA	35	275-555-7994	540-555-2187	1967-11-14	M	$70K - $90K	M	2	1	Bachelors Degree	1994-09-14	Bronze	Professional	N	1	Margaret Gutierrez
7227	57555812597	Cook	Leo	A.	8633 Donegal Road	\N	\N	\N	Richmond	BC	75816	Canada	90	701-555-3773	836-555-5823	1953-07-15	S	$50K - $70K	M	4	0	Bachelors Degree	1991-01-09	Bronze	Professional	N	1	Leo Cook
7228	57562035322	Lambert	Monique	D.	6711 Frayne Ct.	\N	\N	\N	Burnaby	BC	92335	Canada	92	644-555-1608	317-555-4344	1922-05-14	M	$30K - $50K	M	2	0	High School Degree	1993-07-21	Bronze	Skilled Manual	Y	1	Monique Lambert
7229	57579684300	Torre	June	\N	6751 Del Rio Ln.	\N	\N	\N	Everett	WA	60612	USA	81	432-555-8673	874-555-1266	1943-01-11	M	$70K - $90K	F	1	0	Bachelors Degree	1993-11-17	Bronze	Management	Y	1	June Torre
7230	57587956190	Snodgrass	Meris	L.	7738 Thunderbird Dr.	\N	\N	\N	Beverly Hills	CA	43292	USA	47	636-555-8794	617-555-2073	1957-08-25	S	$30K - $50K	M	0	0	High School Degree	1993-03-03	Bronze	Manual	Y	3	Meris Snodgrass
7231	57592065334	Clifton	Terri	N.	8033 Brook Street	\N	\N	\N	Acapulco	Guerrero	50438	Mexico	28	448-555-5487	298-555-6623	1922-02-04	S	$130K - $150K	M	3	0	Bachelors Degree	1990-04-22	Bronze	Professional	Y	2	Terri Clifton
7232	57594141364	Shipley	Alice	M.	9274 Dayton Court	\N	\N	\N	Lake Oswego	OR	98279	USA	64	675-555-4237	963-555-6059	1961-02-21	M	$70K - $90K	M	3	1	Partial College	1993-01-07	Silver	Professional	Y	3	Alice Shipley
7233	57600449900	Sparks	Juanita	\N	2479 Buckingham Dr.	\N	\N	\N	Walla Walla	WA	71587	USA	88	509-555-8558	905-555-3894	1936-03-03	S	$30K - $50K	F	5	0	High School Degree	1990-10-04	Bronze	Manual	Y	4	Juanita Sparks
7234	57606425900	Pyatt	Cornelius	\N	3974 Central Ave.	\N	\N	\N	Spokane	WA	85590	USA	87	759-555-5937	694-555-1959	1967-11-25	M	$30K - $50K	F	4	3	High School Degree	1992-09-11	Golden	Skilled Manual	Y	4	Cornelius Pyatt
7235	57636128664	Graham	Meagan	K.	89 River Ash Court	\N	\N	\N	Burien	WA	25059	USA	74	855-555-3544	659-555-7423	1969-11-24	M	$10K - $30K	M	2	0	Partial High School	1991-11-11	Normal	Skilled Manual	Y	1	Meagan Graham
7236	57637180089	Cole	Diane	\N	1838 Canyon Way	\N	\N	\N	Coronado	CA	77931	USA	8	467-555-3209	471-555-4116	1949-05-16	S	$10K - $30K	F	5	0	Partial High School	1993-10-21	Normal	Skilled Manual	N	0	Diane Cole
7237	57641530600	Kaplan	Linda	T.	8206 Green Valley Road	\N	\N	\N	Langley	BC	98552	Canada	94	586-555-8444	698-555-2866	1915-06-11	S	$50K - $70K	M	0	0	Bachelors Degree	1991-02-21	Bronze	Professional	N	3	Linda Kaplan
7238	57651240200	Conner	Josephine	\N	2866 Reisling Court	\N	\N	\N	Oak Bay	BC	28889	Canada	99	333-555-8997	883-555-4104	1952-02-03	S	$10K - $30K	M	5	0	Partial High School	1991-06-21	Normal	Skilled Manual	Y	0	Josephine Conner
7239	57661378979	Roybal	James	T.	9488 Forte Way	\N	\N	\N	Hidalgo	Zacatecas	98680	Mexico	25	714-555-7518	233-555-1483	1933-10-07	S	$30K - $50K	M	4	0	High School Degree	1990-10-01	Bronze	Skilled Manual	N	1	James Roybal
7240	57669017900	Keyser	Kirk	L.	4402 Baker Drive	\N	\N	\N	Langford	BC	83875	Canada	102	371-555-4440	329-555-8090	1923-10-01	S	$50K - $70K	M	4	0	Bachelors Degree	1991-11-11	Silver	Professional	Y	3	Kirk Keyser
7241	57687922120	Gates	Michael	\N	5966 Sepulveda Ct.	\N	\N	\N	Olympia	WA	39337	USA	85	775-555-1590	602-555-4097	1945-04-07	M	$50K - $70K	M	4	4	Bachelors Degree	1992-09-15	Golden	Management	Y	2	Michael Gates
7242	57690421938	Pilgreen	Julie	A.	1134 Concord Pl.	\N	\N	\N	Grossmont	CA	89694	USA	17	694-555-9797	960-555-3990	1916-09-22	M	$30K - $50K	M	3	3	Partial College	1991-03-05	Silver	Professional	Y	2	Julie Pilgreen
7243	57709690928	Fennessey	Rod	\N	921 Broadway	\N	\N	\N	Lebanon	OR	91809	USA	72	221-555-5575	356-555-7625	1934-12-20	S	$70K - $90K	F	3	0	Bachelors Degree	1990-02-25	Bronze	Professional	N	3	Rod Fennessey
7244	57717421100	Bagdis	Dallas	\N	8997 Clark Creek Rd.	\N	\N	\N	Burien	WA	93292	USA	74	163-555-3411	737-555-6147	1935-06-16	S	$10K - $30K	F	0	0	Partial High School	1994-04-07	Normal	Manual	N	1	Dallas Bagdis
7245	57727431100	Thomas	Doug	\N	1694 Alray Dr.	\N	\N	\N	Burnaby	BC	76604	Canada	92	852-555-1475	633-555-6726	1930-02-21	M	$70K - $90K	F	1	0	Bachelors Degree	1992-05-26	Normal	Management	Y	3	Doug Thomas
7246	57729222800	Breslin	Danielle	A.	26 Leland Way	Unit A	\N	\N	Torrance	CA	32993	USA	57	156-555-1597	137-555-3876	1976-06-05	M	$30K - $50K	M	1	1	High School Degree	1994-04-10	Bronze	Skilled Manual	N	4	Danielle Breslin
7247	57751801609	Boven	William	A.	2976 York Dr.	\N	\N	\N	Lincoln Acres	CA	66430	USA	10	867-555-7290	717-555-8425	1973-07-08	S	$30K - $50K	M	2	0	Partial College	1994-05-10	Bronze	Manual	N	3	William Boven
7248	57761790200	Wadham	Dale	\N	1562 Black Walnut	\N	\N	\N	Concord	CA	87980	USA	46	195-555-6040	483-555-7861	1974-04-22	S	$50K - $70K	F	0	0	Partial College	1992-10-18	Bronze	Professional	N	3	Dale Wadham
7249	57762267589	Molina	Geraldine	G.	4766 L St.	\N	\N	\N	Port Hammond	BC	87579	Canada	98	929-555-1361	425-555-5697	1941-02-27	M	$50K - $70K	F	2	0	Bachelors Degree	1990-04-13	Bronze	Management	N	2	Geraldine Molina
7250	57775040268	Moss	David	A.	6261 Amador Ct.	\N	\N	\N	Woodburn	OR	75290	USA	69	645-555-3795	580-555-8816	1934-06-19	M	$30K - $50K	M	4	4	High School Degree	1990-07-11	Golden	Manual	N	4	David Moss
7251	57781209300	Smith	Nadine	\N	2376 Mt. Whitney Way	\N	\N	\N	Ballard	WA	41052	USA	20	980-555-5059	545-555-5281	1910-05-27	M	$30K - $50K	M	5	5	Partial College	1990-06-08	Golden	Management	Y	4	Nadine Smith
7252	57797195300	Galvin	Ramona	\N	4125 Adobe Dr.	\N	\N	\N	Woodland Hills	CA	93924	USA	62	353-555-1066	356-555-1973	1922-07-16	M	$30K - $50K	F	1	0	High School Degree	1991-01-16	Bronze	Manual	Y	3	Ramona Galvin
7253	57801975000	Slone	Larry	\N	494 Crown Court	\N	\N	\N	Lemon Grove	CA	98554	USA	12	472-555-6302	583-555-9723	1932-07-19	M	$110K - $130K	F	5	3	Partial High School	1990-01-12	Bronze	Professional	Y	3	Larry Slone
7254	57819817066	Bolling	Stephen	F.	5152 Fine Dr.	\N	\N	\N	Concord	CA	18589	USA	46	106-555-4595	657-555-8702	1931-10-08	S	$90K - $110K	M	1	0	Bachelors Degree	1993-05-21	Bronze	Professional	N	3	Stephen Bolling
7255	57823936939	Booth	Ellen	A.	1775 Choctaw Court	\N	\N	\N	Beaverton	OR	15673	USA	67	487-555-3116	907-555-6081	1944-04-09	M	$30K - $50K	M	0	0	High School Degree	1993-02-15	Silver	Skilled Manual	Y	3	Ellen Booth
7256	57835674285	Burgin	Betty	L.	9344 Vloching Circle	\N	\N	\N	Richmond	CA	99868	USA	35	145-555-9038	103-555-3688	1966-12-28	S	$10K - $30K	M	4	0	Partial High School	1993-02-06	Normal	Manual	N	2	Betty Burgin
7257	57840357422	Nelson	Valerie	\N	6220 Krueger Dr.	\N	\N	\N	Redmond	WA	36822	USA	19	548-555-6188	375-555-8695	1950-02-03	S	$10K - $30K	M	0	0	Partial High School	1993-08-04	Normal	Manual	N	1	Valerie Nelson
7258	57846344100	Alvarez	Nenita	\N	4044 Sun View Dr.	\N	\N	\N	Downey	CA	12567	USA	58	468-555-5395	733-555-8588	1953-04-16	S	$10K - $30K	M	4	0	Partial High School	1994-06-07	Normal	Manual	N	1	Nenita Alvarez
7259	57859138250	Henson	Kenneth	\N	3830 Sandy Cove Lane	\N	\N	\N	Vancouver	BC	14682	Canada	5	234-555-4831	368-555-6881	1945-06-22	S	$30K - $50K	F	3	0	Partial College	1990-08-22	Bronze	Manual	N	4	Kenneth Henson
7260	57862925500	Francis	Vivien	\N	1908 Stanford Street	\N	\N	\N	San Diego	CA	49083	USA	7	176-555-2667	510-555-1745	1978-08-15	S	$30K - $50K	M	5	0	Partial College	1992-07-01	Bronze	Clerical	N	2	Vivien Francis
7261	57866337299	White	W.	M.	1948 Ida Dr.	\N	\N	\N	Hidalgo	Zacatecas	72184	Mexico	25	625-555-6073	407-555-2324	1935-12-17	S	$30K - $50K	M	1	0	High School Degree	1992-06-02	Bronze	Skilled Manual	Y	3	W. White
7262	57867109800	Gradishar	Vincent	\N	280 Calle Verde Dr.	\N	\N	\N	Corvallis	OR	54865	USA	70	830-555-6195	810-555-8474	1955-04-10	S	$50K - $70K	F	2	0	Bachelors Degree	1992-03-09	Normal	Professional	Y	1	Vincent Gradishar
7263	57870387434	Record	Muriel	\N	3230 Hamilton Ave	\N	\N	\N	Lake Oswego	OR	88302	USA	64	753-555-5148	603-555-6283	1914-01-10	S	$10K - $30K	M	3	0	Partial High School	1994-11-07	Normal	Manual	Y	1	Muriel Record
7264	57878611100	Chester	Anne	P.	4471 Ryan Court	#69	\N	\N	Sooke	BC	10853	Canada	101	980-555-3898	369-555-5719	1947-06-22	S	$50K - $70K	F	1	0	Partial College	1993-12-13	Bronze	Professional	N	2	Anne Chester
7265	57878911500	Boren	Jerry	\N	7675 Palisade Court	\N	\N	\N	El Cajon	CA	10452	USA	16	814-555-8219	311-555-3555	1958-03-07	S	$10K - $30K	M	5	0	High School Degree	1991-06-16	Normal	Skilled Manual	N	1	Jerry Boren
7266	57878932952	Roper	Honey	L.	9170 Plymouth Dr.	\N	\N	\N	El Cajon	CA	97162	USA	16	403-555-9255	999-555-1619	1933-09-04	M	$30K - $50K	F	2	0	Bachelors Degree	1993-11-28	Bronze	Professional	N	2	Honey Roper
7267	57889667200	Meredith	Douglas	\N	2630 Deermeadow Way	\N	\N	\N	Los Angeles	CA	36632	USA	3	500-555-6862	965-555-7083	1929-02-25	M	$30K - $50K	F	4	4	Partial High School	1991-07-22	Golden	Skilled Manual	Y	4	Douglas Meredith
7268	57890412800	Allen	Ebony	\N	7034 Petarct	\N	\N	\N	Renton	WA	16797	USA	73	772-555-2869	776-555-3776	1915-03-22	S	$30K - $50K	F	3	0	High School Degree	1993-09-27	Silver	Manual	N	3	Ebony Allen
7269	57892188429	Quintero	Samantha	S.	7305 Terry Lynn Lane	\N	\N	\N	Salem	OR	21427	USA	23	230-555-2762	103-555-2526	1957-11-23	M	$30K - $50K	F	5	3	High School Degree	1994-05-07	Bronze	Manual	Y	4	Samantha Quintero
7270	57898480900	Chandler	Sydney	\N	9308 Green Valley Rd.	#3	\N	\N	Acapulco	Guerrero	40461	Mexico	28	526-555-6398	176-555-1505	1917-10-09	M	$10K - $30K	M	1	1	Partial High School	1991-08-24	Normal	Manual	Y	1	Sydney Chandler
7271	57900084853	Suggs	Kurt	A.	8586 D Kiska Ct.	\N	\N	\N	Santa Monica	CA	11253	USA	49	907-555-4919	426-555-7883	1974-03-19	S	$10K - $30K	F	4	0	Partial High School	1993-02-15	Normal	Skilled Manual	Y	2	Kurt Suggs
7272	57905202500	Sargent	Fe	E.	3500 Woodcrest Dr.	\N	\N	\N	Redwood City	CA	95448	USA	45	565-555-1840	522-555-5491	1959-07-07	S	$50K - $70K	M	1	0	Bachelors Degree	1991-10-03	Golden	Management	Y	1	Fe Sargent
7273	57909537000	Carr	David	\N	3033 Lord Court	\N	\N	\N	La Cruz	Sinaloa	32402	Mexico	29	307-555-2648	795-555-1497	1974-06-07	M	$10K - $30K	M	2	0	Partial High School	1993-12-26	Normal	Skilled Manual	N	1	David Carr
7274	57929363846	Clark	Douglas	W.	8200 Valley Manor	\N	\N	\N	Woodburn	OR	82759	USA	69	888-555-7198	253-555-1391	1952-07-28	S	$50K - $70K	F	4	0	Partial College	1992-09-10	Bronze	Manual	N	4	Douglas Clark
7275	57947162985	Burton	Alexandra	C.	7986 Southdale	\N	\N	\N	Puyallup	WA	29060	USA	86	344-555-7208	478-555-9258	1975-06-04	M	$30K - $50K	F	1	0	High School Degree	1991-05-08	Bronze	Manual	Y	4	Alexandra Burton
7276	57949721800	McNabb	Joyce	\N	6064 Tosca Way	\N	\N	\N	Yakima	WA	45578	USA	89	286-555-5044	859-555-7780	1971-04-22	S	$50K - $70K	M	0	0	Bachelors Degree	1990-11-12	Bronze	Professional	N	2	Joyce McNabb
7277	57949882745	Elliott	Carie	L.	6104 Lakewood Court	\N	\N	\N	Bellingham	WA	13855	USA	78	974-555-3108	517-555-4701	1960-04-21	M	$10K - $30K	M	1	1	Partial High School	1993-08-10	Normal	Manual	Y	2	Carie Elliott
7278	57982289200	Horton	Dora	G.	7091 Clemson Court	\N	\N	\N	Burlingame	CA	69242	USA	43	940-555-8573	920-555-1851	1942-04-11	S	$50K - $70K	M	3	0	Bachelors Degree	1991-09-23	Normal	Professional	N	2	Dora Horton
7279	57991998800	Carino	Patrick	\N	7386 Ironwoood Drive	\N	\N	\N	Orizaba	Veracruz	36812	Mexico	24	751-555-5265	840-555-1058	1945-12-20	M	$130K - $150K	F	3	1	Graduate Degree	1990-03-18	Bronze	Management	N	1	Patrick Carino
7280	57995088696	Anderson	Paul	\N	8627 Shenandoah Drive	\N	\N	\N	Colma	CA	51522	USA	32	978-555-4015	366-555-5837	1939-01-01	S	$50K - $70K	F	4	0	Partial High School	1992-03-05	Silver	Manual	Y	4	Paul Anderson
7281	57996301054	Vangelder	Shandean	E.	1832 Preston Ct.	\N	\N	\N	Tacoma	WA	24830	USA	84	151-555-2994	309-555-3673	1913-06-11	M	$70K - $90K	F	2	2	High School Degree	1991-02-21	Bronze	Professional	Y	3	Shandean Vangelder
7282	58016691207	Jarratt	Marilyn	J.	3327 Rockridge Dr.	\N	\N	\N	Tacoma	WA	38833	USA	84	401-555-9373	997-555-1737	1970-04-24	S	$30K - $50K	F	3	0	High School Degree	1991-03-04	Bronze	Manual	N	2	Marilyn Jarratt
7283	58037414000	Arnold	Norman	A.	9441 Almond Ave.	\N	\N	\N	Albany	OR	77301	USA	71	497-555-6980	962-555-7201	1910-07-02	M	$30K - $50K	F	3	3	High School Degree	1992-10-06	Golden	Skilled Manual	N	3	Norman Arnold
7284	58038331270	Cope	Freda	\N	1191 Rhoda Way	\N	\N	\N	Vancouver	BC	31174	Canada	5	770-555-2987	113-555-7551	1928-05-24	M	$10K - $30K	M	2	1	Partial High School	1992-09-09	Normal	Skilled Manual	Y	0	Freda Cope
7285	58038905300	Bental	Mary	A.	7559 W. Buchanan Rd.	\N	\N	\N	Westminster	BC	62097	Canada	91	228-555-2880	101-555-2644	1932-09-22	M	$10K - $30K	M	3	1	Partial High School	1991-05-11	Normal	Skilled Manual	Y	0	Mary Bental
7286	58052954673	Baiji	Darcy	R.	2219 Alfred Ave.	\N	\N	\N	Ladner	BC	81131	Canada	96	524-555-6515	174-555-1623	1936-08-16	S	$10K - $30K	M	3	0	Partial High School	1990-04-25	Normal	Manual	Y	0	Darcy Baiji
7287	58066650032	Aldridge	Johnny	L.	8841 Thornwood Dr.	\N	\N	\N	National City	CA	51923	USA	9	114-555-7376	534-555-1340	1955-09-23	S	$10K - $30K	F	2	0	Partial High School	1991-02-12	Normal	Skilled Manual	Y	2	Johnny Aldridge
7288	58071504831	Bennett	Jean	E.	3754 Olive Ave.	\N	\N	\N	Port Hammond	BC	37119	Canada	98	911-555-7955	630-555-7947	1972-09-09	M	$10K - $30K	F	4	3	Partial High School	1990-06-25	Bronze	Manual	Y	0	Jean Bennett
7289	58077598800	Grimm	Peter	\N	3287 Trees Dr.	\N	\N	\N	Marysville	WA	73072	USA	82	415-555-5104	242-555-7612	1961-07-17	M	$30K - $50K	M	4	3	High School Degree	1990-05-18	Golden	Manual	Y	2	Peter Grimm
7290	58094480600	Hale	Lawrence	D.	8454 Monti Circle	\N	\N	\N	Chula Vista	CA	24429	USA	13	995-555-9654	361-555-3847	1959-01-24	M	$30K - $50K	F	3	1	Partial College	1992-02-10	Bronze	Professional	Y	1	Lawrence Hale
7291	58100027441	Close	Kathleen (Kay)	A.	8240 Leonard Dr.	\N	\N	\N	Oregon City	OR	51512	USA	68	761-555-9090	895-555-2140	1957-11-09	M	$50K - $70K	F	1	1	High School Degree	1993-05-06	Bronze	Manual	Y	4	Kathleen (Kay) Close
7292	58111099600	Wrege	Teel	A.	6318 Merriewood Dr.	\N	\N	\N	Corvallis	OR	68030	USA	70	703-555-6926	376-555-9662	1914-06-24	S	$90K - $110K	F	4	0	Partial High School	1991-11-18	Bronze	Professional	Y	3	Teel Wrege
7293	58111807700	Burnett	Joe.	\N	9014 Brownstone Rd.	\N	\N	\N	Walla Walla	WA	10015	USA	88	492-555-4990	934-555-6583	1947-05-04	S	$30K - $50K	M	1	0	Partial High School	1991-04-13	Bronze	Skilled Manual	N	2	Joe. Burnett
7294	58119414448	Ambriz	Frederick	C.	7345 Stillman Court	\N	\N	\N	Glendale	CA	91694	USA	54	457-555-1454	438-555-3733	1961-01-19	M	$10K - $30K	F	1	0	Partial High School	1990-04-15	Normal	Manual	Y	1	Frederick Ambriz
7295	58126597400	Goff	Kathryn	J.	296 Bel Air Dr.	\N	\N	\N	Victoria	BC	26133	Canada	6	268-555-7147	357-555-2940	1926-06-24	S	$30K - $50K	F	5	0	Partial College	1992-08-18	Bronze	Clerical	N	4	Kathryn Goff
7296	58129622936	Wescott	Elizabeth	\N	8881 Laguna St.	\N	\N	\N	Burlingame	CA	47682	USA	43	495-555-5897	784-555-7719	1964-06-14	M	$30K - $50K	F	3	3	High School Degree	1992-11-27	Golden	Skilled Manual	Y	3	Elizabeth Wescott
7297	58134016394	Stuart	John	\N	4742 Granada Dr.	\N	\N	\N	W. Linn	OR	47282	USA	66	568-555-4876	726-555-5554	1958-05-10	S	$50K - $70K	F	4	0	Bachelors Degree	1993-09-24	Bronze	Management	Y	2	John Stuart
7298	58135459423	Carlos	Audrey	M.	9515 Henning Dr.	\N	\N	\N	W. Linn	OR	34993	USA	66	818-555-2254	514-555-3619	1919-02-05	M	$30K - $50K	F	3	3	High School Degree	1991-07-04	Golden	Manual	Y	2	Audrey Carlos
7299	58136757600	Parrish	Robert	\N	2975 Roslyn Road	\N	\N	\N	San Gabriel	CA	99753	USA	52	366-555-5779	831-555-6000	1921-01-04	M	$10K - $30K	M	2	2	Partial High School	1994-10-03	Normal	Manual	Y	1	Robert Parrish
7300	58142283000	Lucero	Marie	A.	7379 Rain Drop Circle	\N	\N	\N	Torrance	CA	53626	USA	57	639-555-1786	881-555-6350	1971-07-23	M	$150K +	F	4	4	Partial High School	1992-09-14	Golden	Professional	Y	3	Marie Lucero
7301	58154513835	Winder	Anna	M.	1093 Via Romero	\N	\N	\N	San Diego	CA	58257	USA	7	997-555-1679	869-555-1443	1949-10-02	M	$30K - $50K	M	5	1	Partial College	1993-09-02	Bronze	Skilled Manual	N	1	Anna Winder
7302	58175376057	Lange	Rethel	F.	5751 Pine Creek Way	\N	\N	\N	Palo Alto	CA	77291	USA	41	631-555-8972	943-555-9422	1915-06-21	M	$30K - $50K	M	3	3	Partial College	1994-05-14	Golden	Clerical	Y	3	Rethel Lange
7303	58177838300	St. Aubyn	Julie	A.	2374 Tara St	\N	\N	\N	Pomona	CA	74375	USA	61	773-555-3836	292-555-6800	1954-11-14	M	$50K - $70K	F	4	1	Bachelors Degree	1992-06-10	Bronze	Management	Y	4	Julie St. Aubyn
7304	58181722200	Keller	Charlene	R.	9943 Northwood Drive	\N	\N	\N	La Cruz	Sinaloa	59571	Mexico	29	670-555-4415	389-555-4407	1945-11-08	M	$30K - $50K	M	2	1	Partial College	1994-07-20	Golden	Management	N	4	Charlene Keller
7305	58183787465	Braunstein	Carol	S.	6819 Terry Lynn Lane	\N	\N	\N	Chula Vista	CA	95524	USA	13	173-555-1565	900-555-4072	1966-05-14	S	$30K - $50K	F	2	0	High School Degree	1991-04-07	Bronze	Manual	Y	1	Carol Braunstein
7306	58186544775	Whitaker	Shannon	J.	4643 Elkwood Dr.	\N	\N	\N	Burbank	CA	46881	USA	53	754-555-6114	119-555-9307	1938-10-02	S	$30K - $50K	F	4	0	High School Degree	1990-06-13	Bronze	Manual	Y	1	Shannon Whitaker
7307	58197922706	Wacklin	Carol	\N	4429 Langford Court	\N	\N	\N	Tixapan	DF	48996	Mexico	107	520-555-5550	654-555-7600	1968-05-11	M	$110K - $130K	M	1	0	Partial College	1994-08-16	Bronze	Professional	Y	2	Carol Wacklin
7308	58203684100	Hoaglund	Linda	J.	2507 Maywood Ln.	\N	\N	\N	Mexico City	Mexico	31439	Mexico	2	462-555-3386	135-555-6122	1957-08-23	M	$130K - $150K	M	2	2	Partial High School	1993-10-26	Bronze	Management	Y	1	Linda Hoaglund
7309	58211301600	Uyeda	Doyle	\N	2547 Boxer Blvd.	\N	\N	\N	Oak Bay	BC	98714	Canada	99	250-555-1450	693-555-3043	1952-04-28	M	$30K - $50K	F	4	4	Partial College	1991-11-18	Golden	Clerical	Y	2	Doyle Uyeda
7310	58211832642	Taylor	Paula	C.	879 St. Andrews Way	\N	\N	\N	Lake Oswego	OR	81395	USA	64	216-555-6915	196-555-9193	1928-07-12	M	$30K - $50K	M	5	5	High School Degree	1993-05-26	Golden	Manual	Y	2	Paula Taylor
7311	58222207400	Campanile	Sherry	\N	3829 Baltic Sea Ct.	\N	\N	\N	Concord	CA	88540	USA	46	927-555-3607	116-555-8400	1925-08-15	M	$30K - $50K	M	2	1	High School Degree	1993-06-27	Bronze	Manual	Y	2	Sherry Campanile
7312	58222813606	Kalbfleisch	Carolyn	M.	5070 Kirker Pass	\N	\N	\N	El Cajon	CA	37383	USA	16	605-555-8275	894-555-1096	1937-08-13	S	$30K - $50K	F	1	0	High School Degree	1991-10-08	Bronze	Skilled Manual	Y	2	Carolyn Kalbfleisch
7313	58232812900	Bussey	Casey	\N	8274 Gladstone Drive	\N	\N	\N	Santa Cruz	CA	36982	USA	40	678-555-7253	836-555-7932	1975-06-18	M	$50K - $70K	M	1	1	Bachelors Degree	1993-05-03	Bronze	Professional	Y	1	Casey Bussey
7314	58241814374	Cellini	Michael	M.	9770 Brandywine Way	\N	\N	\N	San Jose	CA	24693	USA	39	928-555-4632	624-555-5996	1972-02-06	M	$30K - $50K	F	4	4	Partial High School	1994-03-18	Golden	Skilled Manual	N	3	Michael Cellini
7315	58247994184	Verdadero	Theresa	K.	3229 Pembroke Dr.	\N	\N	\N	Merida	Yucatan	63162	Mexico	26	125-555-2239	829-555-6118	1948-11-14	S	$50K - $70K	F	1	0	Bachelors Degree	1990-02-15	Bronze	Professional	Y	2	Theresa Verdadero
7316	58250756859	Celosse	Lino	\N	7633 Greenhills Circle	\N	\N	\N	N. Vancouver	BC	43327	Canada	97	397-555-7246	640-555-2811	1960-03-03	M	$70K - $90K	M	2	0	Graduate Degree	1991-08-22	Golden	Management	N	2	Lino Celosse
7317	58268995881	Cordes	Carolyn	\N	4002 Fawn Glen Circle	\N	\N	\N	Concord	CA	47957	USA	46	755-555-7139	867-555-1561	1970-03-07	S	$130K - $150K	M	1	0	Bachelors Degree	1994-08-19	Silver	Professional	Y	1	Carolyn Cordes
7318	58270460400	Felty	Susan	P.	8661 Peabody Road	\N	\N	\N	Arcadia	CA	66991	USA	51	390-555-5432	701-555-5882	1968-06-22	M	$50K - $70K	M	4	1	Partial College	1993-11-28	Silver	Skilled Manual	N	3	Susan Felty
7319	58288436532	Perez	Ann	E.	5284 Dumbarton Dr.	\N	\N	\N	Lebanon	OR	37783	USA	72	771-555-3954	951-555-3260	1911-10-24	M	$110K - $130K	M	4	0	Partial High School	1992-11-21	Bronze	Professional	Y	1	Ann Perez
7320	58312678337	Luecke	Andrew	J.	198 Edie Ct.	\N	\N	\N	Santa Cruz	CA	22979	USA	40	429-555-9875	147-555-9868	1934-07-15	S	$110K - $130K	F	3	0	Partial College	1990-08-28	Silver	Professional	Y	3	Andrew Luecke
7321	58330590128	Collins	George	\N	9729 Meadowbrook	\N	\N	\N	Orizaba	Veracruz	58932	Mexico	24	832-555-7025	659-555-9532	1917-09-18	M	$110K - $130K	M	4	0	High School Degree	1991-02-26	Bronze	Professional	N	1	George Collins
7322	58349537253	Coleman	Mario	J.	4897 Wellington Ct.	\N	\N	\N	Burnaby	BC	10290	Canada	92	752-555-6232	778-555-5768	1933-02-14	S	$30K - $50K	F	2	0	High School Degree	1992-04-13	Bronze	Skilled Manual	N	1	Mario Coleman
7323	58352450132	Laurita	Terry	\N	4683 Buchanan Pl.	\N	\N	\N	Lincoln Acres	CA	12405	USA	10	278-555-2011	413-555-4061	1913-02-10	S	$10K - $30K	M	2	0	Partial High School	1993-03-14	Normal	Manual	N	2	Terry Laurita
7324	58354113101	Jobe	Margaret	E.	2761 Clyde Street	\N	\N	\N	Bellflower	CA	28923	USA	55	572-555-5764	245-555-8499	1946-04-03	S	$70K - $90K	F	3	0	Bachelors Degree	1991-02-21	Bronze	Management	N	3	Margaret Jobe
7325	58368012300	Buck	Billy	\N	2801 San Ramon Road	\N	\N	\N	Renton	WA	47879	USA	73	360-555-3828	803-555-5421	1973-07-05	S	$50K - $70K	F	1	0	Graduate Degree	1991-07-19	Bronze	Management	Y	4	Billy Buck
7326	58375479600	Lopez	Fred	M.	3789 Linden Lane	\N	\N	\N	Mill Valley	CA	42682	USA	38	326-555-9292	306-555-2571	1923-10-25	S	$90K - $110K	F	2	0	Partial College	1991-03-26	Bronze	Management	N	3	Fred Lopez
7327	58380076885	Herrmann	James	E.	6739 Rishell Ct.	\N	\N	\N	Redmond	WA	37705	USA	19	376-555-9642	226-555-1778	1952-07-25	S	$10K - $30K	M	3	0	Partial High School	1993-12-24	Normal	Manual	Y	0	James Herrmann
7328	58391170501	Vaught	Liora	\N	9226 Loeffler Lane	\N	\N	\N	Camacho	Zacatecas	59255	Mexico	27	364-555-4735	652-555-6556	1927-04-20	S	$50K - $70K	F	0	0	Bachelors Degree	1992-01-03	Bronze	Professional	N	2	Liora Vaught
7329	58397758007	Maltby	Melinda	S.	2431 Heather Leaf Ln.	\N	\N	\N	Anacortes	WA	58854	USA	79	437-555-3714	595-555-4392	1926-09-22	M	$10K - $30K	F	5	1	Partial High School	1994-07-05	Normal	Skilled Manual	Y	1	Melinda Maltby
7330	58414790034	Trent	Mary	C.	3926 Catcus Court	\N	\N	\N	Altadena	CA	46565	USA	50	687-555-1092	383-555-2456	1951-11-11	S	$10K - $30K	F	2	0	Partial High School	1991-09-07	Normal	Skilled Manual	Y	0	Mary Trent
7331	58418475389	Wilson	Ora	B.	41 Regency Dr.	\N	\N	\N	Milwaukie	OR	12327	USA	65	783-555-7699	587-555-2578	1929-06-19	M	$50K - $70K	F	4	0	Bachelors Degree	1994-07-12	Silver	Professional	Y	2	Ora Wilson
7332	58434692025	Henry	Helen	M.	1790 Holton Court	\N	\N	\N	Tixapan	DF	65199	Mexico	107	395-555-7364	399-555-8271	1973-04-05	S	$70K - $90K	F	3	0	Graduate Degree	1992-10-17	Bronze	Professional	N	2	Helen Henry
7333	58434911966	Glavaris	Mark	\N	8158 Granada Dr.	\N	\N	\N	Torrance	CA	96121	USA	57	514-555-3599	626-555-7021	1945-12-06	S	$10K - $30K	F	1	0	Partial High School	1993-07-11	Normal	Manual	Y	2	Mark Glavaris
7334	58438715338	Tobin	Ana-Marie	\N	2818 Raymond Dr.	\N	\N	\N	Westminster	BC	16156	Canada	91	149-555-1892	460-555-2342	1917-03-03	M	$30K - $50K	M	1	1	High School Degree	1990-09-14	Bronze	Skilled Manual	N	3	Ana-Marie Tobin
7335	58440764500	Stadfey	William	J.	9440 First Ave.	\N	\N	\N	Los Angeles	CA	85947	USA	3	530-555-9414	710-555-8721	1962-04-02	S	$30K - $50K	F	4	0	High School Degree	1992-03-04	Bronze	Manual	Y	2	William Stadfey
7336	58441510200	Schmidt	Dane	W	4354 G. Northwood Dr.	\N	\N	\N	Sedro Woolley	WA	71143	USA	80	780-555-6831	738-555-1481	1947-09-17	S	$50K - $70K	M	1	0	Partial College	1994-10-20	Bronze	Manual	Y	4	Dane Schmidt
7337	58447523713	Cordova	Edwin	G.	3886 Mt. Olivet Pl.	\N	\N	\N	Camacho	Zacatecas	80972	Mexico	27	284-555-3981	111-555-6488	1962-07-17	S	$50K - $70K	M	2	0	Bachelors Degree	1992-01-16	Bronze	Professional	N	4	Edwin Cordova
7338	58454813957	Brug	Irene	\N	1709 P St.	\N	\N	\N	W. Linn	OR	58454	USA	66	203-555-3188	230-555-2724	1940-08-11	M	$50K - $70K	F	3	3	High School Degree	1991-10-27	Silver	Manual	Y	4	Irene Brug
7339	58458091600	McAdams	Julie	\N	1496 Chilpancingo	\N	\N	\N	Chula Vista	CA	60569	USA	13	630-555-7966	765-555-1016	1964-07-14	M	$50K - $70K	F	2	1	Bachelors Degree	1994-03-14	Bronze	Management	N	3	Julie McAdams
7340	58462468981	Gallegos	John	R.	6917 Del Monte Court	\N	\N	\N	Spring Valley	CA	50795	USA	15	572-555-5802	246-555-8538	1959-05-05	M	$30K - $50K	M	1	1	Partial High School	1993-01-02	Bronze	Manual	Y	2	John Gallegos
7341	58464067600	Young	Gavino	\N	9613 Smike Tree Court	\N	\N	\N	La Jolla	CA	19072	USA	33	361-555-3867	803-555-5459	1948-05-04	S	$30K - $50K	M	5	0	Partial College	1992-08-27	Silver	Clerical	N	2	Gavino Young
7342	58469598293	Bonifacio	Andrew	R.	7944 Meadowlark Court	\N	\N	\N	San Andres	DF	68290	Mexico	106	326-555-9331	307-555-2609	1930-05-21	M	$50K - $70K	M	1	1	Bachelors Degree	1993-01-04	Bronze	Professional	Y	1	Andrew Bonifacio
7343	58477961421	Pratt	Florence	\N	895 Sandalwood Drive	\N	\N	\N	Newport Beach	CA	27292	USA	59	376-555-9681	226-555-1817	1933-02-03	S	$50K - $70K	F	2	0	Bachelors Degree	1992-12-24	Bronze	Professional	N	2	Florence Pratt
7344	58486925400	Kirk	Amelia	\N	2137 Carlotta	\N	\N	\N	Newton	BC	24278	Canada	95	365-555-4774	892-555-1252	1940-05-22	M	$50K - $70K	F	3	1	Bachelors Degree	1990-09-27	Bronze	Professional	Y	3	Amelia Kirk
7345	58490648269	Byerley	Janice	S.	5341 Arnold Dr.	\N	\N	\N	La Mesa	CA	23877	USA	11	438-555-3752	834-555-8088	1971-08-21	S	$10K - $30K	F	1	0	Partial High School	1993-11-27	Normal	Manual	Y	1	Janice Byerley
7346	58496635000	Vannest	Mark	\N	6836 Somerset Pl.	\N	\N	\N	Lincoln Acres	CA	11589	USA	10	688-555-1131	384-555-2495	1958-05-08	S	$150K +	M	2	0	Partial High School	1993-01-10	Silver	Management	N	2	Mark Vannest
7347	58497831200	Magnuson	Ethel	\N	295 Halfmoon Court	\N	\N	\N	Shawnee	BC	76349	Canada	105	784-555-7738	588-555-2617	1956-05-02	M	$70K - $90K	M	2	2	Bachelors Degree	1993-04-01	Bronze	Professional	Y	3	Ethel Magnuson
7348	58503989577	Kulesa	Wayne	W.	4700 Bancroft Rd.	\N	\N	\N	Oregon City	OR	30222	USA	68	396-555-7402	512-555-1569	1962-11-12	M	$50K - $70K	M	5	5	Bachelors Degree	1994-07-14	Golden	Management	Y	3	Wayne Kulesa
7349	58509219884	Jahn	Gene	W.	1069 Ahwanee Lane	\N	\N	\N	Daly City	CA	34852	USA	31	627-555-5898	739-555-9319	1978-07-21	S	$70K - $90K	F	2	0	Partial High School	1994-03-16	Bronze	Professional	N	1	Gene Jahn
7350	58510679000	Turner	David	\N	3072 Gumwood Dr.	\N	\N	\N	Berkeley	CA	53886	USA	36	262-555-4191	573-555-4641	1970-03-04	M	$10K - $30K	F	2	0	Partial High School	1992-10-20	Normal	Manual	Y	2	David Turner
7351	58514412600	Kreuzer	Shaun	\N	2350 Winthrop St.	\N	\N	\N	Torrance	CA	24678	USA	57	642-555-2712	162-555-5677	1919-04-11	M	$50K - $70K	M	3	3	Bachelors Degree	1993-04-19	Golden	Professional	Y	4	Shaun Kreuzer
7352	58519492700	Hibbits	Clifford	P.	7263 Rheem Dr.	\N	\N	\N	Burbank	CA	98742	USA	53	300-555-8634	258-555-3284	1936-04-24	S	$50K - $70K	F	4	0	Bachelors Degree	1993-07-15	Bronze	Management	Y	4	Clifford Hibbits
7353	58519675135	Bond	Carol	A.	4140 Delta View Ln.	\N	\N	\N	Oakland	CA	72119	USA	37	704-555-5784	531-555-8291	1926-02-05	S	$10K - $30K	M	4	0	Partial High School	1993-06-08	Normal	Manual	Y	1	Carol Bond
7354	58550863900	Lee	Geri	D.	1963 Palms	\N	\N	\N	Bremerton	WA	96184	USA	76	623-555-4991	889-555-8184	1935-11-23	M	$10K - $30K	F	3	0	Partial High School	1990-11-16	Normal	Skilled Manual	Y	1	Geri Lee
7355	58553707003	Burkamp	Ann	J.	1750 Morengo Ct.	\N	\N	\N	Salem	OR	98299	USA	23	150-555-9769	284-555-2819	1921-06-24	S	$10K - $30K	M	0	0	Partial High School	1991-03-11	Normal	Skilled Manual	N	1	Ann Burkamp
7356	58568491300	Whitten	Linda	\N	9826 Olive Ave.	\N	\N	\N	Merida	Yucatan	15818	Mexico	26	992-555-7605	665-555-1341	1948-01-12	M	$10K - $30K	F	4	2	Partial High School	1993-09-23	Normal	Manual	N	0	Linda Whitten
7357	58582438826	Vallard	Nancy	J.	1114 Laurel	\N	\N	\N	Spring Valley	CA	83094	USA	15	781-555-5669	323-555-7262	1911-12-19	S	$50K - $70K	M	1	0	Bachelors Degree	1993-02-19	Bronze	Professional	N	2	Nancy Vallard
7358	58592990600	Brickell	John	\N	2101 Frayne Ln.	\N	\N	\N	Walla Walla	WA	17745	USA	88	985-555-5791	966-555-8069	1925-08-07	M	$70K - $90K	F	1	1	Graduate Degree	1993-05-05	Bronze	Professional	N	2	John Brickell
7359	58610543012	Howard	Don	\N	2396 Mink Court	\N	\N	\N	Corvallis	OR	24890	USA	70	796-555-2484	646-555-3619	1960-12-12	M	$10K - $30K	F	4	1	Partial High School	1991-09-08	Normal	Skilled Manual	N	1	Don Howard
7360	58641393800	Waddle	Christine	\N	3637 Pheasant Circle	Unit C	\N	\N	San Andres	DF	72732	Mexico	106	123-555-1234	412-555-3055	1929-01-02	S	$30K - $50K	F	4	0	High School Degree	1991-03-08	Silver	Skilled Manual	Y	4	Christine Waddle
7361	58644821643	Binion	Adrian	J.	6841 Monti Dr.	\N	\N	\N	Milwaukie	OR	46039	USA	65	323-555-1610	720-555-5946	1922-11-25	S	$10K - $30K	F	2	0	Partial High School	1991-04-19	Normal	Manual	Y	1	Adrian Binion
7362	58651790022	Marcum	Reba	V.	8336 Newport Dr.	\N	\N	\N	Milwaukie	OR	60043	USA	65	573-555-7989	508-555-4010	1953-08-20	S	$10K - $30K	M	2	0	Partial High School	1993-05-10	Normal	Manual	N	1	Reba Marcum
7363	58668215870	Cicerelli	Boyd	E.	4451 Carmel Dr.	\N	\N	\N	San Gabriel	CA	98511	USA	52	670-555-5596	474-555-9474	1955-07-20	S	$30K - $50K	F	1	0	High School Degree	1991-05-25	Bronze	Manual	Y	3	Boyd Cicerelli
7364	58668253421	Brewer	Thomas	C.	6200 Mt. Pisgah	\N	\N	\N	Langley	BC	52384	Canada	94	281-555-5260	285-555-6167	1916-02-13	S	$30K - $50K	M	3	0	High School Degree	1994-03-09	Bronze	Skilled Manual	N	3	Thomas Brewer
7365	58678740900	Vasquez	Reiko	\N	2569 Serrana Ct.	\N	\N	\N	Lebanon	OR	83306	USA	72	400-555-1496	512-555-4917	1964-05-19	S	$30K - $50K	F	2	0	High School Degree	1991-07-08	Bronze	Skilled Manual	N	2	Reiko Vasquez
7366	58690542600	Smith	Ann	\N	7228 Caravelle Ct.	\N	\N	\N	Port Orchard	WA	33412	USA	77	935-555-8789	585-555-3896	1931-01-10	M	$30K - $50K	F	2	2	High School Degree	1992-03-20	Bronze	Skilled Manual	Y	4	Ann Smith
7367	58706346154	Cavett	Victoria	\N	3850 Troutdale Ave.	\N	\N	\N	Port Hammond	BC	73132	Canada	98	416-555-7310	835-555-1274	1911-09-15	S	$130K - $150K	F	1	0	Graduate Degree	1991-04-16	Silver	Professional	N	3	Victoria Cavett
7368	58742529200	Convance	Dolores	\N	8763 Lori Dr.	\N	\N	\N	W. Linn	OR	58328	USA	66	974-555-4231	931-555-7882	1960-06-25	S	$50K - $70K	F	1	0	Bachelors Degree	1992-04-26	Bronze	Professional	N	2	Dolores Convance
7369	58763294800	Bers	Sarah	\N	8296 Alvarado	\N	\N	\N	Altadena	CA	94281	USA	50	477-555-1381	304-555-3889	1912-12-03	M	$50K - $70K	M	5	5	Partial College	1994-02-27	Golden	Skilled Manual	Y	4	Sarah Bers
7370	58763981461	Blackwood	April	M.	3464 Joan Ave.	\N	\N	\N	Yakima	WA	45639	USA	89	397-555-9589	662-555-3782	1953-06-18	S	$150K +	M	3	0	Bachelors Degree	1991-04-08	Silver	Professional	Y	3	April Blackwood
7371	58790401220	Trujillo	Suzanne	L.	3250 Golden Meadow Dr.	\N	\N	\N	Berkeley	CA	47754	USA	36	823-555-5367	958-555-7417	1913-12-27	S	$90K - $110K	M	0	0	Bachelors Degree	1990-04-01	Normal	Management	Y	3	Suzanne Trujillo
7372	58795127272	Turner	Valerie	E.	1328 Huntleigh Dr.	\N	\N	\N	Mill Valley	CA	64272	USA	38	766-555-3203	439-555-5939	1972-03-12	M	$30K - $50K	F	1	1	Partial College	1994-06-10	Silver	Manual	N	4	Valerie Turner
7373	58797696828	Baughman	Lyall	E.	4024 Dos Encinas	\N	\N	\N	Corvallis	OR	32549	USA	70	666-555-3527	448-555-8777	1967-10-17	M	$10K - $30K	M	3	1	Partial High School	1993-09-14	Normal	Manual	N	1	Lyall Baughman
7374	58814535700	Young	William	G.	2355 Regina Lane	\N	\N	\N	Richmond	CA	87936	USA	35	871-555-3649	851-555-5927	1955-06-13	M	$50K - $70K	M	1	0	Bachelors Degree	1990-09-24	Bronze	Professional	N	1	William Young
7375	58816660046	Lee	John	P.	5305 Cowell Road	\N	\N	\N	Newton	BC	14881	Canada	95	682-555-9341	532-555-1477	1952-06-16	S	$70K - $90K	M	3	0	Bachelors Degree	1994-07-13	Silver	Management	N	3	John Lee
7376	58818301558	Martinez	Louis	D.	3891 Garnet Lane	\N	\N	\N	Orizaba	Veracruz	36430	Mexico	24	909-555-8091	297-555-9913	1953-03-03	S	$130K - $150K	M	2	0	High School Degree	1992-03-06	Bronze	Professional	Y	4	Louis Martinez
7377	58828429600	Troike	Linda	K.	7095 Curletto Dr.	\N	\N	\N	Bremerton	WA	36030	USA	76	743-555-3413	240-555-7749	1920-01-07	M	$30K - $50K	M	2	1	Partial High School	1991-09-27	Bronze	Manual	Y	3	Linda Troike
7378	58830071100	Briggs	Maya	\N	8590 Dublin Court	\N	\N	\N	Beverly Hills	CA	23741	USA	47	993-555-9791	928-555-5813	1913-06-26	S	$10K - $30K	F	1	0	Partial High School	1991-03-04	Normal	Skilled Manual	Y	2	Maya Briggs
7379	58840231300	Cook	Lucia	\N	4705 Silverberry Court	\N	\N	\N	Woodland Hills	CA	88501	USA	62	428-555-2056	893-555-2277	1947-02-23	S	$50K - $70K	M	0	0	High School Degree	1992-08-09	Bronze	Skilled Manual	N	4	Lucia Cook
7380	58845011000	Cargo	Bridget	\N	6454 Denkinger Road	\N	\N	\N	Metchosin	BC	42374	Canada	104	701-555-7063	705-555-7970	1959-04-12	S	$70K - $90K	F	1	0	Partial High School	1993-06-28	Bronze	Professional	N	3	Bridget Cargo
7381	58848894800	Vered	Pas	\N	2823 La Orinda Pl.	\N	\N	\N	Glendale	CA	47005	USA	54	820-555-3298	932-555-6720	1969-04-15	M	$70K - $90K	M	0	0	Bachelors Degree	1992-06-24	Bronze	Professional	Y	4	Pas Vered
7382	58853926658	Dewberry	Hazel	R.	7482 Melody	\N	\N	\N	Walla Walla	WA	66039	USA	88	455-555-1591	105-555-5699	1968-07-04	M	$110K - $130K	F	3	0	Partial High School	1991-09-06	Silver	Professional	Y	3	Hazel Dewberry
7383	58862638500	Vizcarra	Steve	\N	4104 Homestead Avenue	\N	\N	\N	Santa Anita	DF	63123	Mexico	108	836-555-9113	355-555-3077	1910-12-06	M	$10K - $30K	F	3	2	Partial High School	1992-07-27	Normal	Skilled Manual	Y	1	Steve Vizcarra
7384	58914925500	Cordova	Janell	L.	1674 Castle Hill Road	\N	\N	\N	Port Orchard	WA	48319	USA	77	493-555-6034	451-555-9684	1933-08-24	S	$130K - $150K	M	5	0	High School Degree	1990-04-07	Bronze	Professional	Y	4	Janell Cordova
7385	58914995193	Pacheco	Marguerite	J.	8550 Placer Dr.	\N	\N	\N	West Covina	CA	84272	USA	60	587-555-3759	414-555-6266	1917-10-27	S	$10K - $30K	F	3	0	Partial High School	1990-09-06	Normal	Skilled Manual	N	1	Marguerite Pacheco
7386	58921185731	White	Patrick	\N	6373 Berrellesa St.	\N	\N	\N	Woodland Hills	CA	35629	USA	62	507-555-2966	772-555-6159	1932-03-23	M	$10K - $30K	F	5	5	Partial High School	1992-11-19	Normal	Manual	Y	2	Patrick White
7387	58924077153	Blake	Georgia	\N	3341 Riverside Dr.	\N	\N	\N	National City	CA	37744	USA	9	272-555-2402	407-555-4452	1924-06-02	M	$30K - $50K	F	5	5	Partial High School	1993-07-09	Golden	Manual	Y	2	Georgia Blake
7388	58941736817	Spoonamore	Stanley	\N	1419 Second St.	\N	\N	\N	Lemon Grove	CA	27971	USA	12	215-555-9238	549-555-8316	1945-05-12	S	$70K - $90K	M	4	0	High School Degree	1991-09-27	Bronze	Professional	N	4	Stanley Spoonamore
7389	58958827853	Stuart	Norma	D.	1459 H Pine Creek Way	\N	\N	\N	Tlaxiaco	Oaxaca	95247	Mexico	30	664-555-3645	445-555-8895	1972-09-14	M	$30K - $50K	M	0	0	High School Degree	1994-05-17	Bronze	Skilled Manual	Y	2	Norma Stuart
7390	58963924100	Casson	Salvator	J.	9790 Berrellesa St.	\N	\N	\N	Burien	WA	77927	USA	74	868-555-3766	849-555-6045	1922-11-06	M	$130K - $150K	M	3	2	High School Degree	1994-05-09	Bronze	Management	Y	3	Salvator Casson
7391	58966702818	Weimer	Christina	\N	2741 Gainborough Dr.	\N	\N	\N	Lakewood	CA	12366	USA	56	680-555-9459	530-555-1595	1951-09-07	M	$50K - $70K	M	4	3	Bachelors Degree	1991-10-23	Golden	Professional	Y	2	Christina Weimer
7392	58970157504	Strausheim	John	E.	3982 Ramsay Circle	\N	\N	\N	Burnaby	BC	84884	Canada	92	907-555-8209	295-555-1031	1926-05-02	S	$10K - $30K	M	1	0	Partial High School	1991-03-12	Normal	Manual	N	2	John Strausheim
7393	58973091840	Veistracten	Marie	\N	7186 N. Thompson Rd.	\N	\N	\N	Coronado	CA	84484	USA	8	741-555-3530	238-555-7866	1925-11-03	S	$50K - $70K	F	0	0	Bachelors Degree	1992-05-04	Bronze	Professional	Y	2	Marie Veistracten
7394	58977555036	Soderholm	Maryann	\N	8681 Orange Street	\N	\N	\N	San Diego	CA	72195	USA	7	330-555-4566	926-555-5931	1950-12-20	S	$70K - $90K	F	3	0	Bachelors Degree	1990-07-11	Bronze	Professional	Y	3	Maryann Soderholm
7395	58987028598	Garcia	Louise	S.	2140 Clifford Court	\N	\N	\N	Langford	BC	11664	Canada	102	426-555-2174	891-555-2395	1958-07-25	S	$70K - $90K	F	2	0	Graduate Degree	1992-02-05	Bronze	Management	Y	1	Louise Garcia
7396	58987806439	Boyle	Nadene	C	6545 N Ridgewood Dr.	\N	\N	\N	Lake Oswego	OR	90828	USA	64	699-555-7180	703-555-8088	1914-09-25	S	$30K - $50K	F	2	0	High School Degree	1991-08-21	Bronze	Manual	N	4	Nadene Boyle
7397	58999066352	Stafforini	Gertrude	\N	2914 St. George Dr.	\N	\N	\N	Imperial Beach	CA	95459	USA	14	157-555-7074	881-555-4923	1968-08-09	M	$110K - $130K	F	5	4	Bachelors Degree	1992-05-15	Golden	Management	Y	3	Gertrude Stafforini
7398	59006201000	Wheat	Louella	\N	4917 Violet Ct.	\N	\N	\N	Chula Vista	CA	15494	USA	13	404-555-8794	954-555-3901	1929-08-22	S	$10K - $30K	M	1	0	Partial High School	1993-05-21	Normal	Skilled Manual	Y	2	Louella Wheat
7399	59021253585	Burr	Alisha	L.	4195 Sea Point Way	\N	\N	\N	Fremont	CA	85285	USA	34	785-555-7316	304-555-1280	1974-09-21	M	$10K - $30K	F	4	4	Partial High School	1992-02-23	Normal	Manual	Y	1	Alisha Burr
7400	59026221000	Berdahl	Mike	\N	9108 McElroy	\N	\N	\N	Daly City	CA	70481	USA	31	442-555-4237	400-555-7887	1958-02-10	S	$30K - $50K	M	0	0	Partial High School	1993-06-27	Bronze	Skilled Manual	Y	4	Mike Berdahl
7401	59032942700	Frank	Eugene	J.	8641 B Southampton Rd.	\N	\N	\N	Spring Valley	CA	74352	USA	15	185-555-5044	673-555-3894	1916-03-21	M	$110K - $130K	M	2	1	Graduate Degree	1991-08-23	Bronze	Professional	Y	3	Eugene Frank
7402	59033838500	Miller	Denisha	\N	3809 Lancelot Dr.	\N	\N	\N	Glendale	CA	57791	USA	54	766-555-9594	131-555-3787	1951-01-03	S	$50K - $70K	F	2	0	Bachelors Degree	1994-06-07	Bronze	Professional	Y	4	Denisha Miller
7403	59040227532	Pelley	Willie	T.	3595 Hawthrone Dr.	\N	\N	\N	Santa Fe	DF	59906	Mexico	109	531-555-9030	666-555-2080	1975-11-07	S	$70K - $90K	F	1	0	Bachelors Degree	1992-01-08	Normal	Professional	N	3	Willie Pelley
7404	59072703719	Burton	Brandon	A.	1673 Kiska Court	\N	\N	\N	Los Angeles	CA	76425	USA	3	474-555-6866	147-555-9601	1970-10-24	M	$70K - $90K	M	0	0	Bachelors Degree	1991-11-22	Silver	Professional	N	2	Brandon Burton
7405	59080085158	Steige	Morville	L.	1713 Alvarado	\N	\N	\N	Royal Oak	BC	44702	Canada	100	262-555-4930	704-555-6523	1971-02-08	M	$130K - $150K	F	4	4	Bachelors Degree	1994-07-20	Golden	Professional	Y	3	Morville Steige
7406	59085084795	Hall	Linda	J.	2700 Roundtree Dr.	\N	\N	\N	W. Linn	OR	10902	USA	66	227-555-1394	208-555-3673	1953-01-25	M	$30K - $50K	F	0	0	Partial College	1991-11-25	Bronze	Clerical	Y	3	Linda Hall
7407	59092997300	Whiston	Marcia	\N	2995 Youngsdale Dr.	\N	\N	\N	Beverly Hills	CA	34528	USA	47	939-555-7087	128-555-2880	1944-06-22	M	$50K - $70K	M	5	4	Bachelors Degree	1991-05-20	Golden	Professional	Y	2	Marcia Whiston
7408	59102342128	Tran	Ruby	G.	4236 Greenwood Pl.	\N	\N	\N	Bellflower	CA	98972	USA	55	266-555-5837	554-555-7658	1951-10-15	M	$10K - $30K	M	2	2	Partial High School	1993-05-07	Normal	Skilled Manual	Y	0	Ruby Tran
7409	59110565781	Mendoza	Vivian	\N	7440 Dorset Way	\N	\N	\N	Tixapan	DF	72279	Mexico	107	929-555-5391	187-555-6069	1912-12-13	M	$50K - $70K	M	3	2	Bachelors Degree	1992-07-07	Bronze	Professional	N	2	Vivian Mendoza
7410	59112743735	Dalander	Dawn	L.	8935 Etcheverry Dr.	\N	\N	\N	Woodburn	OR	86283	USA	69	279-555-2769	875-555-4133	1911-02-11	M	$10K - $30K	M	0	0	High School Degree	1992-08-16	Normal	Skilled Manual	Y	1	Dawn Dalander
7411	59113763000	Hard	Kathryn	\N	5050 Mt. Diablo St.	\N	\N	\N	Lakewood	CA	25752	USA	56	375-555-9376	840-555-9598	1951-04-14	M	$30K - $50K	M	0	0	Partial College	1992-11-08	Bronze	Professional	Y	1	Kathryn Hard
7412	59117212295	Plasner	Debra	A.	6799 El Camino Dr.	\N	\N	\N	Port Hammond	BC	78624	Canada	98	648-555-5383	891-555-9948	1957-10-24	M	$30K - $50K	F	3	3	High School Degree	1993-03-21	Silver	Skilled Manual	Y	2	Debra Plasner
7413	59118344187	Salazar	Vala	J.	3168 Limewood Pl.	\N	\N	\N	Bremerton	WA	10547	USA	76	106-555-5276	879-555-5040	1977-08-03	S	$10K - $30K	F	3	0	Partial High School	1993-12-20	Normal	Manual	Y	1	Vala Salazar
7414	59122276300	Alvarado	Lindsay	\N	7827 Mt. Hood Circle	#211	\N	\N	Everett	WA	29581	USA	81	402-555-8912	952-555-4019	1970-05-13	M	$130K - $150K	F	2	2	Bachelors Degree	1992-11-07	Bronze	Professional	Y	2	Lindsay Alvarado
7415	59122576700	Jackson	H. Coleman	\N	5696 Morgan Territory Rd.	\N	\N	\N	Langford	BC	99372	Canada	102	783-555-7433	302-555-1398	1919-05-20	S	$30K - $50K	M	3	0	Partial College	1993-05-06	Bronze	Skilled Manual	N	4	H. Coleman Jackson
7416	59142800569	Chan	Barbara	J.	610 Fountainhead Ct.	\N	\N	\N	Corvallis	OR	84568	USA	70	679-555-8012	398-555-8005	1947-09-17	S	$30K - $50K	F	4	0	High School Degree	1992-09-19	Bronze	Skilled Manual	Y	2	Barbara Chan
7417	59146410822	Chung	Tara	\N	142 Mt. Trinity Court	\N	\N	\N	Glendale	CA	21522	USA	54	183-555-5162	910-555-7669	1925-03-14	M	$50K - $70K	F	3	3	Bachelors Degree	1992-07-12	Bronze	Professional	Y	2	Tara Chung
7418	59150423407	Bartolomei	James	I.	5309 Diane Ct.	\N	\N	\N	Haney	BC	71879	Canada	93	764-555-9712	129-555-3905	1934-01-05	S	$130K - $150K	F	4	0	Graduate Degree	1993-02-20	Bronze	Professional	Y	1	James Bartolomei
7419	59174713500	Bowman	Marilyn	\N	5095 Chablis Way	\N	\N	\N	Santa Cruz	CA	73994	USA	40	529-555-9148	664-555-2198	1920-07-06	M	$30K - $50K	M	1	0	High School Degree	1994-04-16	Bronze	Manual	Y	3	Marilyn Bowman
7420	59178597300	Steele	Mary	\N	3173 Darlene Drive	\N	\N	\N	Burlingame	CA	90512	USA	43	471-555-6983	145-555-9719	1947-02-20	S	$30K - $50K	F	3	0	Partial College	1992-10-28	Bronze	Management	Y	2	Mary Steele
7421	59178709983	Rodriguez	Diane	M.	5869 Sierra Ridge	\N	\N	\N	Pomona	CA	32497	USA	61	260-555-5048	702-555-6641	1980-02-28	S	$10K - $30K	M	2	0	Partial High School	1992-03-23	Normal	Skilled Manual	N	2	Diane Rodriguez
7422	59182331000	Munoz	Amelia	M.	4200 Mayda Way	\N	\N	\N	San Jose	CA	15178	USA	39	337-555-3772	318-555-6050	1924-09-15	S	$30K - $50K	F	2	0	Partial High School	1990-06-12	Bronze	Manual	N	1	Amelia Munoz
7423	59217886328	Fraysur	Don	\N	7150 San Miguel Circle	\N	\N	\N	Royal Oak	BC	48615	Canada	100	149-555-9465	238-555-5258	1959-02-21	M	$30K - $50K	M	5	5	Partial High School	1991-08-04	Golden	Skilled Manual	Y	3	Don Fraysur
7424	59225954400	Blackburn	Mark	\N	5736 Candellero Dr.	\N	\N	\N	Acapulco	Guerrero	70165	Mexico	28	376-555-8215	664-555-1036	1928-03-11	S	$30K - $50K	F	5	0	Partial High School	1992-04-15	Bronze	Manual	Y	2	Mark Blackburn
7425	59227595900	Wilson	Davis	\N	1597 Apple Dr.	\N	\N	\N	San Gabriel	CA	21734	USA	52	449-555-7193	607-555-7872	1933-04-18	S	$30K - $50K	M	1	0	High School Degree	1993-03-13	Bronze	Manual	N	3	Davis Wilson
7426	59228824377	Sayers	Rowan	M.	3092 Beatrice Rd.	\N	\N	\N	Arcadia	CA	94462	USA	51	699-555-4572	395-555-5936	1952-09-02	M	$10K - $30K	M	0	0	Bachelors Degree	1991-12-19	Normal	Professional	Y	2	Rowan Sayers
7427	59229489564	Appleton	David	C.	6550 Gregory Dr.	\N	\N	\N	Mill Valley	CA	74206	USA	38	795-555-2179	360-555-2400	1966-12-12	S	$30K - $50K	F	0	0	Bachelors Degree	1993-03-19	Bronze	Professional	Y	2	David Appleton
7428	59242884516	Hatter	Matthew	D.	956 B Wildbrook Ct.	\N	\N	\N	Santa Fe	DF	28079	Mexico	109	168-555-7186	411-555-2750	1934-03-20	S	$70K - $90K	M	3	0	Partial High School	1991-02-03	Bronze	Management	Y	2	Matthew Hatter
7429	59254337500	Morgan	Marybeth	T.	4668 East Avenue	#7	\N	\N	Downey	CA	32709	USA	58	526-555-7079	399-555-6843	1912-07-26	S	$110K - $130K	F	2	0	High School Degree	1993-06-02	Bronze	Professional	Y	3	Marybeth Morgan
7430	59254879355	Broaddus	Ruth	\N	9327 Greenbrook Dr.	\N	\N	\N	Burnaby	BC	51743	Canada	92	161-555-5372	472-555-5822	1931-05-04	S	$30K - $50K	F	2	0	Partial College	1992-04-08	Bronze	Skilled Manual	N	3	Ruth Broaddus
7431	59255083200	Cesena	Pauline	\N	5950 Dakota Lane	\N	\N	\N	Vancouver	BC	48827	Canada	5	303-555-9236	722-555-3200	1912-02-09	S	$50K - $70K	F	2	0	Bachelors Degree	1991-05-04	Bronze	Professional	N	3	Pauline Cesena
7432	59259476661	Dorsch	R.	W.	3519 Woodruff Lane	\N	\N	\N	Everett	WA	34023	USA	81	199-555-9815	818-555-9807	1972-02-03	M	$10K - $30K	F	2	1	Partial High School	1992-05-14	Normal	Manual	Y	1	R. Dorsch
7433	59275848900	Bergethon	Kimberly	K.	396 Deer Ridge Way	\N	\N	\N	Milwaukie	OR	69976	USA	65	603-555-6965	430-555-9472	1912-05-24	S	$70K - $90K	M	0	0	Graduate Degree	1993-11-04	Bronze	Professional	Y	1	Kimberly Bergethon
7434	59281079200	Wright	Evelyn	\N	8219 Orwood Rd.	\N	\N	\N	Beaverton	OR	21334	USA	67	874-555-3089	239-555-6282	1965-02-23	S	$30K - $50K	M	4	0	High School Degree	1993-05-21	Bronze	Skilled Manual	N	4	Evelyn Wright
7435	59287650600	Highsmith	Victor	\N	8005 Spring Water St.	\N	\N	\N	Imperial Beach	CA	23449	USA	14	639-555-2525	774-555-4575	1913-05-21	S	$50K - $70K	M	4	0	Bachelors Degree	1992-05-13	Bronze	Management	Y	3	Victor Highsmith
7436	59291384220	Smith	Isabel	E	6082 Trafalgar Circle	\N	\N	\N	El Cajon	CA	13675	USA	16	581-555-9361	255-555-3097	1973-07-06	S	$90K - $110K	F	2	0	Bachelors Degree	1991-07-23	Bronze	Management	Y	1	Isabel Smith
7437	59308233857	Blackwell	Kevin	A.	6123 Lancelot Dr.	\N	\N	\N	Vancouver	BC	80951	Canada	5	370-555-7425	812-555-9018	1967-03-11	S	$30K - $50K	M	4	0	High School Degree	1994-10-26	Silver	Skilled Manual	Y	3	Kevin Blackwell
7438	59308507442	Katz	Donna	J.	4455 Cliffside Drive	\N	\N	\N	Anacortes	WA	63632	USA	79	335-555-3889	316-555-6168	1955-10-07	S	$150K +	F	2	0	Partial High School	1992-10-09	Silver	Management	Y	2	Donna Katz
7439	59309564232	Sobotka	John	H.	7405 Jacqueline Drive	\N	\N	\N	West Covina	CA	70777	USA	60	147-555-9582	235-555-5375	1952-10-10	S	$10K - $30K	M	3	0	Partial High School	1993-08-01	Normal	Manual	Y	1	John Sobotka
7440	59316076636	Brady	John	A.	8646 Sherry Circle	\N	\N	\N	Ladner	BC	19620	Canada	96	374-555-8332	662-555-1154	1953-07-24	S	$90K - $110K	F	2	0	High School Degree	1991-01-10	Silver	Professional	N	2	John Brady
7441	59329804182	Hughey	Frank	A.	1851 Prospect St.	\N	\N	\N	Lemon Grove	CA	19219	USA	12	447-555-7311	604-555-7989	1920-05-28	M	$30K - $50K	M	3	0	High School Degree	1991-10-15	Bronze	Skilled Manual	Y	2	Frank Hughey
7442	59333065700	Brydonejack	Huie Nook Yen	\N	3346 Larkwood Ct.	\N	\N	\N	La Mesa	CA	98435	USA	11	697-555-4690	393-555-6054	1913-10-20	S	$10K - $30K	F	0	0	High School Degree	1991-04-19	Normal	Skilled Manual	N	0	Huie Nook Yen Brydonejack
7443	59339706897	Amato	Wellington	J.	6804 Alovera Road	\N	\N	\N	San Andres	DF	37904	Mexico	106	793-555-2297	597-555-6175	1947-06-17	M	$30K - $50K	M	4	1	Partial College	1991-03-16	Bronze	Clerical	Y	2	Wellington Amato
7444	59342609047	Pearson	John	L.	7144 Flagstone Way	\N	\N	\N	Woodburn	OR	18070	USA	69	166-555-7304	408-555-2868	1959-08-06	S	$110K - $130K	M	5	0	Partial High School	1991-10-24	Silver	Management	Y	3	John Pearson
7445	59359657200	Connell	Sean	\N	3513 Dorset Way	\N	\N	\N	Seattle	WA	22700	USA	18	524-555-7197	636-555-1618	1969-08-09	S	$50K - $70K	F	4	0	High School Degree	1990-10-21	Normal	Skilled Manual	N	2	Sean Connell
7446	59368508458	Remley	Earl	D.	8172 N. Ranchford	\N	\N	\N	Salem	OR	41734	USA	23	273-555-7670	585-555-8120	1975-02-21	M	$30K - $50K	M	1	0	Bachelors Degree	1993-02-03	Bronze	Professional	N	3	Earl Remley
7447	59395448565	Aguilar	John	\N	4794 Cowell Road	\N	\N	\N	Downey	CA	12526	USA	58	654-555-6192	835-555-5499	1918-07-23	S	$150K +	M	4	0	High School Degree	1990-03-07	Silver	Management	N	3	John Aguilar
7448	59396108400	Kruse	Louie	\N	9707 Daffodil Drive	Unit D2	\N	\N	Merida	Yucatan	96721	Mexico	26	312-555-3113	931-555-3106	1941-03-14	M	$70K - $90K	M	3	3	Bachelors Degree	1992-03-28	Golden	Management	Y	3	Louie Kruse
7449	59396462440	Stroh	Julie	D.	9240 Limewood Pl.	\N	\N	\N	Lincoln Acres	CA	33675	USA	10	716-555-9263	542-555-2770	1924-05-17	M	$90K - $110K	M	2	1	High School Degree	1992-08-26	Bronze	Professional	Y	1	Julie Stroh
7450	59399675726	Willems	Geneva	S.	4408 Trinity Ave.	\N	\N	\N	Bellingham	WA	84031	USA	78	635-555-8470	661-555-8006	1928-07-02	S	$70K - $90K	M	4	0	Bachelors Degree	1993-06-02	Bronze	Professional	N	2	Geneva Willems
7451	59404144287	Bates	Dorothy	\N	4194 Baywood Drive	\N	\N	\N	Metchosin	BC	86146	Canada	104	162-555-4249	296-555-6299	1920-09-09	S	$30K - $50K	F	4	0	High School Degree	1991-05-03	Bronze	Skilled Manual	Y	3	Dorothy Bates
7452	59404922100	Bridgeman	Fred	C.	2272 Camelot Court	\N	\N	\N	San Andres	DF	36662	Mexico	106	104-555-2085	677-555-4820	1953-11-02	S	$50K - $70K	M	4	0	Bachelors Degree	1992-04-10	Bronze	Professional	N	3	Fred Bridgeman
7453	59415527600	De Herrera	Andre	L.	2312 Richard Ave.	APT D	\N	\N	El Cajon	CA	70942	USA	16	792-555-9149	335-555-1742	1980-04-04	M	$70K - $90K	M	4	4	Bachelors Degree	1993-04-10	Golden	Management	Y	2	Andre De Herrera
7454	59424153566	Shryock	Mildred	\N	3299 Kendall Rd.	\N	\N	\N	Richmond	BC	27330	Canada	90	758-555-5613	738-555-7892	1918-04-13	M	$10K - $30K	M	2	1	Partial High School	1992-11-18	Normal	Manual	Y	1	Mildred Shryock
7455	59429571600	Snyder	Shari	\N	6249 Pine Knoll Dr.	\N	\N	\N	Albany	OR	60768	USA	71	808-555-5963	658-555-7099	1959-04-24	S	$10K - $30K	M	2	0	Partial High School	1994-09-15	Normal	Skilled Manual	Y	2	Shari Snyder
7456	59431433081	Wheeler	Ted	A.	4835 Augustine Dr.	\N	\N	\N	Anacortes	WA	82317	USA	79	796-555-1056	184-555-2877	1922-08-08	S	$50K - $70K	M	1	0	Bachelors Degree	1991-03-02	Bronze	Professional	Y	2	Ted Wheeler
7457	59432409400	Trump	Ruth Ann	A.	8039 Westcliffe Pl.	\N	\N	\N	Salem	OR	81917	USA	23	869-555-9035	127-555-9713	1921-03-10	S	$10K - $30K	M	1	0	Partial High School	1991-06-21	Normal	Manual	N	0	Ruth Ann Trump
7458	59441373300	Arnold	Ken	\N	9534 Ridgewood Ct.	\N	\N	\N	Langford	BC	69628	Canada	102	219-555-6413	281-555-3832	1946-04-26	S	$50K - $70K	F	2	0	High School Degree	1994-11-06	Golden	Skilled Manual	Y	1	Ken Arnold
7459	59449516534	Cornett	Lynn	M.	5649 East 39th Street	\N	\N	\N	Burbank	CA	60066	USA	53	681-555-9075	485-555-3954	1954-10-04	M	$30K - $50K	F	3	1	High School Degree	1992-06-27	Bronze	Manual	Y	2	Lynn Cornett
7460	59500591158	Bolton	Carla	M.	7398 Withersed Lane	\N	\N	\N	Newton	BC	13939	Canada	95	293-555-8740	297-555-9647	1940-01-01	M	$30K - $50K	F	3	3	High School Degree	1994-09-05	Golden	Skilled Manual	Y	4	Carla Bolton
7461	59508530497	Lujan	Karen	\N	3767 View Dr.	\N	\N	\N	Redwood City	CA	44862	USA	45	412-555-4975	524-555-8397	1912-08-02	S	$130K - $150K	F	1	0	Graduate Degree	1991-11-24	Golden	Professional	Y	4	Karen Lujan
7462	59541763100	Paulsen	Mari	\N	8426 Easley Dr.	\N	\N	\N	Bellingham	WA	63896	USA	78	947-555-3268	358-555-3718	1942-08-15	M	$130K - $150K	F	4	3	High School Degree	1991-11-03	Silver	Professional	Y	3	Mari Paulsen
7463	59554310400	Jacobs	Opal	G.	5049 Teakwood Dr.	\N	\N	\N	Oak Bay	BC	34688	Canada	99	428-555-1790	608-555-1097	1923-07-23	M	$70K - $90K	M	2	2	Bachelors Degree	1990-08-05	Bronze	Professional	Y	1	Opal Jacobs
7464	59560179114	Lindenberg	Gladys	G.	9961 Tice	\N	\N	\N	Beaverton	OR	19884	USA	67	985-555-7711	943-555-2361	1978-11-11	S	$30K - $50K	F	3	0	High School Degree	1991-02-09	Bronze	Manual	N	4	Gladys Lindenberg
7465	59579850435	Kinkead	Walter	\N	9494 Candelero Dr.	\N	\N	\N	Arcadia	CA	55837	USA	51	489-555-4861	316-555-7368	1923-09-11	S	$10K - $30K	F	4	0	High School Degree	1993-04-05	Normal	Skilled Manual	N	1	Walter Kinkead
7466	59585853219	Wygal	Chastity	L.	7317 Mildred Ln.	\N	\N	\N	Richmond	BC	71942	Canada	90	408-555-4068	435-555-3604	1971-10-04	M	$30K - $50K	M	0	0	Partial College	1992-02-16	Silver	Professional	N	4	Chastity Wygal
7467	59610282778	Kidd	Sidney	V.	7104 Roland Ct.	\N	\N	\N	Oakland	CA	93092	USA	37	835-555-8847	970-555-1897	1925-09-08	S	$30K - $50K	M	4	0	Partial College	1991-08-14	Silver	Professional	N	2	Sidney Kidd
7468	59610459804	Graham	Lavaughn	J.	2526 Sharon Dr.	\N	\N	\N	Santa Cruz	CA	98535	USA	40	777-555-6682	451-555-9418	1920-08-26	S	$30K - $50K	F	3	0	Bachelors Degree	1991-07-02	Golden	Management	N	4	Lavaughn Graham
7469	59635967612	Deacon	John	P.	5222 Happy Valley Road	\N	\N	\N	Downey	CA	66811	USA	58	566-555-4747	108-555-6340	1979-08-25	M	$50K - $70K	F	2	2	Bachelors Degree	1993-11-16	Bronze	Professional	N	1	John Deacon
7470	59637630581	Coffman	Sara	A.	3553 Blenheim Way	\N	\N	\N	Salem	OR	49492	USA	23	531-555-1211	512-555-3490	1961-07-15	S	$10K - $30K	M	4	0	Partial High School	1990-11-15	Normal	Skilled Manual	N	1	Sara Coffman
7471	59639910500	Blake	Kimberlee	\N	6503 Geneva Lane	\N	\N	\N	N. Vancouver	BC	82930	Canada	97	694-555-3821	543-555-4957	1952-01-13	M	$30K - $50K	M	0	0	High School Degree	1994-05-10	Bronze	Manual	Y	1	Kimberlee Blake
7472	59642898400	Swaim	Peter	D.	7745 Relis Valley Road	\N	\N	\N	Hidalgo	Zacatecas	54802	Mexico	25	682-555-7914	309-555-4393	1959-05-05	M	$10K - $30K	M	0	0	Partial High School	1992-06-24	Normal	Skilled Manual	Y	0	Peter Swaim
7473	59646782300	Kinney	Rose-marie	\N	950 Norman Ave.	\N	\N	\N	Santa Monica	CA	50792	USA	49	755-555-6892	251-555-2228	1932-10-15	S	$30K - $50K	F	4	0	High School Degree	1990-04-13	Bronze	Skilled Manual	Y	1	Rose-marie Kinney
7474	59658584000	Jillie	David	A.	3691 MacAlvey Drive	\N	\N	\N	Long Beach	CA	91790	USA	48	105-555-4271	701-555-5635	1919-08-01	S	$30K - $50K	M	4	0	High School Degree	1991-06-22	Bronze	Manual	Y	1	David Jillie
7475	59677418470	Blankenship	Sandy	B.	7149 Avalon Court	\N	\N	\N	Richmond	CA	51382	USA	35	201-555-1878	905-555-5757	1959-10-04	M	$110K - $130K	F	4	2	Graduate Degree	1991-01-25	Bronze	Professional	N	3	Sandy Blankenship
7476	59685894250	Docktar	Sarah	L.	1555 Running Springs Rd.	\N	\N	\N	San Andres	DF	52552	Mexico	106	713-555-1543	717-555-2450	1977-09-25	S	$70K - $90K	F	3	0	High School Degree	1992-03-11	Bronze	Professional	Y	3	Sarah Docktar
7477	59700115300	Wright	Michael	\N	7923 Prospect St.	\N	\N	\N	Bellflower	CA	98852	USA	55	832-555-6778	944-555-1200	1911-02-23	M	$150K +	M	4	1	High School Degree	1991-07-02	Golden	Professional	Y	2	Michael Wright
7478	59711021200	McClelland	Leslie	\N	9926 Atchinson Stage Ct.	\N	\N	\N	West Covina	CA	28919	USA	60	467-555-5071	778-555-5521	1915-12-17	M	$50K - $70K	F	0	0	Bachelors Degree	1990-07-17	Bronze	Professional	N	1	Leslie McClelland
7479	59719411134	Brummett	Elvera	F.	9204 Park Highlands	\N	\N	\N	Everett	WA	98710	USA	81	847-555-3592	367-555-6557	1922-09-14	M	$10K - $30K	F	1	1	Partial High School	1994-03-02	Normal	Manual	Y	1	Elvera Brummett
7480	59720366001	Canepa	Wanda	\N	4118 Hillsborough Dr.	\N	\N	\N	Bellingham	WA	83906	USA	78	505-555-9514	463-555-4164	1951-02-10	S	$70K - $90K	F	3	0	Graduate Degree	1992-04-04	Bronze	Management	Y	2	Wanda Canepa
7481	59723461270	Miller	Christine	L.	995 W. 108th Street	\N	\N	\N	Woodland Hills	CA	47152	USA	62	909-555-6664	736-555-9171	1928-08-08	S	$130K - $150K	M	3	0	Graduate Degree	1993-06-08	Silver	Professional	N	2	Christine Miller
7482	59730987548	Tamayo	Cathy	A.	8818 Gentrytown Dr.	\N	\N	\N	Sooke	BC	71217	Canada	101	828-555-5871	194-555-9064	1938-05-25	S	$70K - $90K	F	3	0	Graduate Degree	1994-11-16	Bronze	Professional	N	2	Cathy Tamayo
7483	59749661087	Yazdani	Cassandra	K.	8604 Dolores Way	\N	\N	\N	La Mesa	CA	73331	USA	11	945-555-2224	180-555-4274	1924-12-26	M	$30K - $50K	M	0	0	Bachelors Degree	1991-03-11	Bronze	Professional	Y	4	Cassandra Yazdani
7484	59794529100	Koehlinger	Esther	A.	6682 Fountainhead Ct.	\N	\N	\N	Chula Vista	CA	89850	USA	13	887-555-9060	561-555-2796	1963-10-25	S	$70K - $90K	M	3	0	Bachelors Degree	1993-09-23	Bronze	Professional	N	3	Esther Koehlinger
7485	59795837998	Smith	Sharon	L.	6722 Castlewood	\N	\N	\N	Mexico City	Mexico	58127	Mexico	2	676-555-7124	218-555-8717	1914-06-22	M	$30K - $50K	M	2	0	Partial College	1993-02-19	Bronze	Manual	Y	2	Sharon Smith
7486	59797978401	Taylor	Tom	L.	7709 Thissen Court	\N	\N	\N	Bremerton	WA	40807	USA	76	880-555-7246	861-555-9525	1928-02-09	M	$10K - $30K	M	1	0	Partial High School	1993-05-05	Normal	Skilled Manual	Y	1	Tom Taylor
7487	59822016400	Peffers	Stanley	\N	8004 Broadmoor Ave.	\N	\N	\N	Torrance	CA	47953	USA	57	692-555-3939	541-555-5074	1963-06-15	S	$10K - $30K	F	4	0	Partial High School	1993-11-07	Normal	Manual	N	1	Stanley Peffers
7488	59823958300	Bowen	Kathleen	\N	9245 Dantley Way	\N	\N	\N	Haney	BC	95794	Canada	93	919-555-2689	307-555-4510	1932-07-04	M	$30K - $50K	F	1	0	High School Degree	1994-08-18	Bronze	Manual	Y	1	Kathleen Bowen
7489	59824108500	Shatswell	Teri	\N	2450 Bryce Dr.	\N	\N	\N	National City	CA	69102	USA	9	753-555-7010	249-555-2346	1937-08-11	M	$30K - $50K	M	3	0	High School Degree	1990-06-16	Silver	Skilled Manual	Y	2	Teri Shatswell
7490	59845265746	Turner	Edward	M.	3945 Cedar St.	\N	\N	\N	National City	CA	83105	USA	9	103-555-4389	938-555-9410	1968-06-06	S	$90K - $110K	M	2	0	High School Degree	1993-04-23	Bronze	Management	Y	2	Edward Turner
7491	59888792600	Sherfy	Stephen	\N	60 Reliz Valley Road	\N	\N	\N	Cliffside	BC	22574	Canada	103	199-555-1996	903-555-5874	1970-05-06	M	$30K - $50K	F	0	0	Partial High School	1991-07-22	Bronze	Skilled Manual	Y	2	Stephen Sherfy
7492	59900465607	Sullivan	Richard	T.	1809 Candellero Dr.	\N	\N	\N	Oakland	CA	31552	USA	37	711-555-1660	714-555-2567	1950-10-25	S	$70K - $90K	M	3	0	Bachelors Degree	1993-05-06	Bronze	Professional	Y	1	Richard Sullivan
7493	59902707934	Cleland	Angelina	C.	8177 Grasswood Ct.	\N	\N	\N	Spring Valley	CA	34077	USA	15	830-555-6896	941-555-1317	1916-11-20	M	$110K - $130K	F	3	2	High School Degree	1991-09-05	Bronze	Professional	Y	3	Angelina Cleland
7494	59913887381	Vargas	Vera	D.	2837 Redhead Way	\N	\N	\N	Issaquah	WA	53111	USA	21	464-555-5189	115-555-9296	1952-07-11	M	$30K - $50K	F	3	1	Partial College	1991-02-06	Bronze	Manual	Y	3	Vera Vargas
7495	59916306734	Melton	Sandy	G.	9458 Flame Drive	\N	\N	\N	Palo Alto	CA	23903	USA	41	957-555-5970	477-555-8934	1933-04-16	S	$50K - $70K	F	2	0	High School Degree	1991-06-13	Bronze	Skilled Manual	N	1	Sandy Melton
7496	59919498562	Carlock	Leonard	\N	4372 B Way	\N	\N	\N	Salem	OR	90992	USA	23	615-555-2891	573-555-6542	1916-03-22	S	$30K - $50K	M	2	0	High School Degree	1992-07-23	Bronze	Skilled Manual	Y	1	Leonard Carlock
7497	59944888353	Zane	Janet	R.	3905 Mt. Trinity Court	\N	\N	\N	San Diego	CA	45052	USA	7	119-555-9041	846-555-2549	1938-08-28	S	$30K - $50K	M	4	0	High School Degree	1994-09-12	Silver	Skilled Manual	N	2	Janet Zane
7498	59945113658	Hall	Kenneth	A.	9072 U St.	\N	\N	\N	Concord	CA	95409	USA	46	938-555-8249	304-555-2442	1979-02-16	M	$30K - $50K	M	3	1	High School Degree	1993-03-02	Bronze	Manual	Y	1	Kenneth Hall
7499	59949743200	Bertolino	Robert	\N	8858 Via Doble	\N	\N	\N	Sooke	BC	97524	Canada	101	465-555-4027	599-555-6077	1927-05-14	S	$50K - $70K	F	3	0	Bachelors Degree	1992-02-22	Silver	Management	N	3	Robert Bertolino
7500	59961566329	Jones	Chey	\N	6936 Woodruff Lane	\N	\N	\N	Cliffside	BC	15043	Canada	103	407-555-1863	980-555-4598	1928-11-10	S	$50K - $70K	F	1	0	Bachelors Degree	1992-05-04	Bronze	Professional	Y	2	Chey Jones
7501	59965879300	Smith	Agnes	M.	9632 S. Silver Spring	\N	\N	\N	Chula Vista	CA	82319	USA	13	196-555-8927	877-555-5177	1923-07-15	S	$30K - $50K	F	1	0	Bachelors Degree	1994-05-23	Bronze	Professional	N	4	Agnes Smith
7502	59966775200	Sladnick	Glenn	\N	2652 Eastgate	Unit A	\N	\N	Spokane	WA	38707	USA	87	400-555-9049	381-555-2327	1969-10-26	S	$10K - $30K	M	1	0	Partial High School	1992-05-07	Normal	Manual	N	1	Glenn Sladnick
7503	59996944665	Bermea	D. Michelle	\N	5602 Denkinger Road	\N	\N	\N	San Jose	CA	72145	USA	39	211-555-5741	961-555-6877	1966-11-02	M	$30K - $50K	M	2	1	High School Degree	1992-05-07	Silver	Skilled Manual	Y	3	D. Michelle Bermea
7504	60000238400	Sobotka	Toni	L.	4188 Green Valley Road	\N	\N	\N	Lynnwood	WA	93694	USA	75	438-555-4492	727-555-6313	1967-08-16	M	$90K - $110K	F	1	1	Partial High School	1993-10-16	Bronze	Professional	Y	3	Toni Sobotka
7505	60000367164	Wolfe	Edward	S.	7392 Diver Way	\N	\N	\N	Ballard	WA	93294	USA	20	273-555-8813	669-555-4149	1934-06-21	S	$70K - $90K	M	4	0	Bachelors Degree	1992-10-08	Bronze	Professional	Y	3	Edward Wolfe
7506	60014030337	Manzon	Jean	C.	8887 Entrada Circle	\N	\N	\N	Oak Bay	BC	81005	Canada	99	523-555-6191	458-555-2213	1927-11-13	M	$70K - $90K	M	2	1	Partial High School	1992-08-23	Bronze	Management	Y	3	Jean Manzon
7507	60015124678	Tran	Kathy	M.	5002 Starflower Dr.	\N	\N	\N	Long Beach	CA	46766	USA	48	306-555-4452	771-555-4674	1973-09-21	S	$10K - $30K	M	0	0	Partial High School	1993-07-20	Normal	Manual	Y	1	Kathy Tran
7508	60022645600	Little	Brian	\N	6751 East 25th St	\N	\N	\N	Richmond	BC	98024	Canada	90	579-555-9459	583-555-1366	1915-11-10	M	$30K - $50K	F	1	1	High School Degree	1993-02-27	Bronze	Skilled Manual	N	3	Brian Little
7509	60039484500	Gallardo	Dora	M.	3120 Levee Rd.	\N	\N	\N	San Jose	CA	36552	USA	39	698-555-5695	810-555-9116	1925-11-13	S	$30K - $50K	F	0	0	High School Degree	1992-02-24	Bronze	Skilled Manual	Y	1	Dora Gallardo
7510	60056827664	Acevedo	Zelda	\N	7779 Mt. Hood Circle	\N	\N	\N	Renton	WA	22689	USA	73	333-555-3988	883-555-8095	1923-04-02	S	$10K - $30K	M	2	0	Bachelors Degree	1991-06-06	Normal	Professional	N	1	Zelda Acevedo
7511	60060293100	Formanek	Joyce	A.	4401 Keller Ridge Dr.	\N	\N	\N	Langley	BC	19773	Canada	94	714-555-2509	233-555-5474	1930-03-01	S	$110K - $130K	M	1	0	Partial High School	1992-03-26	Bronze	Professional	Y	4	Joyce Formanek
7512	60060335993	Rhea	Lucille	C.	1971 Cleveland Ave.	\N	\N	\N	Woodland Hills	CA	49692	USA	62	371-555-8431	329-555-3081	1953-10-19	M	$10K - $30K	M	4	2	Partial High School	1991-03-18	Normal	Skilled Manual	Y	0	Lucille Rhea
7513	60061188900	Lucero	Greg	\N	8847 Reisling Court	\N	\N	\N	Concord	CA	40922	USA	46	775-555-5581	602-555-8088	1937-01-22	S	$30K - $50K	M	1	0	Partial College	1991-08-02	Bronze	Professional	N	2	Greg Lucero
7514	60062149167	Smith	Barbara	A.	6670 Brook St.	\N	\N	\N	Olympia	WA	91279	USA	85	694-555-4788	960-555-7981	1940-03-07	M	$30K - $50K	M	4	2	Partial College	1992-06-04	Bronze	Clerical	N	2	Barbara Smith
7515	60083880424	Van Antwerp	Karen	E.	6457 Appalachian Dr.	\N	\N	\N	Colma	CA	93393	USA	32	460-555-4224	595-555-6274	1932-05-14	M	$30K - $50K	F	3	3	High School Degree	1993-05-05	Golden	Skilled Manual	Y	4	Karen Van Antwerp
7516	60086884500	Dills	Dorene	\N	4534 Blum Rd.	\N	\N	\N	Fremont	CA	83620	USA	34	402-555-2060	737-555-1138	1965-07-07	M	$30K - $50K	M	4	1	High School Degree	1990-04-12	Bronze	Skilled Manual	N	4	Dorene Dills
7517	60099276304	Bertholic	Donald	R.	4575 Pinehurst Court	\N	\N	\N	San Gabriel	CA	51897	USA	52	852-555-5466	633-555-1717	1922-11-09	M	$10K - $30K	M	4	0	Partial High School	1991-04-13	Normal	Skilled Manual	N	1	Donald Bertholic
7518	60099582100	Sultani	Wayne	A.	2906 Hillcrest Ave.	\N	\N	\N	N. Vancouver	BC	34577	Canada	97	156-555-5588	137-555-7867	1942-03-02	M	$10K - $30K	M	1	1	Partial High School	1991-11-20	Normal	Skilled Manual	Y	0	Wayne Sultani
7519	60104361800	Cartwright	Betty	\N	5856 Onley Dr.	\N	\N	\N	Lemon Grove	CA	68015	USA	12	319-555-8198	168-555-9334	1971-11-02	M	$50K - $70K	F	2	1	Bachelors Degree	1992-08-18	Silver	Professional	Y	3	Betty Cartwright
7520	60111904144	Valentine	David	E.	7097 Algiers Drive	\N	\N	\N	Santa Monica	CA	89564	USA	49	546-555-6948	834-555-8770	1934-04-13	M	$30K - $50K	M	0	0	Partial College	1992-09-24	Silver	Professional	Y	3	David Valentine
7521	60120347700	Emrick	Justin	\N	302 Via Cordona Ln.	\N	\N	\N	Lebanon	OR	89164	USA	72	380-555-2269	776-555-6605	1945-02-26	M	$130K - $150K	M	3	3	High School Degree	1993-03-26	Golden	Professional	Y	3	Justin Emrick
7522	60129424333	Bustillos	Lorri	C.	1798 Westbury Dr.	\N	\N	\N	Lebanon	OR	76875	USA	72	869-555-3305	565-555-4670	1970-03-15	M	$70K - $90K	M	3	1	Bachelors Degree	1992-03-09	Bronze	Professional	Y	2	Lorri Bustillos
7523	60131849100	Vislosky	Judith	\N	5256 Lorie Lane	\N	\N	\N	Downey	CA	16344	USA	58	965-555-9913	530-555-1134	1966-06-09	M	$30K - $50K	M	5	4	High School Degree	1994-10-03	Golden	Manual	N	3	Judith Vislosky
7524	60139133930	Bassette	Roland	\N	9661 Walnut Blvd.	\N	\N	\N	Issaquah	WA	95508	USA	21	338-555-5920	342-555-6827	1952-08-06	S	$10K - $30K	M	4	0	Partial High School	1992-02-08	Silver	Skilled Manual	Y	0	Roland Bassette
7525	60139665007	Venegas	Herbert	\N	6029 Camelback Road	\N	\N	\N	Anacortes	WA	46230	USA	79	696-555-5813	569-555-5577	1924-04-07	M	$30K - $50K	M	2	0	Partial High School	1993-09-02	Bronze	Skilled Manual	N	3	Herbert Venegas
7526	60165526866	Kersten	Josie	\N	8033 Danesta Dr.	\N	\N	\N	Tacoma	WA	65264	USA	84	992-555-9448	642-555-4555	1954-04-20	S	$70K - $90K	M	3	0	Bachelors Degree	1990-01-19	Golden	Professional	N	2	Josie Kersten
7527	60176625847	Lujan	Frank	C.	7311 Blackridge Dr.	\N	\N	\N	Shawnee	BC	36056	Canada	105	472-555-7970	892-555-1934	1941-08-03	M	$30K - $50K	M	1	1	High School Degree	1992-06-10	Bronze	Manual	N	2	Frank Lujan
7528	60186078000	Messicci	Jason	\N	2225 Stillwater Court	\N	\N	\N	Sooke	BC	21251	Canada	101	130-555-4891	988-555-8541	1926-01-18	M	$130K - $150K	F	2	0	Partial High School	1994-03-25	Bronze	Management	Y	2	Jason Messicci
7529	60214031934	Conway	Lynda	L.	1757 Hames Court	\N	\N	\N	Olympia	WA	57204	USA	85	773-555-5698	361-555-4548	1942-11-18	M	$50K - $70K	F	4	2	Bachelors Degree	1992-05-21	Bronze	Professional	N	2	Lynda Conway
7530	60215657400	Case	Ron	C.	6924 Santa Barbara	\N	\N	\N	El Cajon	CA	85622	USA	16	453-555-1248	719-555-4441	1919-12-12	M	$30K - $50K	M	1	1	High School Degree	1991-02-05	Bronze	Manual	N	3	Ron Case
7531	60252854200	Tancredy	Carol	\N	7957 Soto St.	\N	\N	\N	Vancouver	BC	10677	Canada	5	570-555-6601	705-555-8651	1943-10-16	M	$10K - $30K	M	3	3	Partial High School	1991-09-16	Normal	Manual	N	1	Carol Tancredy
7532	60259270071	Martinez	Chip	L.	6034 Thunderbird Dr.	\N	\N	\N	Coronado	CA	27196	USA	8	512-555-4437	186-555-7173	1938-09-06	M	$50K - $70K	F	2	0	Bachelors Degree	1994-04-20	Bronze	Professional	N	2	Chip Martinez
7533	60260718464	Thorne	Betty	D.	6075 Lake Nadine Pl.	\N	\N	\N	Shawnee	BC	94471	Canada	105	301-555-2501	743-555-4094	1927-09-05	S	$50K - $70K	F	3	0	Partial High School	1992-12-18	Bronze	Manual	Y	1	Betty Thorne
7534	60286258459	Rhyans	Patricia	L.	7062 Clayton Rd.	\N	\N	\N	Albany	OR	50860	USA	71	266-555-7966	247-555-1244	1979-09-23	S	$30K - $50K	M	3	0	Partial High School	1991-07-07	Silver	Skilled Manual	N	4	Patricia Rhyans
7535	60340830683	Leach	Betty	C.	7356 Indigo Ct.	\N	\N	\N	San Gabriel	CA	84297	USA	52	977-555-4658	166-555-9451	1912-05-04	S	$30K - $50K	F	2	0	Partial High School	1990-01-02	Bronze	Manual	N	4	Betty Leach
7536	60354048609	Sample	Michael	C.	8598 Sharon Dr.	\N	\N	\N	Newport Beach	CA	33140	USA	59	305-555-3408	593-555-5230	1977-06-13	S	$30K - $50K	F	4	0	High School Degree	1992-02-16	Bronze	Manual	N	3	Michael Sample
7537	60367137800	Jasper	Susan	\N	1803 Potomac Dr.	\N	\N	\N	Guadalajara	Jalisco	64472	Mexico	4	378-555-2387	535-555-3066	1950-11-22	M	$30K - $50K	F	2	1	High School Degree	1991-11-05	Bronze	Skilled Manual	Y	3	Susan Jasper
7538	60371021600	Brandolino	Jackie	\N	3298 Rock Creek Way	\N	\N	\N	Los Angeles	CA	20451	USA	3	628-555-8766	324-555-1130	1937-09-09	S	$50K - $70K	M	2	0	Bachelors Degree	1991-02-14	Bronze	Management	Y	2	Jackie Brandolino
7539	60376101700	Butler	Lauri	\N	9412 Alhambra Avenue	\N	\N	\N	Port Hammond	BC	58919	Canada	98	724-555-6373	289-555-6594	1977-12-11	S	$10K - $30K	M	3	0	Partial High School	1992-08-17	Normal	Skilled Manual	Y	1	Lauri Butler
7540	60382624864	Lipp	Lori	C.	1162 Relief Valley Ct	\N	\N	\N	Colma	CA	12792	USA	32	997-555-2380	339-555-6944	1925-10-06	S	$30K - $50K	M	4	0	High School Degree	1991-02-17	Golden	Skilled Manual	N	1	Lori Lipp
7541	60382823300	Skultety	Clifford	D	7530 Vista Diablo	\N	\N	\N	Lincoln Acres	CA	43714	USA	10	455-555-2273	327-555-2037	1929-03-04	M	$10K - $30K	M	5	4	Partial High School	1991-09-19	Normal	Manual	Y	1	Clifford Skultety
7542	60386503338	Meddles	Yvonne	\N	2189 Alamo Way	\N	\N	\N	Spring Valley	CA	85811	USA	15	750-555-5908	401-555-1016	1933-02-25	S	$70K - $90K	F	5	0	Graduate Degree	1990-08-06	Bronze	Professional	N	3	Yvonne Meddles
7543	60386819839	Budd	Flora	\N	8811 The Trees Dr.	\N	\N	\N	Bellingham	WA	56603	USA	78	582-555-1347	102-555-4311	1952-03-05	S	$90K - $110K	F	1	0	Bachelors Degree	1990-10-21	Bronze	Professional	Y	3	Flora Budd
7544	60394426584	Speicher	Danita	\N	3725 Odin Dr.	\N	\N	\N	Concord	CA	41799	USA	46	479-555-1926	198-555-1919	1969-03-18	M	$50K - $70K	M	2	2	Bachelors Degree	1993-03-07	Silver	Professional	Y	3	Danita Speicher
7545	60396942496	Boghosian	Frances	\N	3257 Toyon Dr.	\N	\N	\N	Tlaxiaco	Oaxaca	77752	Mexico	30	883-555-8076	710-555-1583	1951-11-12	S	$10K - $30K	M	2	0	Partial High School	1993-02-27	Normal	Skilled Manual	N	0	Frances Boghosian
7546	60398069024	Blakely	Kathleen	T.	8424 Montanya Court	\N	\N	\N	Woodburn	OR	29109	USA	69	563-555-3626	829-555-6819	1948-06-18	M	$50K - $70K	M	1	0	Bachelors Degree	1991-10-19	Bronze	Management	Y	3	Kathleen Blakely
7547	60424354700	Conser	Roy	\N	8211 Leeds Ct.	\N	\N	\N	El Cajon	CA	31224	USA	16	329-555-3062	463-555-5112	1946-04-03	S	$10K - $30K	M	5	0	Partial High School	1992-02-15	Normal	Skilled Manual	N	1	Roy Conser
7548	60429960489	Munhall	Walter	D.	6288 Melody Dr.	\N	\N	\N	Redmond	WA	47743	USA	19	271-555-9897	844-555-3633	1973-10-18	M	$30K - $50K	M	2	2	High School Degree	1994-08-27	Silver	Skilled Manual	Y	2	Walter Munhall
7549	60430180400	Asmundstad	Candius	L.	8984 Brook Way	\N	\N	\N	Oakland	CA	88726	USA	37	960-555-7962	502-555-9554	1936-10-26	S	$30K - $50K	F	5	0	High School Degree	1994-12-22	Bronze	Skilled Manual	Y	2	Candius Asmundstad
7550	60434064300	Smith	Elsie	\N	7316 Starflower Dr.	\N	\N	\N	Mexico City	Mexico	71407	Mexico	2	925-555-4426	906-555-6704	1950-06-13	M	$10K - $30K	M	4	1	Partial High School	1993-11-09	Normal	Skilled Manual	Y	1	Elsie Smith
7551	60437797900	Foster	Bryndis	S.	267 Baywood Dr.	\N	\N	\N	Woodland Hills	CA	58462	USA	62	736-555-1118	825-555-5912	1915-10-19	S	$70K - $90K	M	3	0	Partial College	1991-04-12	Golden	Professional	Y	2	Bryndis Foster
7552	60441456437	Christmas	Betty	W.	8852 Lacorso Dr.	\N	\N	\N	Oak Bay	BC	27395	Canada	99	963-555-8869	352-555-1690	1954-10-09	M	$10K - $30K	M	3	1	Partial High School	1991-01-24	Silver	Manual	Y	2	Betty Christmas
7553	60448870062	Anderson	John	\N	4712 Golden Rain Road	\N	\N	\N	Imperial Beach	CA	26994	USA	14	137-555-7847	294-555-8526	1947-09-04	S	$110K - $130K	F	5	0	Graduate Degree	1992-10-21	Bronze	Professional	Y	3	John Anderson
7554	60462908744	Augusts	Larry	\N	6208 Hedaro Court	\N	\N	\N	Imperial Beach	CA	14706	USA	14	387-555-5226	983-555-6590	1978-06-26	M	$30K - $50K	F	4	4	High School Degree	1990-08-28	Golden	Manual	Y	2	Larry Augusts
7555	60463643700	Smiglewski	Debbie	\N	9666 Pinehurst Court	\N	\N	\N	El Cajon	CA	79466	USA	16	610-555-4231	175-555-4452	1910-05-26	M	$70K - $90K	M	2	2	Bachelors Degree	1992-11-27	Silver	Management	Y	3	Debbie Smiglewski
7556	60472881197	Styers	Jeremy	D.	4071 Hames Dr.	\N	\N	\N	Puyallup	WA	33339	USA	86	882-555-9238	225-555-4802	1960-11-18	S	$30K - $50K	F	5	0	High School Degree	1991-10-11	Bronze	Manual	N	3	Jeremy Styers
7557	60480611324	Weibert	John	E.	7784 Mt. Etna	\N	\N	\N	Berkeley	CA	37969	USA	36	340-555-9131	213-555-8895	1938-03-24	M	$50K - $70K	M	0	0	Bachelors Degree	1992-10-26	Bronze	Professional	Y	2	John Weibert
7558	60486989617	Campbell	John	J.	2444 Piedmont	\N	\N	\N	Corvallis	OR	57003	USA	70	875-555-7423	286-555-7873	1975-10-15	S	$70K - $90K	M	4	0	Partial College	1993-06-11	Golden	Professional	Y	3	John Campbell
7559	60494322776	Rael	Juanita	D.	5000 Bryce Dr.	\N	\N	\N	Westminster	BC	98597	Canada	91	117-555-2287	536-555-5252	1943-04-09	M	$10K - $30K	M	1	0	Partial High School	1990-10-21	Normal	Skilled Manual	Y	1	Juanita Rael
7560	60507497787	Struck	James	R.	2570 Thames Dr.	\N	\N	\N	Newport Beach	CA	83793	USA	59	914-555-2866	632-555-2859	1934-04-03	S	$50K - $70K	M	4	0	Partial High School	1991-11-04	Bronze	Skilled Manual	Y	4	James Struck
7561	60511896600	Jussell	Robert	\N	9446 Camelback Ct.	\N	\N	\N	Burlingame	CA	20747	USA	43	417-555-9016	244-555-2523	1946-04-06	M	$10K - $30K	M	4	2	Partial High School	1994-09-05	Normal	Skilled Manual	N	0	Robert Jussell
7562	60512041449	Barnett	Merritt	\N	7269 Mesa Vista Dr.	\N	\N	\N	Marysville	WA	71104	USA	82	998-555-4566	363-555-7759	1917-09-21	S	$10K - $30K	M	1	0	Partial High School	1993-10-11	Normal	Manual	N	0	Merritt Barnett
7563	60531487464	Thierry	Wilma	\N	7056 Roble Road	\N	\N	\N	La Cruz	Sinaloa	73219	Mexico	29	763-555-4002	898-555-6052	1947-04-04	S	$30K - $50K	F	3	0	High School Degree	1992-02-14	Bronze	Manual	Y	4	Wilma Thierry
7564	60536546100	Moyer	Francis	\N	5133 Serrana Ct.	\N	\N	\N	Daly City	CA	63445	USA	31	706-555-1838	379-555-4573	1937-06-15	S	$130K - $150K	F	4	0	Bachelors Degree	1992-04-24	Bronze	Professional	Y	2	Francis Moyer
7565	60555809736	Townsend	Roy	\N	5174 Hames Court	\N	\N	\N	Ballard	WA	31722	USA	20	494-555-8902	936-555-1495	1931-03-20	M	$30K - $50K	F	1	1	Partial College	1994-05-16	Bronze	Professional	Y	4	Roy Townsend
7566	60578495860	Driscole	Eula	\N	3505 Bisca Y Court	\N	\N	\N	Langley	BC	14403	Canada	94	459-555-5366	440-555-7645	1977-06-05	M	$30K - $50K	M	4	1	High School Degree	1992-04-26	Bronze	Skilled Manual	Y	3	Eula Driscole
7567	60587449073	Taylor	William	C.	6455 Garnet Lane	\N	\N	\N	National City	CA	21548	USA	9	625-555-7897	713-555-3690	1974-07-08	M	$30K - $50K	M	2	2	High School Degree	1991-05-27	Bronze	Manual	Y	1	William Taylor
7568	60597496600	Gaber	Roberta	L.	7696 Ready Road	\N	\N	\N	Concord	CA	69389	USA	46	852-555-6647	240-555-8469	1917-07-06	M	$90K - $110K	F	0	0	Graduate Degree	1991-09-18	Bronze	Professional	Y	2	Roberta Gaber
7569	60600634813	Adams	Charles	D.	901 Newport Drive	\N	\N	\N	Woodburn	OR	68989	USA	69	925-555-5626	182-555-6304	1954-05-10	M	$30K - $50K	F	0	0	Partial High School	1993-03-13	Golden	Skilled Manual	Y	4	Charles Adams
7570	60609786510	Daly	Willis	G.	2397 Hamlet	\N	\N	\N	Woodburn	OR	56700	USA	69	275-555-3004	871-555-4369	1936-07-18	M	$70K - $90K	M	4	4	Graduate Degree	1990-12-28	Golden	Professional	Y	2	Willis Daly
7571	60613032000	Lorentzson	Dennis	\N	5855 W. Cypress Road	\N	\N	\N	Bellflower	CA	95168	USA	55	371-555-9612	175-555-4490	1912-05-26	M	$10K - $30K	F	1	1	Partial High School	1990-11-25	Normal	Skilled Manual	Y	1	Dennis Lorentzson
7572	60616701245	Brock	Jerry	\N	261 Oak Park Blvd.	\N	\N	\N	Seattle	WA	75334	USA	18	644-555-5619	886-555-1183	1923-07-15	M	$130K - $150K	M	2	1	High School Degree	1991-06-06	Bronze	Management	Y	2	Jerry Brock
7573	60630809700	Scott	Marie	\N	6628 Moretti Drive	21	\N	\N	Bremerton	WA	79964	USA	76	102-555-5512	214-555-8933	1934-07-19	M	$30K - $50K	M	1	1	High School Degree	1994-06-02	Bronze	Skilled Manual	Y	2	Marie Scott
7574	60644172430	Verrips	Logan	Z.	1288 Vista Del Rio	\N	\N	\N	Everett	WA	98998	USA	81	637-555-3805	948-555-4254	1932-10-07	M	$30K - $50K	F	4	3	Partial College	1993-10-11	Bronze	Management	Y	3	Logan Verrips
7575	60646495200	Turcios	Debbie	\N	7910 Mary Dr.	\N	\N	\N	Langford	BC	68175	Canada	102	117-555-2326	298-555-1633	1945-04-09	M	$50K - $70K	F	3	3	Partial High School	1993-07-05	Normal	Skilled Manual	Y	3	Debbie Turcios
7576	60654134154	Segura	Debbie	A.	2824 Meadowvale Court	\N	\N	\N	Corvallis	OR	53371	USA	70	675-555-8247	394-555-8240	1967-12-27	M	$50K - $70K	F	1	1	Bachelors Degree	1992-05-12	Silver	Professional	Y	2	Debbie Segura
7577	60654407739	Rosania	Bernadette	K.	2356 Shannon Ln.	\N	\N	\N	Glendale	CA	89324	USA	54	179-555-5397	906-555-7905	1951-02-03	S	$50K - $70K	F	4	0	Partial High School	1991-02-24	Bronze	Skilled Manual	Y	4	Bernadette Rosania
7578	60660190582	Hara	Sandra	\N	7523 Cordoba Way	\N	\N	\N	Chula Vista	CA	40682	USA	13	998-555-4605	125-555-4140	1966-07-26	S	$110K - $130K	F	1	0	High School Degree	1992-03-11	Bronze	Professional	N	4	Sandra Hara
7579	60680854300	Ovington	Juanita	\N	7310 Heather Road	\N	\N	\N	Marysville	WA	42796	USA	82	876-555-6300	111-555-8350	1938-06-07	M	$50K - $70K	M	1	1	Bachelors Degree	1994-02-12	Bronze	Professional	Y	4	Juanita Ovington
7580	60682184696	Holmes	Sherri	A.	5387 La Orinda Pl.	\N	\N	\N	Tacoma	WA	59315	USA	84	818-555-4136	491-555-6872	1972-07-27	S	$110K - $130K	F	2	0	High School Degree	1991-12-18	Bronze	Professional	N	2	Sherri Holmes
7581	60685038600	Wright	Heather	A.	5428 Ameno Dr.	\N	\N	\N	Langford	BC	27592	Canada	102	607-555-2200	149-555-3793	1928-11-03	M	$30K - $50K	F	3	1	High School Degree	1992-12-19	Silver	Manual	N	2	Heather Wright
7582	60686749815	Evans	Anna	M.	Rt. 6415 Box A	\N	\N	\N	Oregon City	OR	82979	USA	68	572-555-7665	553-555-9943	1948-03-22	M	$30K - $50K	M	4	4	High School Degree	1991-08-27	Golden	Manual	Y	3	Anna Evans
7583	60694002500	Kuntz	Todd	C.	9365 G St.	\N	\N	\N	Santa Monica	CA	17418	USA	49	622-555-8015	472-555-9150	1977-11-23	S	$110K - $130K	F	0	0	High School Degree	1993-05-24	Bronze	Professional	Y	2	Todd Kuntz
7584	60711780200	Holliday	Karen	\N	7950 H Pine Creek Way	#3	\N	\N	Lakewood	CA	38967	USA	56	610-555-3107	899-555-4929	1952-08-18	M	$10K - $30K	F	2	1	Partial High School	1993-06-03	Normal	Manual	Y	1	Karen Holliday
7585	60713239312	Skonnard	Shenna	\N	1156 Dublin Court	\N	\N	\N	Santa Fe	DF	38567	Mexico	109	684-555-2086	841-555-2765	1951-02-19	M	$50K - $70K	F	2	2	Bachelors Degree	1990-11-06	Golden	Management	N	3	Shenna Skonnard
7586	60724273920	Voeltz	Cheri	D.	2651 Ancona Ct.	\N	\N	\N	Sedro Woolley	WA	26278	USA	80	934-555-8465	630-555-9829	1977-03-09	M	$50K - $70K	M	4	4	Bachelors Degree	1990-02-10	Golden	Professional	Y	2	Cheri Voeltz
7587	60724788904	Williams	Myra	J.	8764 Mt. Pisgah	\N	\N	\N	Newton	BC	91038	Canada	95	130-555-6072	834-555-9951	1915-10-14	S	$30K - $50K	M	1	0	High School Degree	1993-12-15	Bronze	Skilled Manual	N	4	Myra Williams
7588	60740163300	Delao	Stephanie	\N	1761 Holbrook Dr.	#219	\N	\N	La Cruz	Sinaloa	44911	Mexico	29	642-555-5736	645-555-6643	1958-08-27	S	$90K - $110K	M	0	0	Graduate Degree	1991-04-20	Silver	Professional	N	3	Stephanie Delao
7589	60746884900	Neff	Wilma	\N	8129 Golden Rain	\N	\N	\N	Puyallup	WA	75834	USA	86	761-555-1972	872-555-5393	1931-05-28	S	$50K - $70K	F	5	0	Bachelors Degree	1993-05-21	Bronze	Professional	Y	2	Wilma Neff
7590	60748268961	Bradford	Raymonde	D.	2789 Ranchford Court	\N	\N	\N	Lemon Grove	CA	94868	USA	12	395-555-9265	707-555-9715	1973-07-25	M	$30K - $50K	M	1	1	High School Degree	1991-08-11	Bronze	Skilled Manual	Y	1	Raymonde Bradford
7591	60755419731	Smith	Marilyn	\N	9410 Ferry St.	\N	\N	\N	Lynnwood	WA	65660	USA	75	227-555-4704	408-555-4011	1948-09-24	M	$10K - $30K	F	4	4	Partial High School	1990-05-18	Silver	Skilled Manual	Y	1	Marilyn Smith
7592	60756594500	Winslow	Sue	T.	4324 Freedom Ct.	\N	\N	\N	Burlingame	CA	95946	USA	43	785-555-1625	743-555-5275	1933-02-12	M	$30K - $50K	F	2	1	Partial College	1991-01-07	Bronze	Skilled Manual	Y	2	Sue Winslow
7593	60757790800	Austen	Kit	\N	3857 Mt. Etna	\N	\N	\N	Camacho	Zacatecas	32900	Mexico	27	289-555-7775	116-555-1282	1948-11-12	S	$10K - $30K	F	3	0	Partial High School	1993-03-03	Normal	Manual	Y	1	Kit Austen
7594	60774372200	Trusko	Sherry Lee	\N	1680 I St.	\N	\N	\N	W. Linn	OR	83256	USA	66	208-555-6982	235-555-6518	1925-12-06	S	$30K - $50K	M	4	0	High School Degree	1993-01-13	Golden	Manual	N	2	Sherry Lee Trusko
7595	60784494876	Baldridge	Lisa	K.	1466 Cherry St.	\N	\N	\N	Chula Vista	CA	85371	USA	13	635-555-2761	769-555-4811	1949-11-09	M	$30K - $50K	M	2	2	High School Degree	1991-05-28	Bronze	Manual	Y	2	Lisa Baldridge
7596	60788582563	OMalley	Daphne	C.	6887 Deerberry Ct.	\N	\N	\N	El Cajon	CA	75598	USA	16	577-555-9596	250-555-3332	1945-09-27	S	$30K - $50K	M	2	0	High School Degree	1991-03-15	Bronze	Manual	Y	3	Daphne OMalley
7597	60795186161	Rogers	Lori	C.	9583 Silverwood Dr.	\N	\N	\N	Fremont	CA	43874	USA	34	366-555-7661	808-555-9253	1933-10-26	M	$10K - $30K	M	1	1	Partial High School	1994-10-13	Normal	Skilled Manual	Y	0	Lori Rogers
7598	60813661200	Caulfield	Stacy	\N	7915 Mcfaul Dr.	\N	\N	\N	Tixapan	DF	26555	Mexico	107	331-555-4125	312-555-6403	1915-09-16	S	$130K - $150K	M	2	0	Graduate Degree	1991-03-18	Bronze	Professional	Y	4	Stacy Caulfield
7599	60823343992	Walker	Eugene	A.	866 San Tanderz Dr.	\N	\N	\N	Newport Beach	CA	59993	USA	59	381-555-4475	231-555-5611	1918-06-25	S	$10K - $30K	F	1	0	Partial High School	1991-11-24	Normal	Manual	Y	1	Eugene Walker
7600	60846325159	Mcauliffe	Kandi	S.	2107 Cardinal	\N	\N	\N	Ladner	BC	81542	Canada	96	369-555-8568	897-555-5047	1925-10-17	M	$90K - $110K	F	3	0	Partial High School	1994-02-08	Bronze	Professional	N	3	Kandi Mcauliffe
7601	60870373845	Burr	Cynthia	E.	5311 Argyll Ave.	\N	\N	\N	La Mesa	CA	81141	USA	11	443-555-7546	839-555-2882	1956-12-16	M	$70K - $90K	F	3	1	Bachelors Degree	1993-04-08	Bronze	Professional	Y	2	Cynthia Burr
7602	60873039960	Todoroff	Daphne	G.	6807 Snowberry Court	\N	\N	\N	Burbank	CA	68853	USA	53	144-555-1842	740-555-3206	1944-09-03	S	$10K - $30K	F	4	0	Partial High School	1993-05-18	Normal	Skilled Manual	Y	0	Daphne Todoroff
7603	60883688330	Adams	Jacqueline	\N	266 H Street	\N	\N	\N	Santa Cruz	CA	34614	USA	40	240-555-8449	944-555-3328	1926-04-16	M	$30K - $50K	F	4	4	High School Degree	1993-09-09	Golden	Manual	Y	4	Jacqueline Adams
7604	60886563700	Stephens	Freddie	\N	4671 Balhan Court	\N	\N	\N	Mexico City	Mexico	87486	Mexico	2	752-555-8114	755-555-9021	1931-10-26	M	$90K - $110K	M	2	2	High School Degree	1994-11-22	Bronze	Professional	Y	2	Freddie Stephens
7605	60889369249	Adams	Philip	J.	1039 Adelaide St.	\N	\N	\N	West Covina	CA	92116	USA	60	871-555-4349	982-555-7771	1948-06-08	M	$10K - $30K	M	4	4	Partial High School	1993-07-24	Normal	Manual	Y	1	Philip Adams
7606	60911374092	Baker	Peggy	A.	3043 Gregory Dr.	\N	\N	\N	Milwaukie	OR	12151	USA	65	505-555-2642	817-555-3092	1940-02-19	S	$50K - $70K	M	4	0	Bachelors Degree	1992-03-28	Bronze	Management	N	4	Peggy Baker
7607	60917038900	Thornlow	Ruth	\N	2321 Wilson Ln.	\N	\N	\N	Puyallup	WA	81942	USA	86	886-555-1164	406-555-4128	1959-03-26	M	$50K - $70K	F	5	5	Bachelors Degree	1992-08-27	Golden	Professional	Y	3	Ruth Thornlow
7608	60917087197	Howard	Jim	\N	7234 Relief Valley Ct.	\N	\N	\N	Edmonds	WA	40846	USA	83	544-555-7085	502-555-1735	1976-04-11	M	$30K - $50K	M	1	1	Partial High School	1992-12-12	Normal	Skilled Manual	N	1	Jim Howard
7609	60932145118	Rose	Veronika	A.	4111 Del Vista Court	\N	\N	\N	Beaverton	OR	4092	USA	67	948-555-4235	775-555-6742	1965-01-20	S	$10K - $30K	F	1	0	Partial High School	1994-10-08	Normal	Manual	Y	2	Veronika Rose
7610	60934011936	Bohannan	Leslie	S.	1934 Pacifica	\N	\N	\N	San Andres	DF	28157	Mexico	106	867-555-3442	233-555-6635	1974-10-10	S	$10K - $30K	M	0	0	Partial High School	1991-04-16	Normal	Skilled Manual	Y	0	Leslie Bohannan
7611	60939987897	Spencer	Lille	A.	1720 Monument Blvd.	\N	\N	\N	Burbank	CA	30272	USA	53	394-555-8221	528-555-1271	1960-05-11	M	$50K - $70K	F	2	2	Bachelors Degree	1992-07-12	Bronze	Professional	N	2	Lille Spencer
7612	60947659015	Phillips	Julia	S.	9797 Cobblestone Ct.	\N	\N	\N	Bellflower	CA	46790	USA	55	336-555-6057	909-555-8792	1912-06-24	S	$30K - $50K	F	1	0	High School Degree	1994-02-24	Bronze	Manual	N	2	Julia Phillips
7613	60961885452	Soffa	Sharla	H.	9837 Larkwood Ct	\N	\N	\N	San Carlos	CA	15067	USA	44	124-555-4121	567-555-5714	1944-06-04	M	$30K - $50K	M	4	4	Partial High School	1994-06-19	Golden	Skilled Manual	Y	2	Sharla Soffa
7614	60968279800	St.Clair	Ingmar	\N	826 Coggins Dr.	\N	\N	\N	Orizaba	Veracruz	96747	Mexico	24	449-555-6265	430-555-8544	1958-01-19	M	$50K - $70K	M	3	3	Bachelors Degree	1994-09-05	Golden	Professional	Y	4	Ingmar St.Clair
7615	60972464100	Chase	Marlene	\N	1120 Jeff Ct.	\N	\N	\N	Vancouver	BC	48932	Canada	5	260-555-2958	110-555-4093	1923-06-24	S	$30K - $50K	M	1	0	Partial College	1992-03-08	Bronze	Manual	Y	4	Marlene Chase
7616	60977093600	Derespini	Barry	\N	9542 Dubne Court	201	\N	\N	Novato	CA	52734	USA	42	487-555-1708	776-555-3529	1962-06-14	S	$50K - $70K	M	1	0	Bachelors Degree	1991-08-09	Bronze	Professional	Y	3	Barry Derespini
7617	60983965400	Haug	Celia	\N	2747 Carmel Dr.	\N	\N	\N	Milwaukie	OR	26042	USA	65	321-555-6029	718-555-1365	1955-05-10	M	$10K - $30K	F	3	2	High School Degree	1992-06-06	Normal	Manual	N	2	Celia Haug
7618	60995767100	Molley	Thelma	L.	4242 Coggins Dr.	\N	\N	\N	Milwaukie	OR	40045	USA	65	571-555-3408	506-555-8429	1917-02-05	M	$50K - $70K	M	3	3	Bachelors Degree	1991-07-24	Golden	Management	N	2	Thelma Molley
7619	61008926033	Jamieson	Rosalia	C.	357 Rosina Court	\N	\N	\N	Arcadia	CA	78514	USA	51	668-555-1015	472-555-4893	1919-01-04	S	$50K - $70K	F	5	0	Bachelors Degree	1993-03-11	Bronze	Professional	N	3	Rosalia Jamieson
7620	61010401248	David	John	R.	2106 Chilpancingo Pkwy.	\N	\N	\N	Haney	BC	32387	Canada	93	279-555-9679	283-555-1586	1968-07-23	S	$10K - $30K	M	2	0	Partial High School	1992-02-22	Normal	Manual	N	1	John David
7621	61010556800	Elliot	Cory	M.	8474 Haynes Court	\N	\N	\N	Lebanon	OR	63309	USA	72	398-555-5915	510-555-9336	1947-10-02	S	$30K - $50K	F	2	0	Partial High School	1993-05-21	Silver	Skilled Manual	N	2	Cory Elliot
7622	61010776758	Pierce	Sandi	L.	3134 Rose Ann Dr.	\N	\N	\N	Port Orchard	WA	82343	USA	77	933-555-4208	583-555-8315	1913-06-21	S	$50K - $70K	F	1	0	Bachelors Degree	1990-01-06	Bronze	Management	N	3	Sandi Pierce
7623	61027883887	Ureste	Warren	E.	9755 Glen Road	\N	\N	\N	Port Hammond	BC	53135	Canada	98	414-555-2729	833-555-5694	1964-03-25	S	$50K - $70K	F	1	0	High School Degree	1993-02-02	Bronze	Skilled Manual	N	3	Warren Ureste
7624	61036402600	Belcher	Susan	\N	4669 Berry Dr.	\N	\N	\N	W. Linn	OR	38331	USA	66	972-555-8651	929-555-3301	1943-11-08	S	$150K +	F	1	0	High School Degree	1994-03-12	Silver	Professional	Y	1	Susan Belcher
7625	61038044100	Cochran	Ofelia	\N	4202 Northridge Dr.	\N	\N	\N	Santa Monica	CA	20085	USA	49	475-555-5801	302-555-8308	1964-05-14	M	$30K - $50K	M	4	4	High School Degree	1992-12-13	Bronze	Skilled Manual	Y	3	Ofelia Cochran
7626	61045216300	Meyer	Mandi	\N	9369 Alovera Road	\N	\N	\N	San Gabriel	CA	70441	USA	52	985-555-5583	350-555-8776	1935-10-02	M	$110K - $130K	M	3	3	Bachelors Degree	1991-02-19	Bronze	Professional	Y	3	Mandi Meyer
7627	61055076100	Martinez	Shakoala	\N	9155 Wee Donegal	#5	\N	\N	San Andres	DF	72556	Mexico	106	512-555-1361	646-555-3411	1965-05-11	M	$30K - $50K	F	4	0	High School Degree	1990-02-12	Bronze	Skilled Manual	Y	1	Shakoala Martinez
7628	61081367100	Wilson	Jane	\N	7232 Mulberry	\N	\N	\N	Santa Fe	DF	89075	Mexico	109	454-555-8197	127-555-1933	1947-07-09	S	$10K - $30K	M	3	0	Partial High School	1993-10-18	Normal	Skilled Manual	Y	0	Jane Wilson
7629	61081871390	Blair	Donna	J.	9928 Stinson	\N	\N	\N	Redmond	WA	57352	USA	19	242-555-6261	924-555-2511	1941-03-13	M	$30K - $50K	M	0	0	Partial College	1992-02-22	Normal	Professional	Y	1	Donna Blair
7630	61083024740	Richeson	Priscilla	C.	8260 Fallbrook Road	\N	\N	\N	Burnaby	BC	13740	Canada	92	447-555-6383	427-555-8661	1929-09-09	M	$110K - $130K	F	3	3	Partial College	1994-02-05	Golden	Professional	Y	3	Priscilla Richeson
7631	61084628701	Anderson	Michael	A.	1211 Sherry Circle	\N	\N	\N	Redwood City	CA	47178	USA	45	258-555-3075	108-555-4211	1926-10-12	S	$30K - $50K	F	5	0	High School Degree	1993-11-21	Bronze	Skilled Manual	Y	1	Michael Anderson
7632	61091527300	Fishburn	Sally	\N	9796 Virgil St.	\N	\N	\N	Everett	WA	68727	USA	81	485-555-1826	773-555-3647	1927-07-26	M	$30K - $50K	M	4	2	Partial College	1992-07-14	Bronze	Skilled Manual	N	1	Sally Fishburn
7633	61095261000	Tejan	Tyler	\N	3001 Silverwood Dr.	\N	\N	\N	Hidalgo	Zacatecas	68327	Mexico	25	319-555-6147	716-555-1483	1965-05-03	S	$50K - $70K	F	4	0	Bachelors Degree	1990-02-08	Silver	Professional	Y	2	Tyler Tejan
7634	61096215844	Angelo	Wanda	M.	4496 Stroer Lane	\N	\N	\N	Metchosin	BC	56038	Canada	104	569-555-3525	504-555-8547	1958-10-22	S	$70K - $90K	M	3	0	Bachelors Degree	1990-07-12	Bronze	Professional	N	3	Wanda Angelo
7635	61097353100	Vigil	Fredrick	\N	611 Hilltop Dr.	\N	\N	\N	La Mesa	CA	21799	USA	11	904-555-4790	469-555-5011	1922-06-19	S	$130K - $150K	F	0	0	Partial High School	1991-07-09	Bronze	Professional	N	2	Fredrick Vigil
7636	61106166800	Taylor	Louis	\N	2360 St. George Court	\N	\N	\N	Burbank	CA	74671	USA	53	277-555-9797	281-555-1704	1933-08-08	M	$50K - $70K	F	1	1	Bachelors Degree	1992-05-01	Bronze	Professional	N	1	Louis Taylor
7637	61117517948	Troxel	Harold	L.	8728 Argyll Ave.	\N	\N	\N	Los Angeles	CA	79301	USA	3	396-555-6032	508-555-9454	1944-08-12	M	$30K - $50K	F	5	5	High School Degree	1991-04-10	Bronze	Skilled Manual	Y	4	Harold Troxel
7638	61124432682	Oakley	James	T.	3388 C Del Rio Circle	\N	\N	\N	Altadena	CA	98335	USA	50	143-555-6585	693-555-1693	1942-11-27	M	$70K - $90K	F	2	2	Bachelors Degree	1993-07-19	Golden	Professional	N	3	James Oakley
7639	61126841306	Ackerman	Anna	C.	10 Hillsborough Dr.	\N	\N	\N	Albany	OR	95420	USA	71	524-555-5107	943-555-8071	1955-04-02	M	$150K +	M	2	2	High School Degree	1994-05-13	Golden	Professional	Y	4	Anna Ackerman
7640	61134024262	Moody	Blaise	H.	7579 Roundtree Pl.	\N	\N	\N	San Jose	CA	80615	USA	39	182-555-2028	139-555-5678	1978-01-20	M	$10K - $30K	M	4	1	High School Degree	1993-02-20	Normal	Skilled Manual	Y	1	Blaise Moody
7641	61142451763	Platt	Sherly	\N	4456 Eastgate	\N	\N	\N	Salem	OR	15665	USA	23	585-555-8178	412-555-1685	1961-03-23	M	$50K - $70K	F	2	1	Bachelors Degree	1993-08-19	Bronze	Professional	N	1	Sherly Platt
7642	61143513900	Stearns	Susana	\N	2279 Pineview Lane	\N	\N	\N	Woodland Hills	CA	66021	USA	62	505-555-7385	770-555-1578	1976-07-19	M	$30K - $50K	M	4	1	Partial College	1990-09-05	Bronze	Manual	Y	2	Susana Stearns
7643	61144259600	Smith	Heather	\N	2066 Napa Court	\N	\N	\N	National City	CA	68136	USA	9	270-555-6821	405-555-8871	1968-10-26	S	$10K - $30K	M	4	0	Partial High School	1991-05-22	Normal	Manual	Y	1	Heather Smith
7644	61144409800	Waterhouse	Eli	V.	143 Pecan Pl.	3B	\N	\N	La Mesa	CA	58363	USA	11	213-555-4657	547-555-3735	1920-09-08	S	$30K - $50K	M	4	0	High School Degree	1993-07-13	Bronze	Manual	Y	1	Eli Waterhouse
7645	61145697236	Charles	Epifanio	C.	3462 Del Vista Court	\N	\N	\N	Tlaxiaco	Oaxaca	26639	Mexico	30	662-555-8064	443-555-4314	1932-04-23	S	$30K - $50K	M	4	0	Bachelors Degree	1993-04-03	Bronze	Management	N	2	Epifanio Charles
7646	61171001200	Allen	Veola	\N	1794 English Court	\N	\N	\N	Burien	WA	93202	USA	74	866-555-8185	847-555-1464	1952-07-16	M	$30K - $50K	M	5	5	High School Degree	1993-08-19	Bronze	Manual	Y	3	Veola Allen
7647	61176977200	Ames	Anna	\N	4744 Mary Dr.	#220	\N	\N	Bellflower	CA	42758	USA	55	678-555-4878	528-555-6014	1911-04-16	S	$50K - $70K	F	1	0	High School Degree	1994-03-05	Bronze	Skilled Manual	Y	3	Anna Ames
7648	61177390217	Butcher	Anastacio	\N	5985 Valmar Dr.	\N	\N	\N	Burnaby	BC	64307	Canada	92	905-555-3628	293-555-5450	1956-12-11	M	$30K - $50K	F	2	1	Partial College	1990-07-22	Bronze	Skilled Manual	N	2	Anastacio Butcher
7649	61182786822	Adkins	Elizabeth	A.	9189 Shannon Ln.	\N	\N	\N	San Diego	CA	63906	USA	7	739-555-7949	236-555-3285	1955-06-13	S	$110K - $130K	F	2	0	Partial High School	1991-09-14	Bronze	Professional	Y	4	Elizabeth Adkins
7650	61186874508	Swift	Lynda	K.	685 St. Peter Court	\N	\N	\N	San Diego	CA	51618	USA	7	694-555-5041	390-555-6405	1910-08-02	M	$70K - $90K	M	4	3	Graduate Degree	1993-03-26	Golden	Management	Y	3	Lynda Swift
7651	61189556717	Strong	Douglas	R.	4143 Heather Pl.	\N	\N	\N	Oakland	CA	90086	USA	37	790-555-2648	355-555-2869	1918-03-07	S	$50K - $70K	M	5	0	Partial High School	1991-10-21	Golden	Manual	Y	2	Douglas Strong
7652	61197528243	Walters	Kathryn	\N	8548 Sony Hill Circle	\N	\N	\N	Santa Anita	DF	70251	Mexico	108	163-555-7655	167-555-8562	1962-02-21	M	$30K - $50K	M	0	0	High School Degree	1990-04-10	Bronze	Skilled Manual	Y	3	Kathryn Walters
7653	61197619438	Baskin	Julie	\N	4917 Amaryl Dr.	\N	\N	\N	Downey	CA	74881	USA	58	521-555-7548	394-555-7312	1946-12-05	S	$90K - $110K	M	3	0	High School Degree	1991-12-03	Bronze	Professional	Y	4	Julie Baskin
7654	61215370300	Waldrop	Maisy	\N	6920 Brook Hollow Ct.	\N	\N	\N	Kirkland	WA	93915	USA	63	817-555-2183	467-555-6290	1977-12-18	S	$130K - $150K	F	4	0	High School Degree	1992-12-10	Bronze	Professional	Y	2	Maisy Waldrop
7655	61216598749	Chand	Marlys	J.	6199 G St.	\N	\N	\N	Tacoma	WA	64707	USA	84	297-555-9705	717-555-3669	1952-02-17	M	$70K - $90K	M	3	2	Partial College	1993-11-11	Bronze	Management	Y	3	Marlys Chand
7656	61227252483	Wallach	Ruth	E.	1112 Roehlidge Lane	\N	\N	\N	Sedro Woolley	WA	49903	USA	80	855-555-6626	813-555-1276	1936-06-06	M	$30K - $50K	M	5	0	High School Degree	1990-04-15	Normal	Skilled Manual	N	4	Ruth Wallach
7657	61239440441	Garcia	Roland	P.	645 Dublin Court	\N	\N	\N	Lake Oswego	OR	85856	USA	64	598-555-7433	186-555-6283	1964-07-17	S	$50K - $70K	M	1	0	Bachelors Degree	1992-06-11	Bronze	Professional	N	2	Roland Garcia
7658	61258693300	Gradishar	Jean	A.	5812 Pepperridge Pl.	#12	\N	\N	Cliffside	BC	61891	Canada	103	278-555-2983	544-555-6176	1929-05-26	M	$30K - $50K	F	2	2	High School Degree	1991-04-22	Bronze	Manual	Y	1	Jean Gradishar
7659	61265028715	Willich	Margaret	\N	5598 Mt. Palomar Pl.	\N	\N	\N	Altadena	CA	64006	USA	50	944-555-2419	178-555-4469	1953-04-03	S	$30K - $50K	F	0	0	High School Degree	1990-10-20	Bronze	Skilled Manual	N	3	Margaret Willich
7660	61292381882	Stroup	Marilyn	M.	3676 Palms Dr.	\N	\N	\N	Burbank	CA	80525	USA	53	886-555-9255	559-555-2991	1949-02-20	S	$10K - $30K	F	4	0	Partial High School	1990-09-08	Silver	Skilled Manual	N	2	Marilyn Stroup
7661	61299725770	Young	Davida	K.	3716 D Mt. Hood Circle	\N	\N	\N	Novato	CA	48801	USA	42	675-555-7319	217-555-8912	1949-06-04	S	$70K - $90K	F	3	0	Bachelors Degree	1993-05-06	Normal	Professional	N	3	Davida Young
7662	61302016377	Brening	Glenda	G.	4703 Westbury Dr.	\N	\N	\N	San Diego	CA	51902	USA	7	752-555-6043	733-555-8322	1935-07-17	M	$50K - $70K	M	5	3	Bachelors Degree	1990-09-11	Bronze	Professional	Y	4	Glenda Brening
7663	61306570768	Bongirno	Robert	B.	4998 Clayburn Road	\N	\N	\N	Mexico City	Mexico	38627	Mexico	2	563-555-2736	652-555-7529	1926-12-15	S	$90K - $110K	F	4	0	Bachelors Degree	1994-03-05	Bronze	Professional	Y	3	Robert Bongirno
7664	61307273507	Quintana	Cathey	\N	6239 Monti Dr.	\N	\N	\N	Lincoln Acres	CA	86469	USA	10	791-555-1486	179-555-3307	1933-05-07	S	$10K - $30K	M	1	0	Partial High School	1992-03-19	Normal	Manual	Y	0	Cathey Quintana
7665	61309038400	Kotai	Joan	\N	9443 Lacanda Ct.	\N	\N	\N	Woodland Hills	CA	59776	USA	62	864-555-9465	121-555-1143	1964-07-06	M	$30K - $50K	M	0	0	High School Degree	1991-10-17	Bronze	Manual	N	1	Joan Kotai
7666	61309982538	Thistleton	John	A.	939 Loeffler Lane	\N	\N	\N	Woodland Hills	CA	73779	USA	62	214-555-6843	810-555-8207	1963-08-04	S	$50K - $70K	M	2	0	Bachelors Degree	1991-01-26	Bronze	Professional	Y	3	John Thistleton
7667	61316655900	Pickering	William	\N	7053 Santa Maria Ct.	\N	\N	\N	Long Beach	CA	13249	USA	48	310-555-4450	775-555-4672	1933-10-06	M	$70K - $90K	M	2	1	Bachelors Degree	1991-04-18	Bronze	Management	N	4	William Pickering
7668	61338006258	Leming	Scott	D.	8802 Lee Lane	\N	\N	\N	Richmond	BC	66121	Canada	90	583-555-9457	825-555-5022	1939-05-17	S	$70K - $90K	M	5	0	Bachelors Degree	1992-06-04	Silver	Management	Y	4	Scott Leming
7669	61338167200	Brink	Frank	\N	5171 Polk St.	\N	\N	\N	Oregon City	OR	97043	USA	68	941-555-9350	813-555-9115	1956-01-26	M	$50K - $70K	F	2	2	Bachelors Degree	1991-11-22	Bronze	Professional	Y	2	Frank Brink
7670	61339363500	Milenic	John	W.	9830 Santa Ana Dr.	\N	\N	\N	Renton	WA	17078	USA	73	336-555-3986	887-555-8093	1948-09-09	S	$50K - $70K	F	2	0	Bachelors Degree	1994-10-10	Bronze	Management	Y	3	John Milenic
7671	61339910626	Blunt	Ben	\N	6453 Pacific	\N	\N	\N	Langley	BC	86869	Canada	94	717-555-2507	237-555-5472	1967-09-16	M	$70K - $90K	M	3	3	Bachelors Degree	1991-03-09	Golden	Management	Y	2	Ben Blunt
7672	61341198086	Lipscomb	Janice	E.	1367 Sheppard Way	\N	\N	\N	Woodland Hills	CA	72065	USA	62	614-555-3086	333-555-3079	1925-02-13	M	$10K - $30K	F	3	1	Partial High School	1994-08-21	Normal	Manual	Y	0	Janice Lipscomb
7673	61349142789	Taylor	Della	R.	899 Park Blvd.	\N	\N	\N	Concord	CA	90192	USA	46	118-555-9236	845-555-2743	1973-07-10	S	$70K - $90K	M	3	0	Partial High School	1994-06-14	Silver	Professional	N	3	Della Taylor
7674	61353107100	Cucinell	Walter	\N	9968 G. Northwood Dr.	\N	\N	\N	Santa Monica	CA	59376	USA	49	391-555-5282	656-555-8475	1912-05-28	M	$30K - $50K	F	3	3	High School Degree	1990-10-08	Golden	Skilled Manual	Y	4	Walter Cucinell
7675	61356180906	Aldridge	James	R.	9754 Olivera	\N	\N	\N	Metchosin	BC	59672	Canada	104	157-555-4718	291-555-6768	1968-11-02	S	$10K - $30K	M	5	0	Partial High School	1991-02-04	Normal	Skilled Manual	N	2	James Aldridge
7676	61358932900	Stewart	Kathryn	\N	7832 Prospect St.	\N	\N	\N	San Andres	DF	22485	Mexico	106	999-555-2553	672-555-5289	1926-06-16	S	$10K - $30K	F	2	0	Partial High School	1993-08-16	Normal	Skilled Manual	Y	1	Kathryn Stewart
7677	61359646320	Anderson	Diane	O.	529 Eastgate	\N	\N	\N	El Cajon	CA	63469	USA	16	787-555-9618	330-555-2210	1958-06-24	S	$10K - $30K	M	1	0	Partial High School	1993-01-11	Normal	Manual	Y	2	Diane Anderson
7678	61361126899	McClaine	Daphne	R.	8859 Pacheco St.	\N	\N	\N	Yakima	WA	46150	USA	89	753-555-6082	733-555-8360	1972-02-11	S	$150K +	F	1	0	Graduate Degree	1993-04-24	Silver	Professional	Y	2	Daphne McClaine
7679	61365670561	Russell	Kathy	\N	1810 Darlene Dr.	\N	\N	\N	Novato	CA	79587	USA	42	564-555-2775	653-555-7568	1937-06-17	S	$30K - $50K	M	0	0	High School Degree	1990-09-01	Bronze	Manual	N	1	Kathy Russell
7680	61388598084	Beatty	Paul	F.	396 North Ridge Dr.	\N	\N	\N	Bellingham	WA	21382	USA	78	791-555-1525	179-555-3346	1976-07-07	S	$30K - $50K	F	0	0	Partial College	1990-06-12	Bronze	Manual	N	2	Paul Beatty
7681	61395384100	Walker	Mariano	\N	6255 MacAlvey Dr.	\N	\N	\N	Langford	BC	17372	Canada	102	864-555-9503	122-555-1182	1911-08-14	S	$110K - $130K	M	2	0	Bachelors Degree	1991-04-10	Silver	Management	N	4	Mariano Walker
7682	61395561099	Thurman	Marilee	\N	7751 Mendocino Dr.	\N	\N	\N	Sooke	BC	88447	Canada	101	214-555-6882	810-555-8246	1930-02-25	M	$30K - $50K	M	1	1	High School Degree	1993-02-16	Bronze	Skilled Manual	N	1	Marilee Thurman
7683	61398431062	Welden	Laura	S.	1210 St. Patricia	\N	\N	\N	Walla Walla	WA	54209	USA	88	310-555-4489	775-555-4710	1944-05-08	M	$50K - $70K	F	0	0	High School Degree	1993-04-26	Bronze	Manual	Y	2	Laura Welden
7684	61408081700	Heggen	George	G.	5615 Matheson Road	\N	\N	\N	Altadena	CA	80822	USA	50	583-555-9496	826-555-5060	1912-07-16	M	$30K - $50K	M	3	3	High School Degree	1992-02-10	Golden	Manual	Y	2	George Heggen
7685	61419894099	Rote	Larry	G.	9327 Roland Drive	\N	\N	\N	Santa Anita	DF	12712	Mexico	108	941-555-9389	814-555-9153	1961-11-22	S	$30K - $50K	F	2	0	Partial College	1993-06-09	Bronze	Professional	Y	4	Larry Rote
7686	61429743170	Janusiewicz	Judy	\N	3987 Spring Water St.	\N	\N	\N	Fremont	CA	31746	USA	34	688-555-9942	999-555-1392	1927-06-14	M	$30K - $50K	F	2	2	High School Degree	1990-02-21	Bronze	Manual	Y	2	Judy Janusiewicz
7687	61438417434	Moncrieff	Colleen	\N	609 Power Ave.	\N	\N	\N	Oregon City	OR	28830	USA	68	830-555-4806	349-555-7770	1978-03-18	M	$50K - $70K	F	1	1	Bachelors Degree	1993-03-17	Bronze	Management	Y	2	Colleen Moncrieff
7688	61443658471	Perry	Janice	C.	8178 Kendree St.	\N	\N	\N	Berkeley	CA	14026	USA	36	726-555-5385	445-555-5377	1968-04-12	M	$50K - $70K	F	1	0	High School Degree	1994-04-27	Bronze	Manual	Y	2	Janice Perry
7689	61446625000	Sanchez	Terry	\N	5055 Quigley St.	\N	\N	\N	Ballard	WA	49979	USA	20	230-555-2535	957-555-5042	1978-06-06	S	$50K - $70K	M	4	0	Bachelors Degree	1991-10-17	Bronze	Management	N	3	Terry Sanchez
7690	61490945816	Yee	Clay	E.	2878 Bounty Way	\N	\N	\N	Newport Beach	CA	13372	USA	59	811-555-7084	176-555-1277	1961-03-05	S	$10K - $30K	M	3	0	Partial High School	1991-03-07	Normal	Manual	Y	2	Clay Yee
7691	61498611600	Russell	Haider	\N	2665 Escobar	\N	\N	\N	Victoria	BC	34512	Canada	6	576-555-6520	711-555-8570	1979-06-04	M	$130K - $150K	F	3	3	Partial High School	1994-03-27	Golden	Management	Y	3	Haider Russell
7692	61511475443	Thompson	Shirley	M.	742 Grasswood Ct.	\N	\N	\N	National City	CA	18355	USA	9	519-555-4356	192-555-7092	1969-08-16	S	$30K - $50K	F	1	0	Partial College	1992-08-22	Normal	Skilled Manual	N	3	Shirley Thompson
7693	61515117883	Hudran	Donald	L.	783 Walter Way	\N	\N	\N	San Andres	DF	85631	Mexico	106	307-555-2420	749-555-4013	1963-04-20	M	$10K - $30K	M	4	0	Partial High School	1991-11-26	Normal	Skilled Manual	Y	1	Donald Hudran
7694	61519339680	Strunk	Janis	C.	9113 Park Lane	\N	\N	\N	Albany	OR	68311	USA	71	272-555-7884	253-555-1163	1951-11-16	S	$130K - $150K	F	2	0	Partial High School	1993-11-09	Bronze	Professional	Y	4	Janis Strunk
7695	61520273100	Roush	Agustin	\N	2064 Tragalgar Circle	\N	\N	\N	San Gabriel	CA	75457	USA	52	984-555-4577	173-555-9370	1948-12-19	S	$70K - $90K	F	4	0	Bachelors Degree	1992-09-25	Bronze	Management	N	2	Agustin Roush
7696	61536248326	Weber	Heidi	\N	3305 East Altarinda Dr.	\N	\N	\N	Yakima	WA	24299	USA	89	311-555-3327	599-555-5149	1931-11-20	S	$10K - $30K	M	2	0	Partial High School	1990-02-07	Bronze	Skilled Manual	N	1	Heidi Weber
7697	61546864500	Moody	John	W.	6509 Cedar St.	\N	\N	\N	Guadalajara	Jalisco	23899	Mexico	4	384-555-2306	541-555-2984	1968-09-24	S	$50K - $70K	M	3	0	Bachelors Degree	1994-11-12	Bronze	Professional	N	4	John Moody
7698	61551086306	Woods	Francis	\N	8005 Water St.	\N	\N	\N	Guadalajara	Jalisco	11610	Mexico	4	324-555-9259	920-555-1624	1962-03-16	M	$30K - $50K	F	1	1	High School Degree	1993-05-16	Bronze	Manual	Y	1	Francis Woods
7699	61558151245	Tilly	Marcus	J.	1464 Lincoln Dr.	\N	\N	\N	Pomona	CA	50078	USA	61	420-555-6867	224-555-1745	1925-10-13	S	$30K - $50K	M	4	0	Partial College	1994-05-13	Silver	Management	Y	2	Marcus Tilly
7700	61568284630	Baker	Cassie	J.	5869 Clayton Road	\N	\N	\N	Orizaba	Veracruz	30244	Mexico	24	693-555-2874	936-555-7438	1937-12-02	M	$10K - $30K	M	0	0	Partial High School	1994-11-21	Normal	Skilled Manual	Y	0	Cassie Baker
7701	61569421900	Cunningham	Susana	\N	2237 Buena Vista Ave.	APT 4	\N	\N	Marysville	WA	34874	USA	82	151-555-2767	263-555-6188	1948-12-05	M	$50K - $70K	F	4	4	Bachelors Degree	1992-11-20	Golden	Management	Y	2	Susana Cunningham
7702	61580327700	Bellah	Matt	\N	6896 Liana Lane	\N	\N	\N	Spokane	WA	53908	USA	87	686-555-1059	997-555-1509	1958-07-05	S	$30K - $50K	M	2	0	Partial High School	1990-03-02	Bronze	Manual	N	3	Matt Bellah
7703	61595305204	Bleakley	Amy	C.	5551 Encino Dr.	\N	\N	\N	Santa Anita	DF	24700	Mexico	108	167-555-8581	347-555-7888	1971-12-07	S	$30K - $50K	M	5	0	Partial High School	1992-04-07	Bronze	Manual	N	1	Amy Bleakley
7704	61601656675	Tompach	Wes	D.	465 Falcon Place	\N	\N	\N	Bremerton	WA	98962	USA	76	724-555-5502	443-555-5495	1923-08-25	M	$10K - $30K	M	3	1	Partial High School	1990-12-14	Normal	Skilled Manual	N	1	Wes Tompach
7705	61601801514	Carter	Jessamyn	A.	9997 Montgomery Ave.	\N	\N	\N	Newport Beach	CA	45849	USA	59	228-555-2652	955-555-5159	1977-10-28	S	$30K - $50K	M	1	0	Bachelors Degree	1991-06-12	Bronze	Management	N	2	Jessamyn Carter
7706	61622111201	Browne	Mary	L.	5165 Wintergreen Court	\N	\N	\N	Redmond	WA	96205	USA	19	148-555-1860	174-555-1395	1910-11-13	M	$70K - $90K	M	3	1	Partial High School	1991-05-15	Bronze	Professional	N	4	Mary Browne
7707	61624847100	Jones	Adrian	L.	4951 Carlos Dr.	\N	\N	\N	Concord	CA	98320	USA	46	574-555-6638	709-555-8688	1972-03-19	S	$10K - $30K	M	4	0	Partial High School	1993-04-16	Normal	Skilled Manual	N	0	Adrian Jones
7708	61632496714	Wiseman	Thomas	\N	3029 Crescent Ave.	\N	\N	\N	Long Beach	CA	77662	USA	48	516-555-4474	190-555-7209	1936-05-13	M	$10K - $30K	M	3	0	Partial High School	1990-03-23	Normal	Manual	Y	1	Thomas Wiseman
7709	61642474500	Sawyer	Richard	\N	3069 Serpentine	\N	\N	\N	W. Linn	OR	75041	USA	66	305-555-2538	747-555-4131	1962-08-15	S	$50K - $70K	M	4	0	Bachelors Degree	1991-02-23	Bronze	Professional	Y	2	Richard Sawyer
7710	61662918329	Tenny	Matthew	C.	4056 Marina Vill Pkwy.	\N	\N	\N	Daly City	CA	31430	USA	31	382-555-1262	363-555-3541	1970-08-23	M	$30K - $50K	M	1	0	Partial High School	1990-10-04	Bronze	Skilled Manual	Y	1	Matthew Tenny
7711	61669039130	Weber	Jo	\N	7006 Royal Links Ct.	\N	\N	\N	Merida	Yucatan	64868	Mexico	26	433-555-1612	283-555-2748	1941-09-08	M	$70K - $90K	M	3	0	Bachelors Degree	1993-12-09	Bronze	Professional	Y	2	Jo Weber
7712	61674285531	Bachman	Dan	C.	5592 Byers Rd.	\N	\N	\N	Fremont	CA	86417	USA	34	421-555-5705	709-555-7526	1944-02-22	M	$30K - $50K	F	2	1	High School Degree	1993-05-26	Bronze	Skilled Manual	Y	3	Dan Bachman
7713	61694954633	Romero	Walter	A.	8796 Altura Dr.	\N	\N	\N	Puyallup	WA	86016	USA	86	494-555-4684	651-555-5362	1943-07-23	S	$150K +	F	1	0	Graduate Degree	1990-07-18	Silver	Professional	Y	3	Walter Romero
7714	61698248386	Banuelos	Mark	A.	292 Shangri-la Rd.	\N	\N	\N	Torrance	CA	73727	USA	57	744-555-2062	440-555-3426	1969-09-12	M	$30K - $50K	F	2	0	Partial High School	1992-12-03	Bronze	Manual	Y	1	Mark Banuelos
7715	61701483100	Wardle	Lisa	M.	6406 Golden Leaf Way	\N	\N	\N	Lebanon	OR	39489	USA	72	840-555-8669	644-555-3548	1976-04-17	M	$130K - $150K	M	4	1	Partial High School	1990-08-24	Bronze	Management	N	3	Lisa Wardle
7716	61714030500	Dutton	John	\N	8155 Arnold Dr.	\N	\N	\N	Victoria	BC	92361	Canada	6	452-555-8334	456-555-9241	1962-06-15	S	$30K - $50K	M	3	0	Partial College	1993-10-02	Bronze	Professional	N	3	John Dutton
7717	61716020703	Abrams	Pamela	\N	4524 P St.	\N	\N	\N	Lake Oswego	OR	24284	USA	64	571-555-4569	683-555-7991	1935-02-15	M	$30K - $50K	F	2	2	Partial High School	1991-10-07	Bronze	Manual	Y	3	Pamela Abrams
7718	61733750104	Bolender	Raymond	A.	9183 Glenmount Dr.	\N	\N	\N	N. Vancouver	BC	43318	Canada	97	206-555-2862	517-555-3312	1965-02-01	M	$30K - $50K	M	3	2	Partial High School	1991-10-13	Bronze	Skilled Manual	Y	2	Raymond Bolender
7719	61734796200	Mileski	Marie	\N	5805 West 46th St	\N	\N	\N	Lincoln Acres	CA	14110	USA	10	587-555-1384	767-555-9691	1952-06-11	M	$30K - $50K	M	1	1	High School Degree	1990-07-15	Golden	Skilled Manual	Y	3	Marie Mileski
7720	61735756397	Greer	Mary	R.	719 William Way	\N	\N	\N	Puyallup	WA	98305	USA	86	244-555-7305	202-555-1955	1936-10-27	M	$130K - $150K	F	3	2	High School Degree	1993-11-22	Normal	Professional	Y	2	Mary Greer
7721	61759021878	Dewell	Phillip	\N	252 Cunha Ct.	\N	\N	\N	Corvallis	OR	35259	USA	70	648-555-4455	475-555-6962	1952-08-27	S	$30K - $50K	M	3	0	High School Degree	1991-02-18	Normal	Manual	Y	3	Phillip Dewell
7722	61762283400	Mihalek	Tammy	L.	8074 Oakmead	\N	\N	\N	San Francisco	CA	85616	USA	1	567-555-3662	281-555-3852	1929-09-20	M	$30K - $50K	M	3	2	High School Degree	1990-08-23	Bronze	Manual	N	4	Tammy Mihalek
7723	61774981000	Butterfield	Ray	\N	7861 Silverado Dr.	\N	\N	\N	Redmond	WA	87731	USA	19	682-555-9095	816-555-2145	1953-08-24	M	$150K +	F	2	2	Bachelors Degree	1993-03-21	Golden	Management	N	2	Ray Butterfield
7724	61781563162	Lindsay	John	F.	3283 Terra Granda	\N	\N	\N	Issaquah	WA	77957	USA	21	624-555-6930	297-555-9666	1949-07-14	M	$50K - $70K	M	1	1	Bachelors Degree	1993-02-09	Bronze	Professional	Y	3	John Lindsay
7725	61782496571	Mermis	April	D.	5979 La Corte Bonita	\N	\N	\N	San Jose	CA	97203	USA	39	412-555-4995	855-555-6587	1937-07-14	M	$110K - $130K	M	0	0	High School Degree	1991-06-23	Bronze	Management	Y	1	April Mermis
7726	61805606500	Wall	Michael	J.	4310 Chickpea Ct.	\N	\N	\N	Vancouver	BC	79884	Canada	5	378-555-1459	358-555-3737	1919-06-04	S	$10K - $30K	F	1	0	Partial High School	1993-02-12	Normal	Manual	N	1	Michael Wall
7727	61817719340	Jischke	Ricky	L.	7260 Holly Oak Dr.	\N	\N	\N	Milwaukie	OR	14322	USA	65	428-555-1809	278-555-2945	1910-11-01	S	$30K - $50K	M	1	0	Partial High School	1993-06-07	Bronze	Skilled Manual	N	2	Ricky Jischke
7728	61827117800	Trost	Elena	L.	8501 Second Ave.	\N	\N	\N	Sooke	BC	35872	Canada	101	416-555-5902	943-555-2381	1917-04-21	M	$10K - $30K	M	1	1	Partial High School	1991-07-21	Normal	Skilled Manual	Y	2	Elena Trost
7729	61833705306	Billingsley	Peter	A. J.	1707 Piper Ridge Court	\N	\N	\N	Grossmont	CA	35471	USA	17	489-555-4880	886-555-9216	1960-09-03	S	$30K - $50K	M	4	0	High School Degree	1993-06-10	Silver	Skilled Manual	N	3	Peter Billingsley
7730	61846102476	Weiss	Robert	J.	3202 La Vuelta	\N	\N	\N	Grossmont	CA	23182	USA	17	739-555-2259	435-555-3623	1948-07-17	S	$130K - $150K	M	5	0	Partial High School	1994-07-19	Normal	Professional	Y	3	Robert Weiss
7731	61847883500	Villa	Helen	D.	6660 Acardia Pl.	\N	\N	\N	Los Angeles	CA	87943	USA	3	835-555-8866	639-555-3745	1917-09-20	M	$10K - $30K	F	5	5	Partial High School	1992-02-24	Silver	Manual	N	1	Helen Villa
7732	61868257522	Hennis	Thad	A.	5085 Rampo Ct.	\N	\N	\N	Burien	WA	41816	USA	74	447-555-8530	451-555-9438	1935-07-14	M	$50K - $70K	F	4	2	Partial College	1993-04-10	Bronze	Skilled Manual	Y	2	Thad Hennis
7733	61872382800	Phariss	Holly	\N	1453 Asilomar Dr.	\N	\N	\N	Salem	OR	46446	USA	23	566-555-4766	678-555-8188	1940-11-12	S	$10K - $30K	M	5	0	Partial High School	1992-08-02	Normal	Manual	Y	0	Holly Phariss
7734	61905100300	Amaro	Christina	\N	3457 Hitchcock	NO 4	\N	\N	La Cruz	Sinaloa	65480	Mexico	29	201-555-3059	512-555-3509	1944-11-06	S	$30K - $50K	F	1	0	High School Degree	1991-08-16	Bronze	Skilled Manual	Y	1	Christina Amaro
7735	61909070014	Johnston	Robert	V.	2735 Acardia Pl.	\N	\N	\N	Kirkland	WA	36272	USA	63	694-555-3840	213-555-6805	1951-08-02	M	$10K - $30K	F	2	2	Partial High School	1992-01-15	Normal	Manual	Y	0	Robert Johnston
7736	61916902100	Mitchell	Lori	\N	7648 S. Bascom Ave.	\N	\N	\N	West Covina	CA	21468	USA	60	351-555-9762	309-555-4412	1979-12-26	S	$70K - $90K	M	2	0	Bachelors Degree	1991-02-17	Silver	Management	N	1	Lori Mitchell
7737	61933783900	Norman	Nadine	E.	4525 El Pueblo Pl.	#6	\N	\N	Burlingame	CA	83713	USA	43	755-555-6912	582-555-9419	1957-07-23	M	$70K - $90K	F	2	2	Bachelors Degree	1991-04-21	Bronze	Professional	N	2	Nadine Norman
7738	61950365300	Bobrosky	Karyn	M.	2348 Polaris Dr.	\N	\N	\N	Edmonds	WA	87792	USA	83	675-555-6119	940-555-9312	1966-04-14	M	$50K - $70K	M	2	1	Bachelors Degree	1992-09-02	Bronze	Management	Y	2	Karyn Bobrosky
7739	61966410279	Thompson	Jack	R.	2135 Noe St.	\N	\N	\N	Tlaxiaco	Oaxaca	10894	Mexico	30	201-555-1897	336-555-3947	1952-11-15	M	$30K - $50K	M	4	1	Partial College	1993-01-24	Bronze	Management	Y	1	Jack Thompson
7740	61966544389	Duran	Florence	M.	212 Pheasant Circle	\N	\N	\N	Colma	CA	27412	USA	32	144-555-8733	717-555-2469	1922-08-14	S	$50K - $70K	M	4	0	Bachelors Degree	1992-01-17	Bronze	Professional	N	2	Florence Duran
7741	61967247100	Threet	Mae	\N	253 Marfargoa Drive	\N	\N	\N	Issaquah	WA	94688	USA	21	832-555-6797	374-555-8390	1942-05-10	M	$30K - $50K	M	3	1	High School Degree	1992-05-12	Bronze	Manual	Y	3	Mae Threet
7742	61967992800	Gradishar	Mary Jo	\N	1240 Dayton Court	\N	\N	\N	Newton	BC	44907	Canada	95	136-555-6919	117-555-9198	1956-01-25	S	$110K - $130K	F	3	0	Bachelors Degree	1992-08-25	Silver	Management	N	4	Mary Jo Gradishar
7743	61980094900	Vansdal	Richard	H.	1534 Lanton Ave	\N	\N	\N	Bremerton	WA	52053	USA	76	848-555-3612	698-555-4747	1921-05-03	S	$30K - $50K	F	0	0	High School Degree	1993-09-17	Bronze	Manual	N	2	Richard Vansdal
7744	61989965438	Case	Elizabeth	A.	2775 Mt. Olivet Pl.	\N	\N	\N	Guadalajara	Jalisco	99894	Mexico	4	175-555-2362	463-555-4183	1960-06-20	M	$50K - $70K	F	1	1	Bachelors Degree	1994-06-02	Bronze	Management	Y	2	Elizabeth Case
7745	62001209259	Jegier	Douglas	J.	5979 Leisure Lane	\N	\N	\N	Acapulco	Guerrero	73201	Mexico	28	909-555-6683	406-555-2019	1911-01-08	M	$30K - $50K	M	2	1	High School Degree	1990-04-26	Bronze	Manual	Y	3	Douglas Jegier
7746	62006412744	Silvester	Lora	K.	7475 Marina Village Pkwy.	\N	\N	\N	Camacho	Zacatecas	87205	Mexico	27	259-555-4062	560-555-5138	1943-09-03	M	$50K - $70K	M	1	0	Bachelors Degree	1993-03-06	Golden	Professional	N	2	Lora Silvester
7747	62007260322	Stafford	Anthony	C.	3589 Bancroft Rd.	\N	\N	\N	Downey	CA	26674	USA	58	721-555-6724	525-555-1603	1945-09-02	M	$130K - $150K	F	5	5	Bachelors Degree	1991-05-05	Golden	Professional	Y	3	Anthony Stafford
7748	62009765505	Vela	Damon	M.	5339 Longview Road	\N	\N	\N	Royal Oak	BC	79546	Canada	100	333-555-6388	336-555-7295	1924-03-21	M	$10K - $30K	M	2	1	Bachelors Degree	1993-04-16	Normal	Professional	Y	1	Damon Vela
7749	62022565007	Yount	Dan	R.	1707 Ravenwood Dr.	\N	\N	\N	Bellingham	WA	11469	USA	78	452-555-2624	564-555-6045	1961-04-16	S	$50K - $70K	F	3	0	Bachelors Degree	1993-07-18	Bronze	Professional	N	3	Dan Yount
7750	62029844522	Culp	Ruth	E.	6366 Baker Dr.	\N	\N	\N	Edmonds	WA	30503	USA	83	987-555-9917	637-555-5024	1927-10-08	M	$30K - $50K	F	2	0	Partial College	1993-11-19	Bronze	Clerical	Y	4	Ruth Culp
7751	62049859200	McDonald	Larry	\N	2989 Pepperidge Way	\N	\N	\N	Metchosin	BC	12952	Canada	104	467-555-8438	887-555-2403	1978-07-12	M	$30K - $50K	F	2	2	High School Degree	1993-04-26	Bronze	Skilled Manual	Y	1	Larry McDonald
7752	62050272226	Beret	John	M.	7902 Hudson Ave.	\N	\N	\N	Lebanon	OR	85490	USA	72	125-555-5360	983-555-9010	1968-08-06	S	$30K - $50K	F	2	0	High School Degree	1994-05-09	Bronze	Manual	N	2	John Beret
7753	62052847100	Lindsey	Gary	A.	7434 Weaver Lane	\N	\N	\N	Lakewood	CA	22444	USA	56	529-555-2510	356-555-5017	1920-02-11	M	$10K - $30K	M	5	5	Partial High School	1991-11-26	Normal	Manual	N	1	Gary Lindsey
7754	62066290400	Plutt	Charlotte	\N	2602 Glenside Court	\N	\N	\N	Newton	BC	72801	Canada	95	448-555-1717	714-555-4910	1961-07-26	M	$10K - $30K	M	4	4	Partial High School	1991-05-16	Normal	Skilled Manual	Y	1	Charlotte Plutt
7755	62071450948	Martinez	Everette	C.	2389 E Eagle Peak Rd.	\N	\N	\N	Novato	CA	74916	USA	42	875-555-6495	109-555-8545	1979-10-25	S	$10K - $30K	F	4	0	Partial High School	1994-04-09	Normal	Manual	N	1	Everette Martinez
7756	62075141668	White	Steve	R.	466 Garcia Ranch Road	\N	\N	\N	San Carlos	CA	91435	USA	44	817-555-4331	490-555-7067	1911-04-21	M	$10K - $30K	F	1	1	Partial College	1993-06-18	Bronze	Manual	N	1	Steve White
7757	62078092100	Caldwell	Lillian	\N	3162 Chaucer Drive	\N	\N	\N	Woodland Hills	CA	59711	USA	62	606-555-2395	387-555-7646	1975-11-25	M	$30K - $50K	M	2	2	Partial College	1991-07-10	Bronze	Professional	Y	3	Lillian Caldwell
7758	62087554931	Castro	Alice	\N	1494 Oakmead	\N	\N	\N	Acapulco	Guerrero	16100	Mexico	28	810-555-2517	791-555-4795	1951-04-10	M	$70K - $90K	F	2	1	Bachelors Degree	1993-07-21	Bronze	Professional	N	2	Alice Castro
7759	62097795605	Thomas	Linda	M.	4444 Buckingham Dr.	\N	\N	\N	Langford	BC	48213	Canada	102	733-555-1470	583-555-2605	1948-05-13	S	$30K - $50K	F	4	0	High School Degree	1991-10-15	Bronze	Manual	N	4	Linda Thomas
7760	62103326320	Adams	Reanel	D.	3029 Delta View Ln.	\N	\N	\N	Tlaxiaco	Oaxaca	69762	Mexico	30	960-555-9220	349-555-2041	1949-02-27	S	$130K - $150K	M	2	0	Partial High School	1993-03-24	Bronze	Professional	Y	3	Reanel Adams
7761	62117531300	Senter	Margaret	M	9512 C. Mt. Hood	\N	\N	\N	Marysville	WA	69361	USA	82	795-555-4541	291-555-8877	1916-11-04	S	$50K - $70K	M	4	0	Bachelors Degree	1992-09-18	Bronze	Management	Y	2	Margaret Senter
7762	62119623400	Trujillo	James	A.	1008 Lydia Lane	\N	\N	\N	Burbank	CA	57073	USA	53	145-555-1919	980-555-6941	1980-04-23	S	$130K - $150K	F	1	0	High School Degree	1992-06-06	Bronze	Management	Y	3	James Trujillo
7763	62132321000	Stern	Jessamyn	T.	7122 Athene Dr.	\N	\N	\N	Oregon City	OR	22834	USA	68	480-555-3184	945-555-3405	1937-03-05	M	$10K - $30K	M	4	0	Partial High School	1993-05-03	Normal	Manual	N	2	Jessamyn Stern
7764	62138297000	Cook	Carol	\N	8871 Likins Ave.	\N	\N	\N	Mexico City	Mexico	75706	Mexico	2	753-555-8191	756-555-9098	1948-05-21	M	$10K - $30K	F	0	0	Partial High School	1993-12-11	Normal	Skilled Manual	N	1	Carol Cook
7765	62180826067	Caprio	Monique	D.	5240 Premier Pl.	\N	\N	\N	West Covina	CA	80336	USA	60	872-555-4427	983-555-7848	1959-05-25	S	$10K - $30K	F	4	0	Partial High School	1992-12-08	Normal	Manual	Y	1	Monique Caprio
7766	62185503840	Edman	William	T.	9899 Scenic Ct.	\N	\N	\N	Langley	BC	99370	Canada	94	506-555-2719	157-555-6827	1957-08-14	S	$70K - $90K	M	1	0	Bachelors Degree	1991-04-16	Bronze	Professional	Y	4	William Edman
7767	62198228240	Wright	Sandy	\N	6522 Panoramic Dr.	\N	\N	\N	San Diego	CA	96454	USA	7	887-555-1241	407-555-4205	1970-02-15	S	$30K - $50K	M	0	0	High School Degree	1994-01-12	Silver	Skilled Manual	Y	2	Sandy Wright
7768	62199703454	Baldwin	Michael	D.	4091 Hill Meadow Pl.	\N	\N	\N	Edmonds	WA	81650	USA	83	545-555-7162	503-555-1812	1923-09-06	M	$30K - $50K	F	3	2	Bachelors Degree	1993-01-04	Bronze	Professional	Y	1	Michael Baldwin
7769	62210099697	Allison	Dirk	S.	968 W Lake Dr.	\N	\N	\N	Beaverton	OR	18604	USA	67	949-555-4312	775-555-6819	1976-11-09	S	$10K - $30K	M	0	0	Partial High School	1993-07-02	Normal	Skilled Manual	N	1	Dirk Allison
7770	62212229371	Cartwright	John	W.	8790 Geary Court	\N	\N	\N	San Andres	DF	68961	Mexico	106	868-555-3520	824-555-7287	1979-02-21	S	$50K - $70K	M	4	0	Bachelors Degree	1990-05-05	Silver	Professional	Y	3	John Cartwright
7771	62218221426	Roberts	Michael	P.	8577 Dies Dorados	\N	\N	\N	El Cajon	CA	71076	USA	16	324-555-3530	458-555-5580	1971-04-28	M	$30K - $50K	M	2	1	Partial College	1992-04-06	Bronze	Skilled Manual	Y	3	Michael Roberts
7772	62220780253	Rodriguez	Scott	B.	6654 Folson Drive	\N	\N	\N	Seattle	WA	61302	USA	18	266-555-1366	600-555-9444	1935-06-21	S	$130K - $150K	M	3	0	High School Degree	1993-03-12	Bronze	Management	Y	2	Scott Rodriguez
7773	62220909000	Pittman	Bonnie	\N	6695 Treat Blvd.	\N	\N	\N	Berkeley	CA	29579	USA	36	716-555-4773	497-555-1023	1961-10-23	S	$130K - $150K	M	4	0	Graduate Degree	1994-03-13	Bronze	Professional	Y	3	Bonnie Pittman
7774	62241690754	Tavis	Robert	B.	5026 North 104th St.	\N	\N	\N	Everett	WA	12260	USA	81	920-555-4894	901-555-7173	1911-02-16	M	$30K - $50K	M	0	0	High School Degree	1993-10-21	Bronze	Manual	Y	1	Robert Tavis
7775	62254222000	Martucci	Margaret	\N	7976 Stonedale	\N	\N	\N	Woodland Hills	CA	90497	USA	62	731-555-1587	581-555-2723	1940-10-16	S	$30K - $50K	M	4	0	High School Degree	1990-01-01	Bronze	Skilled Manual	N	3	Margaret Martucci
7776	62256807684	Westall	Gregory	A.	9218 Dalis Dr.	\N	\N	\N	Port Hammond	BC	13047	Canada	98	958-555-9337	347-555-2159	1973-03-28	M	$50K - $70K	F	2	1	Bachelors Degree	1990-02-07	Bronze	Professional	Y	2	Gregory Westall
7777	62264730930	Whalen	Luz	C.	2423 Brookview Dr.	\N	\N	\N	Imperial Beach	CA	12647	USA	14	793-555-4659	289-555-8994	1914-12-13	M	$30K - $50K	F	0	0	Partial College	1991-07-10	Bronze	Management	Y	1	Luz Whalen
7778	62274242000	Hull	Ray	A.	3918 Catalpa Court	\N	\N	\N	Chula Vista	CA	99357	USA	13	381-555-5695	978-555-7059	1940-02-02	M	$10K - $30K	F	2	2	Partial High School	1994-01-22	Normal	Manual	Y	0	Ray Hull
7779	62289895415	Smith	Roger	T.	7376 Redwood Road	\N	\N	\N	Santa Anita	DF	38827	Mexico	108	478-555-3302	943-555-3523	1936-05-24	M	$10K - $30K	M	4	3	Partial High School	1992-08-16	Bronze	Manual	Y	1	Roger Smith
7780	62290050983	Vialpaude	Jo-Ann	\N	1782 Camino Solano	\N	\N	\N	Albany	OR	18992	USA	71	750-555-8309	754-555-9216	1921-07-21	S	$70K - $90K	M	3	0	Bachelors Degree	1993-03-08	Bronze	Professional	N	3	Jo-Ann Vialpaude
7781	62293945550	Hsieh	Wayne	K.	8150 Gordon Ct	\N	\N	\N	Ballard	WA	23622	USA	20	208-555-8202	981-555-7966	1964-04-21	S	$50K - $70K	M	2	0	Bachelors Degree	1990-10-02	Golden	Management	N	2	Wayne Hsieh
7782	62303370800	Kroll	Karen	E.	154 Kentucky Dr.	\N	\N	\N	Hidalgo	Zacatecas	42656	Mexico	25	504-555-2837	154-555-6944	1924-03-07	S	$30K - $50K	F	3	0	High School Degree	1991-02-19	Bronze	Skilled Manual	N	3	Karen Kroll
7783	62316368800	Aubrecht	Peggy	\N	9431 Firestone	\N	\N	\N	West Covina	CA	13448	USA	60	1000-555-3539	519-555-6504	1911-07-17	M	$50K - $70K	M	1	1	Bachelors Degree	1994-07-10	Bronze	Professional	N	2	Peggy Aubrecht
7784	62322843670	Klein	Stan	B.	4345 Azoras Circle	\N	\N	\N	Torrance	CA	97643	USA	57	657-555-9461	615-555-4111	1966-11-06	M	$70K - $90K	F	3	1	Bachelors Degree	1991-04-25	Bronze	Professional	Y	3	Stan Klein
7785	62328953742	Stockton	Sharon	\N	3878 Mt. Hood Circle	\N	\N	\N	Santa Cruz	CA	34597	USA	40	400-555-1268	888-555-9118	1911-10-06	S	$10K - $30K	F	4	0	Partial High School	1993-06-21	Normal	Skilled Manual	N	0	Sharon Stockton
7786	62332349419	Brandt	Maria	B.	9045 N St.	\N	\N	\N	Sedro Woolley	WA	84953	USA	80	981-555-5818	346-555-9011	1958-11-26	S	$50K - $70K	M	1	0	Bachelors Degree	1992-03-05	Bronze	Management	Y	1	Maria Brandt
7787	62341163158	Rollins	Betty	\N	8831 Versalilles Pl.	\N	\N	\N	Camacho	Zacatecas	87068	Mexico	27	746-555-5254	881-555-7304	1912-10-03	S	$70K - $90K	M	3	0	Bachelors Degree	1991-10-03	Bronze	Professional	Y	2	Betty Rollins
7788	62343110400	Gilliom	Ray	\N	6908 Woodchuck Pl.	\N	\N	\N	La Cruz	Sinaloa	45882	Mexico	29	689-555-3090	362-555-5825	1978-08-20	S	$90K - $110K	F	3	0	Graduate Degree	1990-05-07	Silver	Professional	Y	2	Ray Gilliom
7789	62360437500	Belfils	Susan	\N	6949 Miguel Dr.	\N	\N	\N	Seattle	WA	71864	USA	18	477-555-1154	919-555-2747	1966-08-20	S	$10K - $30K	F	0	0	Partial High School	1992-07-15	Normal	Manual	Y	1	Susan Belfils
7790	62367566823	Arnold	Elizabeth	A.	7936 East Lake Court	\N	\N	\N	Burnaby	BC	28252	Canada	92	442-555-6618	423-555-8897	1948-08-10	S	$30K - $50K	F	0	0	Partial College	1990-02-04	Bronze	Management	N	3	Elizabeth Arnold
7791	62376788258	Ranniger	Lizzie	\N	2133 Turner Dr.	\N	\N	\N	Renton	WA	61690	USA	73	254-555-3311	342-555-8104	1951-04-18	S	$10K - $30K	M	5	0	Partial High School	1994-07-26	Normal	Manual	N	2	Lizzie Ranniger
7792	62380457500	Carr	Beth	\N	3374 Edward Ave.	\N	\N	\N	Everett	WA	10948	USA	81	481-555-2061	769-555-3882	1946-05-27	S	$50K - $70K	M	1	0	Bachelors Degree	1992-07-13	Bronze	Professional	N	3	Beth Carr
7793	62381203200	Bell	Andrew	\N	6579 Chaucer Dr.	\N	\N	\N	Hidalgo	Zacatecas	83254	Mexico	25	554-555-1040	711-555-1718	1919-10-10	M	$30K - $50K	M	4	4	Partial High School	1991-06-02	Golden	Manual	Y	2	Andrew Bell
7794	62383536696	McBride	Elizabeth	A.	8074 Corte Valencia	\N	\N	\N	Orizaba	Veracruz	97257	Mexico	24	804-555-7418	500-555-8782	1977-08-23	M	$30K - $50K	M	5	1	High School Degree	1991-08-12	Bronze	Skilled Manual	Y	2	Elizabeth McBride
7795	62395837306	Fernandez	Jean	M.	4188 Lodge Dr.	\N	\N	\N	Burbank	CA	36727	USA	53	351-555-1943	816-555-2164	1947-11-26	M	$10K - $30K	F	0	0	Partial High School	1991-03-14	Normal	Manual	Y	1	Jean Fernandez
7796	62402864700	Dichey	Kristine	\N	5938 Coachman Pl.	APT D	\N	\N	Newton	BC	89599	Canada	95	624-555-6950	867-555-2514	1910-03-28	S	$10K - $30K	F	4	0	Partial High School	1991-02-16	Normal	Manual	N	1	Kristine Dichey
7797	62455516457	Martin	Elizabeth	C.	2306 Hillridge Way	\N	\N	\N	Renton	WA	21522	USA	73	982-555-6843	855-555-6607	1915-07-26	S	$10K - $30K	M	5	0	Partial High School	1991-09-18	Normal	Manual	Y	1	Elizabeth Martin
7798	62461631894	Romberg	Ruby	\N	6965 Lindsey Court	\N	\N	\N	Bellingham	WA	40556	USA	78	378-555-1478	928-555-5585	1919-06-20	M	$90K - $110K	F	5	5	Graduate Degree	1993-11-19	Golden	Professional	N	4	Ruby Romberg
7799	62462849617	McCartney	Susan	M.	3588 Green Valley Road	\N	\N	\N	Oak Bay	BC	11348	Canada	99	759-555-9000	278-555-2964	1938-07-27	M	$70K - $90K	M	2	0	Graduate Degree	1993-02-07	Bronze	Professional	N	4	Susan McCartney
7800	62464399933	Stephens	Pearl	A.	8501 Bonifacio St.	\N	\N	\N	Beaverton	OR	95543	USA	67	655-555-9578	374-555-9571	1955-07-13	M	$30K - $50K	F	4	3	High School Degree	1993-06-20	Silver	Skilled Manual	Y	2	Pearl Stephens
7801	62470241785	Jenkins	Nichole	D.	8033 Gumwood	\N	\N	\N	Arcadia	CA	32497	USA	51	159-555-6728	886-555-9236	1944-05-21	M	$70K - $90K	M	3	1	Bachelors Degree	1992-04-13	Bronze	Professional	Y	3	Nichole Jenkins
7802	62479291558	Castro	Philip	J.	3201 Appalachian Dr.	\N	\N	\N	Richmond	BC	82854	Canada	90	739-555-2278	105-555-5471	1941-11-28	S	$30K - $50K	F	3	0	Partial High School	1990-02-05	Bronze	Manual	Y	2	Philip Castro
7803	62479726076	Sullivan	Dorothy	\N	2988 Wightman Lane	\N	\N	\N	Oakland	CA	84968	USA	37	505-555-1714	640-555-3764	1939-09-13	M	$50K - $70K	M	1	1	High School Degree	1991-05-28	Bronze	Manual	N	3	Dorothy Sullivan
7804	62481592900	Hartman	Janet	\N	1065 Almond St.	\N	\N	\N	Santa Cruz	CA	24882	USA	40	447-555-8550	121-555-2286	1967-04-27	M	$10K - $30K	M	3	3	Partial High School	1993-10-13	Normal	Skilled Manual	Y	1	Janet Hartman
7805	62515249252	Nix	Christina	V. M.	3761 N. 14th St	\N	\N	\N	Downey	CA	43472	USA	58	236-555-6614	678-555-8207	1929-04-08	S	$70K - $90K	M	1	0	Bachelors Degree	1993-03-08	Bronze	Management	N	3	Christina Nix
7806	62530924081	Tuller	David	J.	2093 Frayne Ct.	\N	\N	\N	Salem	OR	26152	USA	23	201-555-3078	533-555-2274	1943-10-22	M	$30K - $50K	F	1	1	High School Degree	1992-04-10	Bronze	Skilled Manual	Y	2	David Tuller
7807	62533960342	Plaisance	Gene	\N	5043 Minert Rd.	\N	\N	\N	Seattle	WA	59590	USA	18	364-555-5688	452-555-1481	1978-04-01	M	$50K - $70K	F	4	4	Bachelors Degree	1990-07-26	Golden	Management	Y	3	Gene Plaisance
7808	62542575597	Daugherty	Blain	\N	3629 Warren St.	\N	\N	\N	Glendale	CA	51617	USA	54	591-555-4438	879-555-6260	1947-04-18	M	$110K - $130K	F	4	0	Partial High School	1990-04-10	Bronze	Management	Y	1	Blain Daugherty
7809	62551357200	Belza	Shirley	J.	9488 St. Francis Dr.	\N	\N	\N	Bellingham	WA	51217	USA	78	664-555-3417	821-555-4096	1941-03-14	S	$30K - $50K	M	1	0	High School Degree	1991-02-07	Silver	Manual	N	4	Shirley Belza
7810	62575947642	Markwith	Jeannine	\N	984 Talbart St.	\N	\N	\N	Port Orchard	WA	38928	USA	77	914-555-9796	610-555-2160	1972-11-09	S	$10K - $30K	F	5	0	Partial High School	1993-11-14	Silver	Skilled Manual	N	1	Jeannine Markwith
7811	62591992600	McDonald	Dorothy	E.	4442 Carlos Dr.	\N	\N	\N	Lake Oswego	OR	46892	USA	64	110-555-7403	575-555-7624	1974-10-08	S	$30K - $50K	M	4	0	High School Degree	1991-03-14	Golden	Skilled Manual	N	4	Dorothy McDonald
7812	62598821520	Lilly	Beverly	L.	8847 Strasbourg Lane	\N	\N	\N	Merida	Yucatan	57562	Mexico	26	383-555-3410	626-555-7974	1953-05-27	S	$50K - $70K	F	1	0	Bachelors Degree	1990-01-24	Bronze	Professional	N	3	Beverly Lilly
7813	62611095309	Ivner	Pamela	D.	2560 B Eagle Peak Rd.	\N	\N	\N	Tacoma	WA	62192	USA	84	741-555-3303	614-555-3067	1972-08-09	M	$10K - $30K	M	2	0	Bachelors Degree	1991-02-13	Normal	Professional	Y	1	Pamela Ivner
7814	62628143400	Hargrave	Colonel	M.	7219 Canyon Way	\N	\N	\N	Lincoln Acres	CA	81226	USA	10	376-555-1596	687-555-2046	1938-04-27	M	$10K - $30K	M	5	5	Partial High School	1992-09-24	Normal	Manual	Y	2	Colonel Hargrave
7815	62632762193	Spencer	Lyle	D.	3842 Algiers Dr.	\N	\N	\N	Daly City	CA	78310	USA	31	517-555-5460	937-555-8424	1977-09-21	M	$30K - $50K	M	1	0	High School Degree	1990-10-21	Bronze	Manual	Y	3	Lyle Spencer
7816	62647138833	Waterman	Joan	\N	1412 San Marino Ct.	\N	\N	\N	Tixapan	DF	63506	Mexico	107	414-555-6039	133-555-6031	1968-09-15	M	$30K - $50K	M	4	4	High School Degree	1992-06-26	Golden	Skilled Manual	Y	2	Joan Waterman
7817	62649563550	Van Ness	Aaron	R.	8287 Altura Dr.	\N	\N	\N	Westminster	BC	99459	Canada	91	818-555-3189	645-555-5696	1919-03-20	S	$30K - $50K	F	1	0	High School Degree	1990-04-28	Bronze	Skilled Manual	N	2	Aaron Van Ness
7818	62655931100	Velasquez	Linda	\N	6111 Joan Ave.	\N	\N	\N	Portland	OR	50816	USA	22	498-555-7738	764-555-1931	1960-08-08	M	$30K - $50K	F	4	4	Partial College	1993-05-06	Bronze	Skilled Manual	Y	3	Linda Velasquez
7819	62670018076	Leopard	James	C.	423 Banbury Loop	\N	\N	\N	La Mesa	CA	52931	USA	11	615-555-4092	750-555-6142	1920-03-17	S	$30K - $50K	M	1	0	Partial College	1993-08-10	Bronze	Management	Y	2	James Leopard
7820	62690563797	Valenzuela	Marsha	S.	8500 Byers Rd.	\N	\N	\N	Chula Vista	CA	43158	USA	13	557-555-1927	231-555-4663	1980-06-02	M	$130K - $150K	M	2	2	Bachelors Degree	1992-10-19	Bronze	Professional	Y	1	Marsha Valenzuela
7821	62696116000	Brooks	Edmund	W.	8540 Ravenwood Dr.	\N	\N	\N	Los Angeles	CA	11435	USA	3	346-555-8992	788-555-1584	1974-02-07	M	$70K - $90K	M	4	3	Partial High School	1990-11-12	Bronze	Professional	Y	4	Edmund Brooks
7822	62726328372	Flynn	Mary	\N	6872 Jimno Ave.	\N	\N	\N	Bremerton	WA	93114	USA	76	311-555-5456	292-555-7734	1950-05-19	S	$30K - $50K	F	2	0	High School Degree	1992-10-22	Bronze	Manual	N	1	Mary Flynn
7823	62727492451	Nardini	Gladys	B.	9822 Pepper Dr.	\N	\N	\N	Torrance	CA	12612	USA	57	122-555-2149	211-555-6942	1947-06-22	M	$10K - $30K	F	5	1	Partial High School	1992-11-22	Normal	Skilled Manual	Y	2	Gladys Nardini
7824	62728683400	Durnil	Concepcion	\N	1064 Armstrone Road	\N	\N	\N	Langley	BC	49102	Canada	94	350-555-9899	638-555-2720	1960-06-20	S	$10K - $30K	M	3	0	Partial High School	1994-04-04	Normal	Skilled Manual	N	1	Concepcion Durnil
7825	62741783261	Reiner	Howard	C.	4268 Weaver Court	\N	\N	\N	National City	CA	47377	USA	9	423-555-8877	580-555-9556	1928-04-24	M	$30K - $50K	M	3	3	High School Degree	1993-06-24	Golden	Manual	Y	2	Howard Reiner
7826	62744519100	Johnson	Emma	J.	5763 Reed Way	\N	\N	\N	National City	CA	35088	USA	9	673-555-6256	369-555-7620	1979-06-05	M	$50K - $70K	F	0	0	Bachelors Degree	1994-04-13	Silver	Management	Y	2	Emma Johnson
7827	62745264800	Azari	Yvette	\N	9221 Dutch Slough Rd.	\N	\N	\N	Cliffside	BC	73556	Canada	103	769-555-3863	573-555-7742	1955-04-13	M	$90K - $110K	M	2	0	High School Degree	1990-03-09	Bronze	Professional	Y	1	Yvette Azari
7828	62748402953	Austin	Martin	C.	3627 William Way	\N	\N	\N	W. Linn	OR	53721	USA	66	142-555-8870	384-555-4435	1966-07-02	M	$50K - $70K	M	3	3	Bachelors Degree	1990-09-17	Golden	Professional	Y	3	Martin Austin
7829	62760472893	Bucker	Danetta	S.	9995 Valley View Road	\N	\N	\N	El Cajon	CA	58352	USA	16	500-555-8763	611-555-3185	1977-06-05	M	$30K - $50K	M	2	1	High School Degree	1994-09-14	Silver	Manual	Y	2	Danetta Bucker
7830	62760848402	Van Zandt	Craig	M.	4655 Dubhe Court	\N	\N	\N	Issaquah	WA	77386	USA	21	134-555-7056	446-555-7506	1921-04-02	S	$30K - $50K	M	5	0	Partial High School	1993-02-23	Normal	Skilled Manual	N	1	Craig Van Zandt
7831	62761266827	Stone	Louis	E.	1278 Sunshine Dr.	\N	\N	\N	Tacoma	WA	48178	USA	84	874-555-2258	155-555-1564	1934-08-03	M	$10K - $30K	F	4	1	Partial High School	1993-10-16	Silver	Skilled Manual	Y	1	Louis Stone
7832	62768728733	Sorci	Chiao	\N	6190 Terra Granada	\N	\N	\N	Burbank	CA	33374	USA	53	532-555-8179	251-555-8172	1957-05-22	S	$90K - $110K	F	3	0	Bachelors Degree	1992-08-23	Bronze	Professional	Y	4	Chiao Sorci
7833	62773948300	Cortese	Renato	\N	5723 C Wharton Way	\N	\N	\N	Berkeley	CA	69327	USA	36	936-555-5329	763-555-7836	1940-07-24	M	$30K - $50K	M	4	1	High School Degree	1992-02-22	Bronze	Manual	N	2	Renato Cortese
7834	62784741520	Wilcox	Leah	C.	891 Melinda Court	\N	\N	\N	Metchosin	BC	20684	Canada	104	855-555-4536	882-555-4072	1955-11-21	S	$10K - $30K	F	1	0	Partial High School	1993-03-09	Normal	Manual	N	0	Leah Wilcox
7835	62797975540	Springer	Shirley	A.	677 Riveria Way	\N	\N	\N	Salem	OR	22799	USA	23	382-555-9315	516-555-2364	1935-11-16	M	$50K - $70K	F	4	3	Bachelors Degree	1990-08-07	Golden	Professional	Y	3	Shirley Springer
7836	62800469994	Pabrislo	Angelina	\N	8754 Second Ave.	\N	\N	\N	Hidalgo	Zacatecas	39318	Mexico	25	324-555-7150	897-555-9886	1969-01-09	S	$30K - $50K	M	5	0	Partial College	1992-07-14	Bronze	Clerical	Y	3	Angelina Pabrislo
7837	62802862524	Huebner, Jr.	G. Richard	\N	8794 Gumwood	\N	\N	\N	Burlingame	CA	75942	USA	43	113-555-5215	555-555-6807	1925-05-11	S	$50K - $70K	M	1	0	Bachelors Degree	1992-07-15	Bronze	Professional	Y	2	G. Richard Huebner, Jr.
7838	62808827757	Toyne	Jeff	C.	9781 Bermad Dr.	\N	\N	\N	Coronado	CA	62982	USA	8	978-555-1679	959-555-3957	1946-08-04	M	$10K - $30K	F	2	0	Partial High School	1992-03-22	Normal	Manual	Y	2	Jeff Toyne
7839	62826020717	Clark	Robert	D.	2732 Frisbie Ct.	\N	\N	\N	N. Vancouver	BC	96420	Canada	97	128-555-2029	878-555-3165	1974-05-04	M	$10K - $30K	M	3	3	Partial High School	1994-11-20	Normal	Manual	Y	2	Robert Clark
7840	62829142808	Ceballos	Josh	E.	1318 Ramer Ct.	\N	\N	\N	Shawnee	BC	18970	Canada	105	116-555-6122	405-555-7943	1949-02-27	M	$30K - $50K	F	5	5	High School Degree	1993-01-25	Golden	Skilled Manual	Y	3	Josh Ceballos
7841	62845252156	Johnson	Byron	A.	4522 N. 227th St.	\N	\N	\N	Santa Monica	CA	18569	USA	49	190-555-5100	347-555-5779	1949-07-01	M	$70K - $90K	M	5	3	Partial High School	1991-06-01	Golden	Professional	Y	3	Byron Johnson
7842	62859510779	Vogel	Amy	N.	6017 Hale Dr.	\N	\N	\N	Ballard	WA	51081	USA	20	439-555-2479	135-555-3843	1974-08-17	S	$110K - $130K	F	2	0	Partial College	1993-08-03	Bronze	Professional	Y	4	Amy Vogel
7843	62874826192	Wallin	John	W.	2132 Virginia Lane	\N	\N	\N	Bellingham	WA	16842	USA	78	887-555-6003	691-555-9882	1912-04-23	S	$30K - $50K	F	4	0	High School Degree	1991-07-08	Bronze	Skilled Manual	N	3	John Wallin
7844	62878227233	Westover	Ann	C.	3881 Nottingham Pl.	\N	\N	\N	Lemon Grove	CA	69714	USA	12	499-555-5668	502-555-6575	1955-02-09	S	$30K - $50K	F	3	0	Partial College	1993-09-25	Bronze	Professional	N	3	Ann Westover
7845	62890919400	Herzberger	James	\N	250 Montgomery Ave.	\N	\N	\N	Woodburn	OR	16372	USA	69	618-555-1903	729-555-5325	1928-10-10	M	$70K - $90K	F	5	1	Graduate Degree	1990-05-19	Silver	Professional	N	4	James Herzberger
7846	62924436330	McCormick	Linda	S.	4909 Vine Lane	\N	\N	\N	Cliffside	BC	20671	Canada	103	252-555-9196	564-555-9646	1970-01-07	S	$30K - $50K	M	1	0	High School Degree	1992-08-09	Silver	Skilled Manual	Y	2	Linda McCormick
7847	62927370700	Stein	Stephanie	\N	1532 Marlene Dr.	\N	\N	\N	El Cajon	CA	90462	USA	16	633-555-7718	814-555-7025	1919-02-08	M	$70K - $90K	F	4	2	Partial High School	1994-02-27	Bronze	Management	Y	3	Stephanie Stein
7848	62929312600	Bates	Evart	W.	7691 McNeil Place	\N	\N	\N	Burnaby	BC	75658	Canada	92	291-555-4639	249-555-8289	1973-07-23	S	$10K - $30K	M	1	0	Partial High School	1991-10-15	Normal	Skilled Manual	N	0	Evart Bates
7849	62948136300	Van Winckel	Katy	\N	7223 Vinewood Dr.	\N	\N	\N	Bremerton	WA	12612	USA	76	695-555-1789	521-555-4296	1919-05-23	M	$30K - $50K	M	2	2	High School Degree	1993-12-11	Bronze	Skilled Manual	Y	2	Katy Van Winckel
7850	62975897192	Weaver	John	B.	5047 G. Northwood Dr.	\N	\N	\N	San Diego	CA	62969	USA	7	614-555-9996	640-555-9532	1966-06-17	M	$110K - $130K	F	3	3	Partial High School	1992-10-22	Silver	Management	Y	3	John Weaver
7851	62994146900	Young	Abel	A.	4833 Maine Dr.	Unit C4	\N	\N	Woodland Hills	CA	65084	USA	62	141-555-5775	275-555-7825	1920-05-20	S	$30K - $50K	M	4	0	High School Degree	1991-08-07	Bronze	Manual	N	3	Abel Young
7852	62998524308	Ramsey	Shanieadin	C.	255 Mt. Olivet Ct.	\N	\N	\N	Lake Oswego	OR	55310	USA	64	983-555-3610	656-555-6346	1916-03-11	M	$70K - $90K	F	3	0	Bachelors Degree	1990-06-22	Bronze	Management	Y	2	Shanieadin Ramsey
7853	63011924600	Koshis	John	S.	2951 Cape Cod Way	\N	\N	\N	Marysville	WA	23587	USA	82	771-555-1675	314-555-3268	1974-03-10	S	$50K - $70K	M	2	0	Bachelors Degree	1993-03-20	Bronze	Professional	Y	4	John Koshis
7854	63015808500	Wills	Lisa	\N	1283 Teakwood Court	\N	\N	\N	Long Beach	CA	62682	USA	48	737-555-7139	717-555-9417	1956-03-27	S	$130K - $150K	F	3	0	High School Degree	1990-06-24	Golden	Professional	Y	3	Lisa Wills
7855	63015996217	Young	Bill	\N	4233 Bonita Ave.	\N	\N	\N	Spring Valley	CA	39705	USA	15	914-555-8887	764-555-1022	1959-11-09	S	$70K - $90K	F	3	0	High School Degree	1991-03-03	Bronze	Professional	Y	2	Bill Young
7856	63017900600	Brown	Alicia	\N	5474 Limewood Pl.	\N	\N	\N	San Gabriel	CA	61254	USA	52	902-555-3979	529-555-9458	1966-03-01	M	$10K - $30K	F	4	1	High School Degree	1992-11-06	Normal	Skilled Manual	Y	1	Alicia Brown
7857	63022980700	Perkins	Dorothy	H.	8678 Hartnell Court	\N	\N	\N	Lynnwood	WA	60854	USA	75	975-555-2958	472-555-7294	1927-05-27	S	$30K - $50K	F	3	0	Partial College	1991-02-06	Silver	Professional	Y	1	Dorothy Perkins
7858	63027610200	Schanker	Cynthia	\N	174 Carlotta	\N	\N	\N	Lynnwood	WA	46660	USA	75	325-555-9337	921-555-1701	1915-03-13	M	$50K - $70K	F	3	3	Bachelors Degree	1992-04-16	Golden	Professional	Y	2	Cynthia Schanker
7859	63039411900	Wakefield	Carol	\N	3632 Ramsay Circle	\N	\N	\N	Pomona	CA	12422	USA	61	421-555-6944	225-555-1822	1966-09-27	S	$30K - $50K	F	4	0	High School Degree	1994-09-07	Bronze	Skilled Manual	Y	4	Carol Wakefield
7860	63042115569	Lile	Jerry	H.	8037 Hillridge Way	\N	\N	\N	Orizaba	Veracruz	65294	Mexico	24	933-555-6608	937-555-7515	1972-04-10	M	$30K - $50K	M	2	2	High School Degree	1991-11-20	Bronze	Manual	N	3	Jerry Lile
7861	63056443900	Gutirerrez	Gail	\N	4406 Glenside Court	\N	\N	\N	Marysville	WA	69924	USA	82	152-555-2844	264-555-6265	1919-11-19	M	$50K - $70K	M	4	4	Bachelors Degree	1990-07-22	Golden	Professional	Y	4	Gail Gutirerrez
7862	63057017922	Barela	Emily	J.	6409 Queens Road	\N	\N	\N	Spokane	WA	88958	USA	87	687-555-1137	998-555-1586	1911-07-03	M	$30K - $50K	M	4	4	High School Degree	1993-04-26	Golden	Skilled Manual	Y	3	Emily Barela
7863	63057189600	Smith	Richard	\N	5687 Fall Creek	\N	\N	\N	Santa Anita	DF	59750	Mexico	108	168-555-8658	587-555-2622	1930-08-10	M	$50K - $70K	F	5	5	Bachelors Degree	1993-08-25	Golden	Management	Y	3	Richard Smith
7864	63072129500	Stout	John	A.	601 Asilomar Dr.	\N	\N	\N	Metchosin	BC	44946	Canada	104	725-555-5579	683-555-9230	1946-08-22	S	$50K - $70K	M	1	0	Bachelors Degree	1993-01-10	Bronze	Professional	Y	4	John Stout
7865	63104573488	Borum	Ryan	A.	7477 Mt. Everest Court	\N	\N	\N	Walla Walla	WA	81922	USA	88	229-555-2729	956-555-5237	1936-06-04	M	$130K - $150K	F	1	0	Partial High School	1992-11-03	Bronze	Management	Y	1	Ryan Borum
7866	63109514117	Velasquez	Mark	\N	5301 Youngsdale Dr.	\N	\N	\N	Ballard	WA	32257	USA	20	148-555-1937	414-555-5130	1945-04-21	M	$70K - $90K	M	0	0	Bachelors Degree	1993-05-12	Bronze	Management	Y	1	Mark Velasquez
7867	63118311762	Barnes	Carey	R.	5087 Valle Vista Avenue	\N	\N	\N	National City	CA	34371	USA	9	926-555-3632	161-555-5682	1931-10-22	S	$30K - $50K	F	2	0	Partial High School	1991-08-07	Bronze	Skilled Manual	Y	2	Carey Barnes
7868	63127999900	Barrier	Charles	\N	3165 Willowwood Ct.	APT 213	\N	\N	La Mesa	CA	50890	USA	11	869-555-1468	542-555-4204	1959-05-10	M	$30K - $50K	F	4	4	Bachelors Degree	1992-08-17	Silver	Professional	Y	3	Charles Barrier
7869	63148604631	Ames	Brian	K.	3205 Sierra Drive	\N	\N	\N	Santa Anita	DF	19167	Mexico	108	657-555-8533	199-555-1125	1921-05-18	S	$10K - $30K	M	1	0	Partial High School	1992-01-12	Bronze	Manual	N	1	Brian Ames
7870	63152499200	Bell	Al	\N	4192 May Rd.	#335	\N	\N	Burien	WA	18472	USA	74	861-555-8654	842-555-1933	1935-12-05	S	$110K - $130K	F	1	0	Partial High School	1992-04-25	Silver	Professional	Y	3	Al Bell
7871	63153030276	Lucero	Virgil	W.	4487 San Miguel Court	\N	\N	\N	Bellflower	CA	89932	USA	55	673-555-5347	523-555-6483	1970-05-11	M	$10K - $30K	F	4	1	Partial High School	1990-09-01	Normal	Skilled Manual	Y	0	Virgil Lucero
7872	63156501054	Wopperer	Amy	A.	5728 Thames Dr	\N	\N	\N	Westminster	BC	56834	Canada	91	900-555-4097	288-555-5918	1939-05-27	S	$50K - $70K	F	4	0	Bachelors Degree	1994-03-01	Bronze	Professional	N	2	Amy Wopperer
7873	63156758546	Thomas	Kolleen	M.	8932 Sandalwood Dr.	\N	\N	\N	San Diego	CA	30142	USA	7	734-555-8418	230-555-3754	1932-04-23	S	$30K - $50K	M	0	0	High School Degree	1990-11-11	Bronze	Manual	Y	3	Kolleen Thomas
7874	63166205286	Horan	Karen	\N	428 Silverado Dr.	\N	\N	\N	Victoria	BC	44145	Canada	6	984-555-5797	919-555-1818	1964-01-18	M	$10K - $30K	F	0	0	Partial High School	1993-01-02	Normal	Skilled Manual	N	0	Karen Horan
7875	63170529007	Muensch	Joyce	\N	6542 Greenwood Pl.	\N	\N	\N	Sooke	BC	37372	Canada	101	180-555-3404	884-555-7283	1965-11-18	S	$110K - $130K	M	4	0	Partial High School	1991-12-18	Bronze	Professional	N	2	Joyce Muensch
7876	63176982402	Barr	Bernell	G.	8291 Serpentine	\N	\N	\N	Richmond	CA	56609	USA	35	692-555-3068	696-555-3975	1945-06-10	M	$10K - $30K	M	1	0	Partial High School	1993-10-01	Normal	Manual	Y	2	Bernell Barr
7877	63204936400	Gregerson	James	\N	595 Clayton Rd.	\N	\N	\N	Chula Vista	CA	87531	USA	13	811-555-8304	923-555-2725	1924-09-16	S	$10K - $30K	M	1	0	Partial High School	1991-03-27	Normal	Skilled Manual	Y	2	James Gregerson
7878	63209565900	Groves	Betty	I.	5254 Westwood Lane	\N	\N	\N	Seattle	WA	75662	USA	18	446-555-6597	996-555-1704	1960-05-07	M	$30K - $50K	F	0	0	High School Degree	1992-10-12	Bronze	Skilled Manual	Y	3	Betty Groves
7879	63212264180	Bradley	Charles	D.	1877 Minert Rd.	\N	\N	\N	Everett	WA	77357	USA	81	278-555-2036	697-555-5000	1941-02-12	M	$50K - $70K	M	5	2	Bachelors Degree	1990-11-08	Silver	Professional	Y	3	Charles Bradley
7880	63215434551	Preffer	Rufus	P.	6790 Falcon Dr.	\N	\N	\N	Santa Monica	CA	62553	USA	49	835-555-7957	793-555-2607	1919-10-22	S	$50K - $70K	F	5	0	Bachelors Degree	1991-12-18	Silver	Professional	Y	2	Rufus Preffer
7881	63219254016	Blockie	Cheryl	A.	6322 Springwood Way	\N	\N	\N	La Jolla	CA	98506	USA	33	339-555-5107	166-555-7614	1957-10-08	M	$10K - $30K	M	3	3	Partial High School	1994-10-20	Bronze	Skilled Manual	Y	1	Cheryl Blockie
7882	63225702000	Smith	Donna	\N	1490 Daylight Pl.	\N	\N	\N	Lebanon	OR	49864	USA	72	258-555-4314	524-555-7507	1928-04-23	M	$30K - $50K	M	2	2	High School Degree	1992-11-25	Bronze	Manual	N	2	Donna Smith
7883	63226335048	Spivey	Paul	D.	1276 Carlisle Way	\N	\N	\N	Redmond	WA	51979	USA	19	685-555-9093	820-555-2143	1958-09-05	S	$70K - $90K	F	5	0	Bachelors Degree	1990-03-04	Bronze	Professional	N	2	Paul Spivey
7884	63233212232	Garretson	Betty	J.	9353 Creekside Dr.	\N	\N	\N	Portland	OR	68497	USA	22	627-555-6928	301-555-9664	1948-12-17	M	$30K - $50K	F	1	0	Partial College	1994-05-14	Bronze	Professional	Y	3	Betty Garretson
7885	63237203400	Downey	Judith	\N	2050 B Avenue I	\N	\N	\N	Santa Cruz	CA	36774	USA	40	416-555-4993	197-555-1243	1942-08-22	S	$30K - $50K	M	3	0	High School Degree	1993-08-17	Bronze	Skilled Manual	N	2	Judith Downey
7886	63238163590	Kettenring	Joseph	\N	381 Marina Village Pkwy.	\N	\N	\N	Vancouver	BC	92162	Canada	5	620-555-5114	601-555-7393	1930-03-17	S	$50K - $70K	M	1	0	Bachelors Degree	1990-08-27	Bronze	Professional	N	4	Joseph Kettenring
7887	63262003100	Owyang	David	\N	3331 Algiers Dr.	\N	\N	\N	Milwaukie	OR	26600	USA	65	432-555-1807	281-555-2943	1927-04-20	S	$30K - $50K	M	2	0	Partial College	1994-06-17	Bronze	Skilled Manual	N	1	David Owyang
7888	63262062072	Woodward	Justin	M.	1917 Buskirk Ave.	\N	\N	\N	Langford	BC	48150	Canada	102	659-555-9557	947-555-2379	1928-01-07	S	$70K - $90K	F	2	0	Bachelors Degree	1992-02-09	Silver	Management	Y	2	Justin Woodward
7889	63281572500	Aldaridge	Harold	\N	5121 Alta Vista	\N	\N	\N	Concord	CA	47749	USA	46	493-555-4878	889-555-9214	1965-10-12	S	$30K - $50K	M	2	0	Graduate Degree	1991-08-04	Bronze	Professional	Y	3	Harold Aldaridge
7890	63291432300	Abramo	Daniel	\N	6616 Baird Court	\N	\N	\N	Grossmont	CA	35460	USA	17	743-555-2257	678-555-7279	1959-04-04	M	$50K - $70K	F	1	0	High School Degree	1991-02-08	Bronze	Skilled Manual	N	3	Daniel Abramo
7891	63301796317	Porter	Sonny	\N	2731 Northgate Road	\N	\N	\N	Lynnwood	WA	12222	USA	75	532-555-9360	997-555-9581	1922-11-28	S	$10K - $30K	M	3	0	Partial High School	1991-02-05	Normal	Manual	Y	1	Sonny Porter
7892	63312766551	Zarah	Carole	\N	4480 Armstrone Road	\N	\N	\N	National City	CA	52479	USA	9	805-555-5367	808-555-6274	1934-02-17	S	$30K - $50K	M	3	0	High School Degree	1993-10-07	Silver	Skilled Manual	Y	3	Carole Zarah
7893	63320861500	Vellos	Alice	L.	849 Donegal Road	\N	\N	\N	W. Linn	OR	57109	USA	66	924-555-1602	135-555-5024	1945-02-20	M	$30K - $50K	M	2	0	High School Degree	1993-10-03	Bronze	Manual	N	1	Alice Vellos
7894	63321011700	Newsome	David	\N	5508 Glenmount Dr.	\N	\N	\N	Royal Oak	BC	76143	Canada	100	558-555-8895	209-555-4003	1943-05-09	M	$50K - $70K	M	0	0	Bachelors Degree	1992-03-12	Bronze	Professional	Y	2	David Newsome
7895	63324809670	Mewhinney	Gerald	V.	2131 Covington Court	\N	\N	\N	Chula Vista	CA	73227	USA	13	939-555-7417	458-555-1381	1956-10-10	M	$30K - $50K	M	5	5	Partial College	1992-11-06	Bronze	Professional	Y	4	Gerald Mewhinney
7896	63326091800	Clemens	Jeffrey	A.	9699 William Reed Dr.	\N	\N	\N	Yakima	WA	58423	USA	89	597-555-4338	555-555-7988	1948-06-04	M	$130K - $150K	F	2	1	Graduate Degree	1991-08-13	Bronze	Management	Y	1	Jeffrey Clemens
7897	63329825400	Thompson	Debra	\N	6576 Lime Ridge Dr.	\N	\N	\N	Renton	WA	94376	USA	73	100-555-1488	827-555-3995	1932-08-07	S	$150K +	M	5	0	Partial High School	1991-03-11	Silver	Professional	Y	2	Debra Thompson
7898	63334905500	Guerero	Patrick	\N	4399 Trembath Court	\N	\N	\N	Guadalajara	Jalisco	45734	Mexico	4	920-555-9695	285-555-3888	1947-01-03	M	$30K - $50K	F	2	1	Partial College	1992-04-25	Bronze	Manual	Y	2	Patrick Guerero
7899	63343772888	Son	Andro	\N	4186 Silver Oaks Pl.	\N	\N	\N	Newport Beach	CA	47849	USA	59	686-555-9131	820-555-2181	1939-04-10	M	$50K - $70K	M	2	2	Bachelors Degree	1993-11-15	Normal	Professional	Y	2	Andro Son
7900	63358208500	Singh	Kristin	\N	2263 Terra Granada	\N	\N	\N	Pomona	CA	38075	USA	61	628-555-6967	962-555-6045	1961-03-19	M	$30K - $50K	F	1	1	High School Degree	1991-02-06	Bronze	Manual	Y	3	Kristin Singh
7901	63369264600	Magliocchetti	John	\N	2304 La Canada	#13	\N	\N	Anacortes	WA	63522	USA	79	177-555-1374	859-555-6624	1917-06-21	S	$30K - $50K	F	2	0	High School Degree	1991-10-22	Bronze	Skilled Manual	N	1	John Magliocchetti
7902	63375197649	Ballard	Jerry	L.	635 Chickpea Ct.	\N	\N	\N	El Cajon	CA	88031	USA	16	382-555-1495	362-555-3774	1937-09-14	M	$50K - $70K	M	1	0	Bachelors Degree	1990-12-28	Bronze	Professional	Y	4	Jerry Ballard
7903	63378797173	Wharton	Catherine	C.	3585 Holly Oak Dr.	\N	\N	\N	Shawnee	BC	22470	Canada	105	305-555-9448	155-555-1584	1966-07-14	M	$130K - $150K	F	2	0	Bachelors Degree	1991-06-14	Bronze	Professional	Y	3	Catherine Wharton
7904	63384547829	Sommese	Sherry	E.	4827 Seawind Dr.	\N	\N	\N	Beverly Hills	CA	44019	USA	47	532-555-8198	821-555-1020	1941-03-09	S	$50K - $70K	M	4	0	Bachelors Degree	1992-10-04	Bronze	Professional	N	3	Sherry Sommese
7905	63391762971	Driggers	Trevor	W.	8031 Pinon Dr.	\N	\N	\N	Albany	OR	43619	USA	71	366-555-3519	763-555-7855	1940-08-11	M	$10K - $30K	M	4	2	Partial High School	1992-01-23	Normal	Manual	Y	1	Trevor Driggers
7906	63396548032	Taylor	James	B.	9526 Ridgeview Dr.	\N	\N	\N	Corvallis	OR	31330	USA	70	855-555-4555	551-555-5920	1966-10-27	M	$10K - $30K	M	1	1	Partial High School	1991-06-08	Normal	Skilled Manual	Y	1	James Taylor
7907	63419159100	Walker	Tamara	\N	4231 Highland Dr.	\N	\N	\N	Torrance	CA	69798	USA	57	952-555-2163	517-555-2384	1974-05-05	M	$130K - $150K	F	1	1	High School Degree	1993-02-02	Bronze	Management	N	2	Tamara Walker
7908	63420505500	Brown	William	F.	8636 St. Francis St.	\N	\N	\N	Redmond	WA	49964	USA	19	324-555-7170	328-555-8077	1947-04-19	M	$90K - $110K	F	2	1	Bachelors Degree	1992-07-18	Bronze	Management	Y	3	William Brown
7909	63426765799	Blechle	Dora	\N	5005 Appalchian Dr.	\N	\N	\N	Port Orchard	WA	79561	USA	77	682-555-7063	555-555-6827	1932-03-03	M	$70K - $90K	F	4	2	Bachelors Degree	1993-04-12	Silver	Professional	Y	2	Dora Blechle
7910	63438669443	Cunningham	Rochelle	T	7008 Buckingham Dr.	\N	\N	\N	Marysville	WA	98595	USA	82	978-555-1698	628-555-5805	1962-03-16	S	$50K - $70K	F	1	0	Partial College	1993-04-18	Bronze	Skilled Manual	N	3	Rochelle Cunningham
7911	63443390130	Smith	Robert	W.	6286 Mt. Sequoia Ct.	\N	\N	\N	Cliffside	BC	69387	Canada	103	459-555-9219	878-555-3184	1937-04-15	S	$70K - $90K	M	3	0	Partial High School	1991-12-23	Bronze	Management	N	3	Robert Smith
7912	63473151922	Zarr	Corey	S.	1200 Rosemarie Pl	\N	\N	\N	Royal Oak	BC	54583	Canada	100	116-555-6141	974-555-9791	1921-08-03	M	$10K - $30K	M	0	0	Partial High School	1991-05-27	Normal	Manual	N	0	Corey Zarr
7913	63481456000	Kaddy	Edward	\N	733 Eaker Way	#425	\N	\N	Tacoma	WA	90536	USA	84	759-555-6948	347-555-5798	1931-12-01	S	$90K - $110K	M	1	0	Graduate Degree	1993-07-23	Bronze	Management	Y	3	Edward Kaddy
7914	63482148051	Walker	Arline	H.	5900 Pinehurst Court	\N	\N	\N	Spring Valley	CA	41894	USA	15	440-555-2498	705-555-5691	1966-10-11	M	$70K - $90K	F	2	2	Bachelors Degree	1993-05-07	Bronze	Professional	Y	3	Arline Walker
7915	63485339900	Harris	David	C.	5686 N Sweetbriar Court	\N	\N	\N	Corvallis	OR	44009	USA	70	205-555-1934	340-555-3984	1920-09-14	M	$110K - $130K	F	1	1	Partial College	1992-12-05	Bronze	Professional	N	3	David Harris
7916	63488177700	Catlin	Tim	\N	3764 Paso Del Rio Way	\N	\N	\N	Richmond	CA	60527	USA	35	738-555-9345	411-555-3080	1916-07-05	M	$70K - $90K	M	5	5	Graduate Degree	1992-10-20	Normal	Management	Y	3	Tim Catlin
7917	63502752780	Herman	Mike	C.	3804 Dayton Court	\N	\N	\N	Orizaba	Veracruz	28804	Mexico	24	526-555-7409	969-555-9002	1916-10-15	S	$70K - $90K	F	4	0	Bachelors Degree	1990-06-18	Bronze	Professional	N	1	Mike Herman
7918	63504201173	Brotherton	Richard	E.	4791 Wightman Lane	\N	\N	\N	Port Hammond	BC	84191	Canada	98	492-555-3873	472-555-6152	1968-10-05	S	$70K - $90K	F	0	0	Bachelors Degree	1992-10-23	Silver	Professional	Y	4	Richard Brotherton
7919	63511400222	Adams	John	A.	5086 Coachman Place	\N	\N	\N	Anacortes	WA	18630	USA	79	303-555-9566	392-555-5359	1959-04-03	S	$30K - $50K	M	5	0	Partial College	1991-04-18	Bronze	Professional	N	3	John Adams
7920	63528662919	Kraich	Mary	O.	6327 Mount Olivet Ct.	\N	\N	\N	Puyallup	WA	66471	USA	86	530-555-8316	818-555-1137	1966-07-22	S	$10K - $30K	M	3	0	Partial High School	1990-09-12	Normal	Manual	N	2	Mary Kraich
7921	63529709000	Bonnet	Sandy	\N	9531 Lancaster	\N	\N	\N	Daly City	CA	39779	USA	31	603-555-7295	761-555-7973	1927-10-21	S	$90K - $110K	F	0	0	High School Degree	1994-11-12	Silver	Professional	Y	2	Sandy Bonnet
7922	63544128537	Balbutin	Kristin	M.	1027 MacArthur Ave.	\N	\N	\N	Tlaxiaco	Oaxaca	53782	Mexico	30	853-555-4673	549-555-6037	1927-10-18	M	$30K - $50K	M	2	2	High School Degree	1994-01-22	Bronze	Skilled Manual	Y	2	Kristin Balbutin
7923	63547931909	Steel	Martin	P.	7141 Second Ave.	\N	\N	\N	Grossmont	CA	92250	USA	17	949-555-2280	514-555-2501	1967-02-21	M	$150K +	M	2	1	High School Degree	1994-05-13	Golden	Professional	Y	2	Martin Steel
7924	63550474600	Ghee	Richard	\N	8890 Limewood Pl.	\N	\N	\N	Newport Beach	CA	46123	USA	59	322-555-7287	565-555-2852	1972-08-04	M	$50K - $70K	M	0	0	Bachelors Degree	1990-07-26	Bronze	Management	Y	2	Richard Ghee
7925	63551220300	Lombardi	Joseph	\N	5259 Prestwick Dr.	\N	\N	\N	Oakland	CA	77046	USA	37	680-555-7180	553-555-6944	1919-04-13	S	$30K - $50K	F	2	0	High School Degree	1993-11-17	Bronze	Manual	Y	3	Joseph Lombardi
7926	63560441732	Barron	Sarah	\N	9918 Scottsdale Rd.	\N	\N	\N	Novato	CA	15589	USA	42	976-555-1816	626-555-5923	1911-11-24	S	$110K - $130K	F	2	0	High School Degree	1993-10-05	Silver	Professional	Y	2	Sarah Barron
7927	63568998000	Torentini	Kathleen	\N	6540 Park Glen Ct.	\N	\N	\N	Kirkland	WA	85380	USA	63	457-555-9337	876-555-3302	1930-12-04	M	$30K - $50K	M	3	2	High School Degree	1993-04-04	Bronze	Manual	N	3	Kathleen Torentini
7928	63572023510	Velasquez	Norma	A.	1454 Hillridge Way	\N	\N	\N	Redwood City	CA	70576	USA	45	466-555-3176	184-555-3169	1958-04-27	S	$30K - $50K	F	3	0	Partial College	1993-08-16	Bronze	Clerical	Y	2	Norma Velasquez
7929	63584586977	Contreras	Bessie	K.	987 Peachwillow St.	\N	\N	\N	Acapulco	Guerrero	75302	Mexico	28	869-555-9326	696-555-2833	1936-10-25	M	$10K - $30K	M	4	4	Partial High School	1993-09-26	Normal	Skilled Manual	Y	1	Bessie Contreras
7930	63592301011	Spindler	Carolyn	P.	6154 Geneva Ave.	\N	\N	\N	Oregon City	OR	57886	USA	68	550-555-4876	815-555-8069	1945-08-15	M	$30K - $50K	F	5	0	Partial High School	1991-03-07	Bronze	Manual	N	1	Carolyn Spindler
7931	63593969345	Telleria	Ronald	E.	5940 Dleta Road	\N	\N	\N	Spring Valley	CA	60001	USA	15	315-555-4312	450-555-6361	1931-03-16	M	$30K - $50K	F	2	2	Partial College	1992-06-03	Bronze	Professional	N	3	Ronald Telleria
7932	63605449200	Wilson	Jill	N.	4018 Fountain Road	\N	\N	\N	Grossmont	CA	76520	USA	17	258-555-2147	831-555-4883	1959-09-04	M	$130K - $150K	F	4	4	High School Degree	1993-01-15	Bronze	Management	Y	3	Jill Wilson
7933	63617250900	Wolfson	Paul	W.	6714 Treasure Dr.	\N	\N	\N	Richmond	CA	18504	USA	35	946-555-9212	488-555-1804	1921-09-12	S	$50K - $70K	M	3	0	Partial College	1994-05-10	Bronze	Professional	N	3	Paul Wolfson
7934	63644174933	Campbell	Thadd	J.	5045 Northpoint Ct.	\N	\N	\N	Santa Anita	DF	11852	Mexico	108	911-555-5676	892-555-7954	1935-05-26	S	$30K - $50K	M	3	0	Partial College	1994-08-23	Bronze	Skilled Manual	Y	1	Thadd Campbell
7935	63658186793	Cohen	Tammy	J.	7995 Strasbourg Lane	\N	\N	\N	Pomona	CA	34623	USA	61	723-555-2368	812-555-7162	1970-09-05	S	$30K - $50K	M	1	0	High School Degree	1991-10-15	Bronze	Manual	Y	3	Tammy Cohen
7936	63663497567	Soto	Ryan	\N	1270 Danesta Dr.	\N	\N	\N	N. Vancouver	BC	56172	Canada	97	950-555-1119	338-555-2940	1939-09-22	M	$10K - $30K	M	1	0	Partial High School	1991-06-26	Normal	Manual	N	1	Ryan Soto
7937	63671238422	Senick	Benjamin	S.	7129 N Larwin Ave.	\N	\N	\N	Chula Vista	CA	55771	USA	13	123-555-9097	281-555-9776	1944-11-01	M	$30K - $50K	M	2	2	Partial College	1992-05-23	Bronze	Skilled Manual	N	2	Benjamin Senick
7938	63678625226	West	Wreatha	M.	8625 Olive Ave.	\N	\N	\N	Lemon Grove	CA	43483	USA	12	373-555-6476	969-555-7840	1964-05-12	S	$50K - $70K	M	1	0	Bachelors Degree	1990-03-03	Bronze	Professional	N	4	Wreatha West
7939	63695496320	Suggett	Bryan	D.	2084 Villageoaks Dr.	\N	\N	\N	Tixapan	DF	92442	Mexico	107	469-555-4083	934-555-4304	1978-07-23	S	$30K - $50K	M	3	0	Partial High School	1993-10-11	Bronze	Skilled Manual	N	2	Bryan Suggett
7940	63702196478	Wanlass	Patricia Andie	\N	6489 North 49th St.	\N	\N	\N	Corvallis	OR	62116	USA	70	430-555-9744	672-555-5308	1945-10-04	M	$30K - $50K	F	1	0	High School Degree	1992-09-21	Bronze	Manual	Y	2	Patricia Andie Wanlass
7941	63706133961	Valerio	Dawn	D.	202 Southbrook Dr.	\N	\N	\N	Richmond	BC	66746	Canada	90	788-555-9637	660-555-9401	1924-02-10	S	$50K - $70K	M	0	0	Bachelors Degree	1993-02-21	Bronze	Professional	N	2	Dawn Valerio
7942	63713660240	Nunez	Donna	A.	4861 Via Valencia	\N	\N	\N	Spring Valley	CA	11168	USA	15	422-555-7930	734-555-8380	1960-09-01	S	$90K - $110K	M	5	0	High School Degree	1990-09-05	Bronze	Management	Y	2	Donna Nunez
7943	63715671896	Quach	Bobby	C.	1483 Santa Lucia Dr.	\N	\N	\N	Berkeley	CA	82532	USA	36	564-555-2794	983-555-5758	1941-06-06	S	$30K - $50K	M	4	0	High School Degree	1993-10-02	Bronze	Manual	Y	4	Bobby Quach
7944	63718386300	Salazar	Paula	\N	9052 Maureen Lane	\N	\N	\N	Guadalajara	Jalisco	92447	Mexico	4	461-555-3373	180-555-3365	1931-06-27	S	$10K - $30K	M	4	0	Partial High School	1994-10-11	Normal	Manual	N	0	Paula Salazar
7945	63720998764	Clott	Victor	A.	5929 Seaview Dr.	\N	\N	\N	Ladner	BC	29401	Canada	96	864-555-9523	691-555-3030	1941-09-21	S	$70K - $90K	F	2	0	Partial High School	1991-05-02	Bronze	Professional	Y	4	Victor Clott
7946	63723187446	Mattice	Amanda	\N	3752 Colorado Dr.	\N	\N	\N	Camacho	Zacatecas	79758	Mexico	27	545-555-5072	810-555-8265	1924-06-20	M	$90K - $110K	F	1	0	Partial High School	1991-10-18	Bronze	Professional	Y	4	Amanda Mattice
7947	63723616600	Soria	Robert	A.	3539 Harris Circle	\N	\N	\N	Marysville	WA	81873	USA	82	311-555-4508	445-555-6558	1946-11-15	S	$130K - $150K	F	1	0	High School Degree	1992-09-14	Golden	Professional	Y	4	Robert Soria
7948	63725327849	Crotto	Virginia	P.	1616 Kentucky Dr.	\N	\N	\N	Olympia	WA	72100	USA	85	253-555-2344	826-555-5080	1936-02-27	M	$30K - $50K	M	4	1	High School Degree	1992-12-23	Normal	Manual	Y	3	Virginia Crotto
7949	63730606436	Spencer	Denise	M.	1657 Almond Avenue	\N	\N	\N	Burien	WA	40376	USA	74	941-555-9408	484-555-2001	1930-09-05	S	$50K - $70K	F	1	0	Bachelors Degree	1991-04-26	Bronze	Professional	N	3	Denise Spencer
7950	63775533437	Arteaga	Danny	L	9987 Roseann Dr.	\N	\N	\N	San Jose	CA	23057	USA	39	907-555-5872	887-555-8151	1918-05-27	S	$30K - $50K	F	4	0	High School Degree	1992-04-10	Bronze	Skilled Manual	N	3	Danny Arteaga
7951	63779546022	Buerry	Gary	W.	2938 Woodsworth Lane	\N	\N	\N	Ballard	WA	30202	USA	20	718-555-2565	807-555-7358	1915-05-03	S	$70K - $90K	F	0	0	Graduate Degree	1992-02-26	Normal	Professional	N	4	Gary Buerry
7952	63780323863	Story	Aaron	\N	4179 Green St.	\N	\N	\N	Corvallis	OR	78044	USA	70	157-555-3575	446-555-5397	1916-02-17	M	$90K - $110K	M	4	4	Partial High School	1994-06-08	Golden	Professional	Y	4	Aaron Story
7953	63790875673	Glennemeier	Robert	\N	7384 Diokmo Ct.	\N	\N	\N	Langley	BC	77643	Canada	94	230-555-2554	388-555-3232	1953-11-22	M	$10K - $30K	F	0	0	Partial High School	1993-04-13	Normal	Manual	N	1	Robert Glennemeier
7954	63795022400	Morales	Andrew	\N	8879 Alray Dr.	\N	\N	\N	Langley	BC	65354	Canada	94	480-555-8932	176-555-1297	1947-05-14	S	$30K - $50K	M	2	0	Partial High School	1993-09-17	Bronze	Skilled Manual	Y	1	Andrew Morales
7955	63806824100	Woodson	Mary	E.	2338 Mozden Lane	Unit B	\N	\N	Sedro Woolley	WA	48242	USA	80	577-555-6540	381-555-1418	1911-12-11	M	$10K - $30K	M	1	0	Partial High School	1993-08-14	Normal	Manual	Y	0	Mary Woodson
7956	63811158500	Staggs	Stanley	C.	6743 E. Leland	\N	\N	\N	Burlingame	CA	83988	USA	43	849-555-2547	192-555-7111	1922-03-27	S	$30K - $50K	F	2	0	High School Degree	1994-04-22	Golden	Manual	Y	2	Stanley Staggs
7957	63822230696	Stockham	David	G	3111 Creekridge Lane	\N	\N	\N	Royal Oak	BC	88618	Canada	100	307-555-2440	419-555-5861	1933-03-03	M	$70K - $90K	F	3	3	High School Degree	1994-09-26	Golden	Professional	Y	2	David Stockham
7958	63824317455	Bauer	Javier	\N	7770 Mota Dr.	\N	\N	\N	Shawnee	BC	86532	Canada	105	842-555-9733	253-555-1182	1943-09-03	M	$50K - $70K	M	1	1	Bachelors Degree	1993-01-08	Bronze	Management	N	2	Javier Bauer
7959	63839541700	Burnett	Terri	\N	4393 Chianti Pl.	\N	\N	\N	Seattle	WA	22630	USA	18	323-555-8254	503-555-7561	1956-03-05	M	$90K - $110K	F	4	4	High School Degree	1994-02-12	Golden	Professional	Y	4	Terri Burnett
7960	63861948800	Burton	Fred	\N	9306 Cleveland Road	\N	\N	\N	Langley	BC	78262	Canada	94	881-555-5175	599-555-5168	1979-10-23	M	$30K - $50K	F	2	2	High School Degree	1993-10-19	Bronze	Skilled Manual	N	4	Fred Burton
7961	63871105909	Clang	Walker	L.	8838 Kirker Pass Road	\N	\N	\N	Bellingham	WA	43779	USA	78	384-555-2325	211-555-4832	1962-12-25	M	$50K - $70K	F	0	0	Bachelors Degree	1993-04-18	Bronze	Professional	Y	2	Walker Clang
7962	63879726500	Anderson	Joseph	L.	4006 Sullivan Ave.	\N	\N	\N	Mill Valley	CA	94136	USA	38	304-555-1533	330-555-1068	1965-03-11	M	$30K - $50K	F	2	1	High School Degree	1993-02-21	Bronze	Manual	Y	2	Joseph Anderson
7963	63880391716	Arroyo	Patrick	J.	3793 Apollo Way	\N	\N	\N	Lake Oswego	OR	96251	USA	64	730-555-6311	865-555-8361	1957-05-17	S	$30K - $50K	M	3	0	High School Degree	1991-01-22	Bronze	Skilled Manual	N	3	Patrick Arroyo
7964	63880515098	Estep	Derek	A.	1870 Blue Ridge Dr.	\N	\N	\N	Beaverton	OR	13770	USA	67	139-555-9202	712-555-2938	1921-07-10	M	$130K - $150K	F	2	2	Graduate Degree	1992-11-01	Bronze	Professional	Y	3	Derek Estep
7965	63885799050	Moyal	James	L.	1911 Pinecrest Dr.	\N	\N	\N	Issaquah	WA	81046	USA	21	827-555-7266	369-555-8859	1926-02-26	M	$30K - $50K	F	3	1	High School Degree	1993-11-02	Bronze	Manual	N	1	James Moyal
7966	63890219330	Bailey	Yolanda	\N	4144 Mary Dr.	\N	\N	\N	Langley	BC	37435	Canada	94	792-555-3730	773-555-6009	1934-02-08	M	$10K - $30K	F	4	3	Partial High School	1992-04-26	Normal	Manual	Y	0	Yolanda Bailey
7967	63893684744	Avila	Beverly	W.	7094 Salvio St.	\N	\N	\N	Lynnwood	WA	70872	USA	75	843-555-4081	692-555-5216	1975-02-20	S	$30K - $50K	F	4	0	Partial College	1994-02-23	Bronze	Clerical	Y	3	Beverly Avila
7968	63905572300	Devalois	Betty	L.	5680 Camelback Ct.	\N	\N	\N	Edmonds	WA	92421	USA	83	831-555-8173	219-555-9995	1937-07-04	M	$150K +	F	2	1	High School Degree	1994-06-13	Golden	Management	Y	1	Betty Devalois
7969	63910201800	Casey	Gerald	\N	8884 Ancona Ct.	\N	\N	\N	Camacho	Zacatecas	92021	Mexico	27	904-555-7152	161-555-7830	1937-01-05	S	$50K - $70K	F	2	0	Bachelors Degree	1991-08-05	Bronze	Management	N	1	Gerald Casey
7970	63912310004	Faricy	Robert	C.	380 Show Rd.	\N	\N	\N	San Andres	DF	79732	Mexico	106	254-555-4530	850-555-5895	1962-03-22	S	$30K - $50K	F	2	0	High School Degree	1993-02-17	Bronze	Skilled Manual	Y	4	Robert Faricy
7971	63914117813	Martinez	Sidney	T.	6494 Green Valley Rd.	\N	\N	\N	Chula Vista	CA	45494	USA	13	350-555-2137	154-555-6016	1970-09-27	M	$30K - $50K	M	4	1	Partial High School	1991-08-11	Normal	Skilled Manual	Y	3	Sidney Martinez
7972	63915217518	Bulman	Anna	\N	8243 Atrice Lane	\N	\N	\N	Bellflower	CA	98366	USA	55	862-555-1802	866-555-2709	1956-11-24	M	$30K - $50K	F	1	1	Bachelors Degree	1993-05-25	Bronze	Professional	Y	1	Anna Bulman
7973	63919015500	Lesturgeon	Clifford	H.	4612 A St.	\N	\N	\N	Vancouver	BC	30289	Canada	5	981-555-7038	193-555-1459	1928-07-25	M	$130K - $150K	M	5	5	Partial College	1991-05-03	Golden	Professional	N	2	Clifford Lesturgeon
7974	63927727341	Williams	Ruby	\N	9271 Grand View Ave.	\N	\N	\N	San Jose	CA	49323	USA	39	616-555-5330	927-555-5780	1958-07-11	S	$30K - $50K	M	1	0	High School Degree	1992-05-09	Bronze	Manual	N	2	Ruby Williams
7975	63932383656	Caywood	Howard	R.	5893 Wiget Lane	\N	\N	\N	Newport Beach	CA	20115	USA	59	996-555-3852	277-555-3159	1945-11-21	M	$50K - $70K	F	4	4	Bachelors Degree	1991-02-11	Golden	Professional	Y	4	Howard Caywood
7976	63941674828	Beller	Andrew	E.	807 Winton Dr.	\N	\N	\N	Acapulco	Guerrero	30278	Mexico	28	654-555-9773	612-555-4423	1930-04-09	M	$30K - $50K	M	0	0	High School Degree	1991-06-15	Bronze	Manual	Y	4	Andrew Beller
7977	63964151740	Espinoza	Melanie	J.	340 Danesta Dr.	\N	\N	\N	Hidalgo	Zacatecas	66231	Mexico	25	270-555-9183	997-555-2690	1945-02-09	M	$70K - $90K	F	1	1	Bachelors Degree	1993-08-11	Bronze	Management	Y	2	Melanie Espinoza
7978	63972498800	Doran	June	\N	8162 Olympic Dr.	\N	\N	\N	Lake Oswego	OR	17589	USA	64	189-555-8390	216-555-7926	1922-03-02	M	$30K - $50K	M	4	3	High School Degree	1991-09-08	Golden	Manual	Y	2	June Doran
7979	63975840806	Pearce	Arlen	D.	7948 Sony Hill Circle	\N	\N	\N	La Mesa	CA	19704	USA	11	616-555-4169	751-555-6219	1946-02-06	S	$70K - $90K	M	2	0	Bachelors Degree	1991-04-07	Bronze	Professional	N	1	Arlen Pearce
7980	63983528017	Bouiler	Avis	J.	3371 Thors Bay Road	\N	\N	\N	Chula Vista	CA	99302	USA	13	558-555-2004	231-555-4740	1942-11-24	M	$50K - $70K	M	1	1	Bachelors Degree	1991-03-21	Bronze	Management	N	2	Avis Bouiler
7981	64010312557	Rowland	Jessica	N.	6066 laguna Street	\N	\N	\N	Daly City	CA	77206	USA	31	347-555-9069	789-555-1662	1931-12-23	S	$30K - $50K	M	1	0	High School Degree	1992-07-08	Bronze	Manual	N	2	Jessica Rowland
7982	64015381932	Ogan	Paul	W.	4398 Clayburn Road	\N	\N	\N	Shawnee	BC	59886	Canada	105	312-555-5533	293-555-7812	1913-11-13	S	$90K - $110K	F	2	0	Partial College	1990-03-24	Bronze	Professional	Y	2	Paul Ogan
7983	64021647600	Valett	Bonnie	\N	7348 Indianhead Way	\N	\N	\N	Torrance	CA	93324	USA	57	362-555-5883	212-555-7019	1974-05-11	M	$30K - $50K	M	1	1	Partial High School	1994-08-19	Bronze	Manual	Y	2	Bonnie Valett
7984	64022393200	Brown	Toni	\N	8589 Shannon Ln.	\N	\N	\N	Langley	BC	15874	Canada	94	350-555-9976	878-555-6455	1910-09-03	M	$10K - $30K	F	2	2	Partial High School	1992-08-06	Normal	Skilled Manual	N	2	Toni Brown
7985	64028219000	Yeager	Kevin	\N	1794 Portside Ct.	\N	\N	\N	National City	CA	15474	USA	9	424-555-8955	820-555-4290	1954-03-13	S	$50K - $70K	M	5	0	Bachelors Degree	1991-07-22	Bronze	Management	N	4	Kevin Yeager
7986	64028369200	Barton	Marjorie	\N	3290 Lakewood Court	\N	\N	\N	National City	CA	31852	USA	9	674-555-6333	370-555-7697	1941-12-26	M	$10K - $30K	M	0	0	Partial High School	1991-08-05	Normal	Manual	Y	2	Marjorie Barton
7987	64035643339	Adams	Mildred	M.	6748 Alfred Ave.	\N	\N	\N	Cliffside	BC	67946	Canada	103	770-555-3940	574-555-7819	1911-03-02	M	$70K - $90K	M	3	3	Bachelors Degree	1991-08-17	Golden	Professional	Y	3	Mildred Adams
7988	64054064800	Booth	Aubri	\N	1154 Regina Lane	\N	\N	\N	W. Linn	OR	21819	USA	66	382-555-3605	385-555-4512	1929-01-23	M	$30K - $50K	M	2	2	Bachelors Degree	1991-10-03	Bronze	Professional	Y	3	Aubri Booth
7989	64059450626	Zermach	Jerry	A.	7521 Partridge Dr.	\N	\N	\N	Puyallup	WA	26449	USA	86	191-555-9415	303-555-3837	1933-05-21	M	$10K - $30K	F	2	2	Partial High School	1991-04-21	Normal	Skilled Manual	Y	0	Jerry Zermach
7990	64073634100	Boettjer	Jorge	\N	9525 Akyn Rock Dr.	APT 212	\N	\N	Burnaby	BC	45483	Canada	92	726-555-7708	137-555-8158	1937-04-15	S	$110K - $130K	M	4	0	Graduate Degree	1994-03-09	Bronze	Professional	Y	3	Jorge Boettjer
7991	64075163006	Phelps	Jesse	A.	8803 Northgate Road	\N	\N	\N	Guadalajara	Jalisco	16275	Mexico	4	206-555-6229	626-555-9194	1944-02-12	M	$30K - $50K	M	5	0	High School Degree	1990-07-08	Bronze	Manual	N	4	Jesse Phelps
7992	64082447900	Degraaf	Allison	\N	3717 Greenway Drive	211	\N	\N	San Francisco	CA	14712	USA	1	764-555-3151	722-555-6801	1973-06-08	M	$30K - $50K	F	5	5	High School Degree	1993-09-09	Normal	Manual	Y	3	Allison Degraaf
7993	64083343700	Von Waldegg	Joey	\N	594 Tosco Way	\N	\N	\N	Haney	BC	55932	Canada	93	268-555-9301	995-555-2808	1950-11-06	S	$30K - $50K	F	5	0	High School Degree	1993-10-14	Bronze	Skilled Manual	Y	1	Joey Von Waldegg
7994	64089319700	Long	Kimberlee	A.	4351 Essex Way	\N	\N	\N	Orizaba	Veracruz	79996	Mexico	24	187-555-8508	453-555-2701	1959-09-23	M	$110K - $130K	M	0	0	Bachelors Degree	1990-04-22	Bronze	Professional	Y	2	Kimberlee Long
7995	64095000624	Clevenger	Stephen	G.	4138 Shore Rd.	\N	\N	\N	Anacortes	WA	82111	USA	79	614-555-4286	748-555-6336	1945-04-24	M	$70K - $90K	F	2	0	Bachelors Degree	1992-07-17	Silver	Management	Y	2	Stephen Clevenger
7996	64097387800	Verma	Diana	\N	2215 Taylor Box #108	\N	\N	\N	Everett	WA	98630	USA	81	556-555-2122	229-555-4858	1915-02-23	S	$70K - $90K	F	1	0	Bachelors Degree	1992-05-16	Bronze	Professional	N	3	Diana Verma
7997	64108631610	Hampton	James	S.	2256 Regency Dr.	\N	\N	\N	Albany	OR	66906	USA	71	345-555-9186	787-555-1779	1940-01-16	S	$30K - $50K	F	5	0	High School Degree	1992-09-11	Bronze	Skilled Manual	N	1	James Hampton
7998	64137932062	Smith	Edith	P.	3243 Juniper Dr.	\N	\N	\N	Berkeley	CA	49587	USA	36	549-555-9308	530-555-2587	1954-08-04	M	$70K - $90K	M	4	1	Graduate Degree	1992-12-24	Bronze	Professional	Y	2	Edith Smith
7999	64143398400	Mitchell	Ashley	\N	3537 Pheasant Circle	\N	\N	\N	Grossmont	CA	56733	USA	17	360-555-6001	210-555-7136	1919-01-09	S	$30K - $50K	M	2	0	Partial College	1994-02-16	Bronze	Clerical	Y	3	Ashley Mitchell
8000	64146386400	Monroe	Tyrone	\N	4779 Scenic Dr.	\N	\N	\N	Glendale	CA	55752	USA	54	587-555-4751	876-555-6572	1957-02-26	M	$70K - $90K	M	2	2	Bachelors Degree	1994-10-27	Silver	Professional	Y	3	Tyrone Monroe
8001	64162141680	Nightingale	Robert	J.	7983 Pinecrest Dr.	\N	\N	\N	Westminster	BC	77881	Canada	91	536-555-2253	933-555-6589	1963-03-06	M	$50K - $70K	F	4	1	Bachelors Degree	1991-08-25	Bronze	Management	Y	3	Robert Nightingale
8002	64173825383	Adams	Barbra	I.	9478 Rheem Dr.	\N	\N	\N	Westminster	BC	91885	Canada	91	786-555-8632	721-555-4653	1924-11-28	S	$30K - $50K	F	3	0	High School Degree	1993-06-05	Bronze	Manual	N	3	Barbra Adams
8003	64186721400	Goins	Perpetua	\N	5592 Eagle Peak Ave.	\N	\N	\N	Port Orchard	WA	31354	USA	77	882-555-6239	687-555-1117	1926-11-28	S	$10K - $30K	M	1	0	Partial High School	1991-09-04	Normal	Skilled Manual	Y	0	Perpetua Goins
8004	64196988940	Shinn	Ashley	L.	7342 Pueblo Dr.	\N	\N	\N	La Mesa	CA	84226	USA	11	494-555-5903	498-555-6810	1976-05-19	S	$70K - $90K	F	4	0	Bachelors Degree	1994-08-15	Normal	Management	N	3	Ashley Shinn
8005	64200615300	Hodge	Suet-fun	\N	3710 Via Appia	\N	\N	\N	N. Vancouver	BC	16149	Canada	97	613-555-2139	725-555-5560	1942-06-15	S	$70K - $90K	F	4	0	Bachelors Degree	1991-10-27	Golden	Management	N	4	Suet-fun Hodge
8006	64205191135	Wilson	Frank	N.	8369 Dutch Slough Rd.	\N	\N	\N	Cliffside	BC	35183	Canada	103	248-555-9432	798-555-4539	1978-01-06	M	$30K - $50K	F	4	3	High School Degree	1991-03-28	Golden	Manual	Y	2	Frank Wilson
8007	64205196499	Wheeler	Miles	E.	4992 Sycamore Dr.	\N	\N	\N	Spring Valley	CA	59752	USA	15	629-555-7953	148-555-1917	1959-10-10	S	$50K - $70K	M	3	0	Bachelors Degree	1990-07-08	Bronze	Management	N	3	Miles Wheeler
8008	64208683400	Vert	Kathleen	\N	9905 North 29th St.	\N	\N	\N	Westminster	BC	41850	Canada	91	286-555-4874	244-555-8525	1950-10-04	S	$30K - $50K	M	3	0	High School Degree	1991-08-18	Normal	Manual	N	3	Kathleen Vert
8009	64211521100	Boushey	Helena	\N	9437 Cambridge Dr.	\N	\N	\N	Lynnwood	WA	77803	USA	75	690-555-2024	517-555-4532	1971-04-10	S	$50K - $70K	F	1	0	High School Degree	1993-03-08	Bronze	Skilled Manual	N	3	Helena Boushey
8010	64212417000	Seals	Julie	D.	4605 Merced Circle	\N	\N	\N	San Diego	CA	29161	USA	7	610-555-1232	875-555-4425	1943-09-25	M	$50K - $70K	F	0	0	Bachelors Degree	1993-08-25	Bronze	Management	Y	4	Julie Seals
8011	64217588305	Colandrea	Jewell	L.	4392 Lakeview Pl.	\N	\N	\N	Pomona	CA	31276	USA	61	136-555-6010	271-555-8060	1960-12-23	S	$50K - $70K	M	0	0	High School Degree	1991-07-17	Bronze	Skilled Manual	Y	3	Jewell Colandrea
8012	64237806797	Stoddard	Anita	\N	2469 Maureen Lane	\N	\N	\N	Lake Oswego	OR	47795	USA	64	979-555-3846	652-555-6582	1962-06-19	M	$50K - $70K	M	3	2	Bachelors Degree	1991-10-27	Bronze	Management	N	2	Anita Stoddard
8013	64240446090	Spaccamonti	Susan	E.	5165 Halfmoon Court	\N	\N	\N	Redwood City	CA	16071	USA	45	457-555-2485	239-555-7735	1957-02-24	M	$30K - $50K	M	4	4	High School Degree	1993-10-19	Silver	Manual	Y	3	Susan Spaccamonti
8014	64242833256	Jean	Myrtle	L.	3497 Springvale Court	\N	\N	\N	Lincoln Acres	CA	71459	USA	10	662-555-2607	642-555-4885	1933-06-08	S	$50K - $70K	F	1	0	Bachelors Degree	1991-04-27	Bronze	Management	N	3	Myrtle Jean
8015	64244866371	Baer	Donna	\N	6447 Garcia Ranch Road	\N	\N	\N	Corvallis	OR	58972	USA	70	473-555-8299	323-555-9435	1930-07-11	M	$10K - $30K	M	2	2	Partial High School	1990-05-27	Normal	Skilled Manual	N	1	Donna Baer
8016	64248868200	Brinkman	Clarence	L.	5033 Kentucky Dr.	\N	\N	\N	Tixapan	DF	27447	Mexico	107	700-555-7049	988-555-8871	1930-04-25	S	$10K - $30K	F	0	0	Partial High School	1992-10-09	Normal	Skilled Manual	N	1	Clarence Brinkman
8017	64276355500	Carroll	Eric	B.	8237 Gibrix Dr.	\N	\N	\N	Arcadia	CA	27046	USA	51	534-555-2371	931-555-6707	1968-02-03	S	$50K - $70K	F	2	0	Bachelors Degree	1991-04-03	Bronze	Management	N	3	Eric Carroll
8018	64277562499	Armistead	Robrt	S.	9732 Hamilton Ct.	\N	\N	\N	Portland	OR	14757	USA	22	784-555-8749	719-555-4771	1961-06-22	M	$10K - $30K	M	4	4	Partial High School	1992-02-18	Normal	Skilled Manual	Y	2	Robrt Armistead
8019	64286065100	Solero	Gregory	\N	5847 W. Buchanan	\N	\N	\N	Oakland	CA	79518	USA	37	219-555-1014	684-555-1235	1937-05-03	S	$10K - $30K	F	2	0	Partial High School	1992-12-15	Normal	Manual	Y	1	Gregory Solero
8020	64292041100	Ward	Wayne	\N	7596 Green St.	\N	\N	\N	Anacortes	WA	33391	USA	79	492-555-6021	496-555-6928	1949-07-19	S	$30K - $50K	M	3	0	Partial College	1992-07-23	Bronze	Clerical	N	3	Wayne Ward
8021	64307571053	Hammond	Deborah	W.	3965 Morengo Ct	\N	\N	\N	La Cruz	Sinaloa	38021	Mexico	29	611-555-2256	723-555-5678	1959-07-22	M	$50K - $70K	M	2	2	Bachelors Degree	1992-07-20	Bronze	Professional	Y	4	Deborah Hammond
8022	64311127662	Steele	Brad	J.	9870 Santa Maria Ct.	\N	\N	\N	Kirkland	WA	57055	USA	63	246-555-9549	796-555-4657	1957-10-11	M	$30K - $50K	F	4	0	High School Degree	1990-11-02	Bronze	Manual	Y	2	Brad Steele
8023	64327344298	Elam	Tina	I.	6492 Palms Dr.	\N	\N	\N	Edmonds	WA	54139	USA	83	627-555-8071	146-555-2035	1970-04-12	M	$50K - $70K	F	2	2	Bachelors Degree	1991-05-21	Bronze	Professional	Y	3	Tina Elam
8024	64329688500	Shintani	Carol	\N	4062 Highland Circle	\N	\N	\N	San Gabriel	CA	39335	USA	52	284-555-4992	242-555-8642	1923-11-04	M	$70K - $90K	M	5	1	Bachelors Degree	1991-05-12	Bronze	Professional	Y	3	Carol Shintani
8025	64341189900	Hand	Myron	\N	939 Vista Del Diablo	\N	\N	\N	Richmond	CA	42827	USA	35	800-555-4402	627-555-6909	1976-02-06	S	$10K - $30K	F	2	0	Partial High School	1991-10-11	Normal	Skilled Manual	N	1	Myron Hand
8026	64341490300	Lafferty	Earl	\N	8761 Garnet Lane	\N	\N	\N	Walla Walla	WA	93183	USA	88	720-555-3609	985-555-6802	1980-04-19	M	$90K - $110K	M	0	0	Partial High School	1992-09-14	Bronze	Management	N	1	Earl Lafferty
8027	64391969442	Cardinal	Lawanda	V.	8548 Dewing Ave.	\N	\N	\N	Richmond	CA	95298	USA	35	485-555-3045	620-555-5095	1971-06-25	M	$50K - $70K	F	4	2	Bachelors Degree	1993-07-15	Bronze	Management	Y	2	Lawanda Cardinal
8028	64399066567	Junger	Caroline	A.	6625 First Ave.	\N	\N	\N	Oakland	CA	85525	USA	37	428-555-9881	762-555-8959	1935-08-18	S	$30K - $50K	M	5	0	Partial High School	1991-06-21	Bronze	Manual	Y	1	Caroline Junger
8029	64410058300	Duplin	Starla	\N	6666 Tosca Way	\N	\N	\N	Bellflower	CA	53802	USA	55	877-555-4288	658-555-9538	1962-12-20	S	$50K - $70K	M	0	0	High School Degree	1991-06-22	Bronze	Skilled Manual	Y	3	Starla Duplin
8030	64413995742	Ross	Jeannie	\N	4997 North Civic Dr.	\N	\N	\N	Royal Oak	BC	36482	Canada	100	181-555-4409	162-555-6688	1912-04-13	S	$110K - $130K	F	2	0	Bachelors Degree	1991-02-03	Bronze	Management	Y	4	Jeannie Ross
8031	64427530169	Bradley	Ruth	\N	7947 Stillman Court	\N	\N	\N	Everett	WA	69920	USA	81	893-555-1102	743-555-2238	1923-04-27	M	$30K - $50K	M	3	2	Partial College	1993-11-27	Bronze	Management	N	3	Ruth Bradley
8032	64430732727	Stevens	Guy	W.	9188 D Mt. Hood Circle	\N	\N	\N	Lincoln Acres	CA	91469	USA	10	220-555-8852	508-555-1674	1955-08-11	S	$10K - $30K	M	4	0	Partial High School	1992-06-03	Normal	Skilled Manual	Y	1	Guy Stevens
8033	64445388317	Fink	Sammy	\N	2393 Brook Hollow Ct.	\N	\N	\N	La Jolla	CA	91069	USA	33	954-555-4173	450-555-8509	1967-06-24	S	$10K - $30K	F	2	0	Partial High School	1993-11-06	Normal	Manual	Y	1	Sammy Fink
8034	64464287200	Mancini	Karen	\N	3889 Castle Hill Road	\N	\N	\N	La Jolla	CA	78780	USA	33	543-555-5209	239-555-6574	1922-07-13	S	$90K - $110K	M	4	0	High School Degree	1992-05-18	Bronze	Professional	N	2	Karen Mancini
8035	64480353593	Messenger	Ken	S.	7347 Ready Road	\N	\N	\N	Redmond	WA	18249	USA	19	639-555-2816	204-555-3038	1918-10-07	S	$30K - $50K	M	1	0	Partial College	1994-01-12	Bronze	Professional	Y	1	Ken Messenger
8036	64494172334	Angella	Jeremy	A.	1753 Camby Rd.	\N	\N	\N	Richmond	BC	97413	Canada	90	912-555-7823	916-555-8730	1974-12-05	S	$70K - $90K	M	0	0	Partial High School	1992-04-18	Normal	Management	Y	3	Jeremy Angella
8037	64511794400	Huq	Mauricio	\N	8120 Golden Meadow	Unit C7	\N	\N	Santa Cruz	CA	30442	USA	40	960-555-8291	833-555-8055	1946-08-05	S	$30K - $50K	M	3	0	High School Degree	1993-12-11	Bronze	Manual	Y	2	Mauricio Huq
8038	64529421900	Wagner	Joann	\N	125 Keller Ridge	\N	\N	\N	San Diego	CA	22078	USA	7	356-555-2927	906-555-7034	1976-08-18	M	$50K - $70K	F	4	1	Bachelors Degree	1990-03-02	Bronze	Professional	Y	3	Joann Wagner
8039	64576478600	Hauck	Emmett	\N	9402 Furness Street	\N	\N	\N	Acapulco	Guerrero	91869	Mexico	28	737-555-1448	256-555-4413	1963-12-01	M	$70K - $90K	M	2	2	Bachelors Degree	1993-08-19	Bronze	Management	N	2	Emmett Hauck
8040	64581006169	Bohrer	Leland	V.	4316 Atrice Lane	\N	\N	\N	Hidalgo	Zacatecas	77065	Mexico	25	394-555-7370	352-555-2020	1948-05-16	S	$70K - $90K	F	4	0	Bachelors Degree	1990-05-08	Bronze	Professional	Y	2	Leland Bohrer
8041	64603445529	Dye	Brenda	\N	3848 Mt. Diablo St.	\N	\N	\N	National City	CA	14019	USA	9	137-555-8177	625-555-7027	1963-03-16	M	$10K - $30K	F	5	5	Partial High School	1992-07-04	Normal	Skilled Manual	Y	1	Brenda Dye
8042	64617055058	Holobaugh	Dawn	A.	9015 G St.	\N	\N	\N	Long Beach	CA	16346	USA	48	717-555-3727	983-555-6920	1941-04-10	S	$30K - $50K	M	1	0	Partial College	1991-04-27	Bronze	Skilled Manual	N	2	Dawn Holobaugh
8043	64623835700	Wooldridge	Teresa	\N	8802 Valley Manor	Unit B	\N	\N	Cliffside	BC	18461	Canada	103	483-555-3163	618-555-5213	1964-03-14	M	$10K - $30K	M	4	1	Partial High School	1990-10-26	Normal	Skilled Manual	Y	1	Teresa Wooldridge
8044	64624103903	Hoffman	Jeremy	\N	6879 Winthrop St.	\N	\N	\N	Shawnee	BC	34980	Canada	105	425-555-9998	999-555-3734	1960-02-04	M	$50K - $70K	F	3	2	Bachelors Degree	1993-06-02	Bronze	Professional	Y	1	Jeremy Hoffman
8045	64625627400	Rivera	Frank	I.	6920 Merriewood Dr.	\N	\N	\N	Newton	BC	32572	Canada	95	214-555-8063	656-555-9656	1949-02-03	S	$30K - $50K	F	3	0	High School Degree	1992-02-27	Bronze	Manual	N	2	Frank Rivera
8046	64639832377	Stricklin	James	B.	7907 Eagle Peak Road	\N	\N	\N	West Covina	CA	58644	USA	60	179-555-4527	160-555-6806	1931-01-21	M	$50K - $70K	M	3	2	Bachelors Degree	1994-09-16	Bronze	Professional	N	2	James Stricklin
8047	64652218800	Krumland	Fredrick	\N	8201 Lyon Circle	\N	\N	\N	Palo Alto	CA	92082	USA	41	891-555-1220	979-555-6013	1934-09-02	S	$150K +	F	3	0	High School Degree	1993-03-11	Silver	Management	Y	3	Fredrick Krumland
8048	64659739732	Brown	Gladys	\N	9442 Thors Bay Road	\N	\N	\N	Santa Monica	CA	40924	USA	49	218-555-8970	506-555-1791	1928-10-11	M	$30K - $50K	F	4	1	High School Degree	1992-03-25	Bronze	Skilled Manual	Y	1	Gladys Brown
8049	64685682100	Steingraf	Dorothy	M.	2647 Santa Ana Dr.	224	\N	\N	Sooke	BC	14231	Canada	101	411-555-9971	568-555-1650	1964-03-06	S	$30K - $50K	F	2	0	High School Degree	1990-02-14	Bronze	Skilled Manual	Y	1	Dorothy Steingraf
8050	64705584049	Allio	Raja	\N	4143 Smith Lane	\N	\N	\N	San Diego	CA	28235	USA	7	661-555-7350	357-555-8714	1951-12-20	M	$90K - $110K	F	3	3	Partial High School	1990-03-23	Golden	Professional	Y	3	Raja Allio
8051	64709451794	Coleman	Edith	A.	7438 Sony Hill Circle	\N	\N	\N	Langford	BC	66703	Canada	102	757-555-4957	322-555-5178	1921-04-22	S	$130K - $150K	M	1	0	Partial College	1990-04-24	Bronze	Professional	Y	3	Edith Coleman
8052	64712241291	Van Lee	Patricia	J.	9187 Mario Way	\N	\N	\N	Berkeley	CA	20576	USA	36	130-555-9964	373-555-5528	1939-02-17	S	$50K - $70K	F	5	0	Partial High School	1990-03-26	Bronze	Manual	Y	2	Patricia Van Lee
8053	64714810848	Carter	Wilfred	E.	5556 Riverland Dr.	\N	\N	\N	Imperial Beach	CA	51498	USA	14	488-555-9857	361-555-9621	1943-06-14	M	$70K - $90K	F	1	0	Bachelors Degree	1990-10-01	Bronze	Professional	Y	1	Wilfred Carter
8054	64735453128	Bowers	Julie	R.	216 Smike Tree Court	\N	\N	\N	Redmond	WA	70532	USA	19	784-555-4492	434-555-8600	1947-05-09	M	$10K - $30K	F	0	0	Partial High School	1993-10-15	Normal	Manual	Y	1	Julie Bowers
8055	64742695093	Norlin	Mary	E.	6837 Pirate Lane	\N	\N	\N	Santa Cruz	CA	41324	USA	40	264-555-3014	684-555-5978	1966-05-16	M	$30K - $50K	M	1	0	Bachelors Degree	1993-11-03	Golden	Management	Y	1	Mary Norlin
8056	64752646088	Debelak	Amanda	J.	1751 Joan Ave.	\N	\N	\N	Coronado	CA	26520	USA	8	161-555-3593	780-555-3585	1913-06-01	S	$110K - $130K	F	3	0	Graduate Degree	1993-04-16	Bronze	Professional	Y	2	Amanda Debelak
8057	64800861500	Wookey	Gladys	\N	1284 Poppy Pl.	\N	\N	\N	Royal Oak	BC	62473	Canada	100	565-555-9742	392-555-3250	1972-04-10	S	$50K - $70K	M	3	0	Graduate Degree	1992-03-09	Bronze	Professional	Y	2	Gladys Wookey
8058	64806837400	Larger	Wilbert	\N	6451 Greenwood Pl.	\N	\N	\N	Daly City	CA	63372	USA	31	245-555-5292	511-555-8485	1970-09-17	S	$70K - $90K	M	2	0	Graduate Degree	1990-11-01	Bronze	Professional	N	2	Wilbert Larger
8059	64836046695	Trujillo	Tim	R.	6237 El Rancho Dr.	\N	\N	\N	Puyallup	WA	84522	USA	86	911-555-4728	145-555-6778	1968-08-01	S	$30K - $50K	M	0	0	Partial High School	1991-03-24	Bronze	Manual	N	3	Tim Trujillo
8060	64840150500	Walker	Lyla	\N	4315 Glenside Ct.	\N	\N	\N	Walla Walla	WA	24970	USA	88	853-555-2564	526-555-5300	1925-03-16	S	$50K - $70K	M	4	0	Bachelors Degree	1991-11-08	Bronze	Professional	N	2	Lyla Walker
8061	64843814373	Jacobs	William	H.	7011 Oak Dr.	\N	\N	\N	San Andres	DF	65954	Mexico	106	642-555-9628	184-555-2221	1958-02-24	S	$50K - $70K	M	1	0	Bachelors Degree	1992-04-03	Bronze	Professional	Y	4	William Jacobs
8062	64872744679	Smith	Oscar	G.	5342 Pacheco St.	\N	\N	\N	Coronado	CA	48635	USA	8	973-555-2147	954-555-4426	1972-09-11	M	$10K - $30K	F	1	1	Partial High School	1991-04-05	Normal	Skilled Manual	N	1	Oscar Smith
8063	64880335300	Sorenson	Charlene	L.	8292 Thames Dr.	#10	\N	\N	Oregon City	OR	82072	USA	68	784-555-7840	873-555-3633	1937-03-17	S	$10K - $30K	F	5	0	Partial High School	1993-08-09	Normal	Manual	Y	2	Charlene Sorenson
8064	64889299300	Lyons	Paula	\N	6878 Dublin	\N	\N	\N	Shawnee	BC	46222	Canada	105	111-555-6590	400-555-8412	1975-03-07	S	$10K - $30K	F	5	0	Partial High School	1993-05-20	Normal	Skilled Manual	N	1	Paula Lyons
8065	64893038272	Barrin	Wallace	C.	2738 Carlotta	\N	\N	\N	Ballard	WA	42222	USA	20	184-555-5569	342-555-6247	1969-02-03	M	$30K - $50K	M	2	2	High School Degree	1990-03-17	Bronze	Skilled Manual	Y	4	Wallace Barrin
8066	64893859028	Adler	Margaret	\N	4234 Coggins Dr.	\N	\N	\N	Ballard	WA	90932	USA	20	434-555-2948	130-555-4312	1930-10-24	M	$50K - $70K	F	3	1	Bachelors Degree	1992-07-21	Bronze	Professional	Y	2	Margaret Adler
8067	64901916384	Thomas	Bradley	L.	7692 Lee Lane	\N	\N	\N	Victoria	BC	56694	Canada	6	531-555-9555	996-555-9776	1932-09-24	M	$30K - $50K	F	2	0	Partial High School	1990-10-21	Bronze	Skilled Manual	Y	2	Bradley Thomas
8068	64917483925	Garcia	Angela	J.	2098 Chilpancingo Pkwy.	\N	\N	\N	Port Orchard	WA	10567	USA	77	803-555-5562	146-555-1126	1912-04-16	S	$70K - $90K	F	4	0	High School Degree	1993-08-04	Golden	Management	Y	2	Angela Garcia
8069	64919243454	Sierra	Richard	A.	5810 Hawkridge Terr.	\N	\N	\N	Camacho	Zacatecas	15197	Mexico	27	261-555-5455	134-555-5219	1960-07-22	S	$10K - $30K	M	5	0	Partial High School	1994-09-20	Normal	Skilled Manual	N	0	Richard Sierra
8070	64932472100	Speck	Virginia	\N	470 Laurel	\N	\N	\N	West Covina	CA	34231	USA	60	796-555-3748	207-555-4197	1926-03-13	S	$50K - $70K	M	3	0	Bachelors Degree	1991-05-04	Silver	Professional	N	3	Virginia Speck
8071	64938448100	Matter	Helen	M.	7091 Glen Arms Dr.	\N	\N	\N	Everett	WA	31315	USA	81	938-555-7612	457-555-1576	1965-08-07	M	$30K - $50K	F	4	4	High School Degree	1993-06-28	Golden	Manual	Y	2	Helen Matter
8072	64941323399	Domenico	Anthony	A.	4661 Bernauer	\N	\N	\N	Santa Monica	CA	16511	USA	49	835-555-8190	553-555-8183	1956-08-28	S	$30K - $50K	M	2	0	High School Degree	1994-06-23	Bronze	Skilled Manual	Y	3	Anthony Domenico
8073	64949353900	Stith	Shawnda	\N	1538 Golden Meadow	#309	\N	\N	La Jolla	CA	52464	USA	33	338-555-5340	165-555-7848	1977-02-06	S	$50K - $70K	F	2	0	Bachelors Degree	1992-04-25	Bronze	Management	N	3	Shawnda Stith
8074	64952787160	Anderson	Judy	L.	9360 S. Fifth St.	\N	\N	\N	Puyallup	WA	3822	USA	86	131-555-3150	396-555-6343	1949-07-21	M	$30K - $50K	F	4	1	High School Degree	1991-06-03	Bronze	Manual	N	4	Judy Anderson
8075	64956966042	Miller	Wayne	L.	9147 Weber Bryan	\N	\N	\N	La Jolla	CA	56906	USA	33	797-555-2586	931-555-4636	1979-02-04	S	$50K - $70K	M	1	0	Bachelors Degree	1991-08-07	Bronze	Professional	Y	2	Wayne Miller
8076	64962614774	Vanier	Arthur	\N	7224 Grant St.	\N	\N	\N	Richmond	CA	47132	USA	35	739-555-9422	412-555-3157	1968-05-16	M	$30K - $50K	M	2	2	High School Degree	1990-10-16	Bronze	Skilled Manual	Y	4	Arthur Vanier
8077	64977737100	DeBry	Steve	E.	7265 Mt. Dell Dr.	\N	\N	\N	Orizaba	Veracruz	15409	Mexico	24	527-555-7486	970-555-9079	1963-12-20	S	$30K - $50K	F	4	0	High School Degree	1992-11-09	Bronze	Skilled Manual	N	3	Steve DeBry
8078	64980440735	Kajzer	Elayne	R.	5596 Fall Creek	\N	\N	\N	Port Hammond	BC	97088	Canada	98	493-555-3950	473-555-6229	1939-04-05	S	$50K - $70K	F	2	0	Bachelors Degree	1994-10-19	Bronze	Professional	Y	2	Elayne Kajzer
8079	64985461831	Weihe	Vicky	C.	8546 Meadowlark Court	\N	\N	\N	Anacortes	WA	52352	USA	79	304-555-9643	393-555-5436	1936-05-08	S	$70K - $90K	F	5	0	Graduate Degree	1994-11-19	Bronze	Professional	Y	3	Vicky Weihe
8080	65022256400	Bauer	Mike	L.	1035 Arguello Blvd.	\N	\N	\N	San Diego	CA	53076	USA	7	531-555-8393	819-555-1214	1948-05-06	S	$30K - $50K	M	3	0	High School Degree	1992-05-28	Bronze	Skilled Manual	Y	4	Mike Bauer
8081	65043022000	Chapman	Harold	\N	4239 Water St.	\N	\N	\N	Daly City	CA	52676	USA	31	604-555-7372	762-555-8050	1916-03-10	S	$70K - $90K	M	3	0	Bachelors Degree	1993-02-09	Bronze	Management	N	4	Harold Chapman
8082	65058707600	Ridolf	Mike	M.	5734 Ready Road	\N	\N	\N	Tlaxiaco	Oaxaca	40387	Mexico	30	854-555-4750	550-555-6114	1967-05-18	S	$10K - $30K	M	3	0	Partial High School	1990-11-24	Normal	Manual	N	2	Mike Ridolf
8083	65073599219	Marinello	Donald	A.	9192 Dublin Court	\N	\N	\N	Grossmont	CA	78855	USA	17	950-555-2357	754-555-6236	1941-09-23	M	$30K - $50K	F	0	0	Graduate Degree	1990-10-21	Bronze	Professional	Y	3	Donald Marinello
8084	65076828598	Wysocki	Bill	\N	3598 Wildberry Court	\N	\N	\N	Walla Walla	WA	59021	USA	88	323-555-7364	566-555-2929	1952-11-12	M	$10K - $30K	F	1	1	Partial High School	1991-05-02	Normal	Manual	Y	2	Bill Wysocki
8085	65087643265	McKnight	Emmitt	\N	9966 Vallet Crest Dr.	\N	\N	\N	Oakland	CA	63651	USA	37	681-555-7257	793-555-1679	1963-11-16	M	$50K - $70K	M	0	0	Bachelors Degree	1990-05-25	Bronze	Professional	Y	4	Emmitt McKnight
8086	65088287000	Trembly	Lillian	\N	4625 Dos Encinas	\N	\N	\N	Novato	CA	82685	USA	42	906-555-6125	317-555-6575	1961-03-04	M	$30K - $50K	F	3	0	High School Degree	1993-08-07	Silver	Skilled Manual	Y	3	Lillian Trembly
8087	65095904500	Buchan	John	G.	1248 Sunnyvale Ave.	\N	\N	\N	Merida	Yucatan	53477	Mexico	26	387-555-4647	567-555-3954	1974-08-06	M	$10K - $30K	F	2	2	High School Degree	1993-06-28	Normal	Skilled Manual	Y	1	John Buchan
8088	65122549533	Denecia	Wanda	\N	6161 Teakwood Dr.	\N	\N	\N	Langford	BC	38673	Canada	102	945-555-1568	663-555-1561	1927-05-24	S	$50K - $70K	M	1	0	Bachelors Degree	1992-03-08	Bronze	Professional	N	1	Wanda Denecia
8089	65123429298	Rosemont	Ken	L.	5694 C Del Rio Circle	\N	\N	\N	Puyallup	WA	74626	USA	86	448-555-7718	275-555-1225	1910-06-27	S	$70K - $90K	F	2	0	Partial High School	1992-09-07	Bronze	Professional	Y	1	Ken Rosemont
8090	65161312818	Boone	Kristil	K.	861 Meadowvale Court	\N	\N	\N	Concord	CA	25983	USA	46	368-555-6925	394-555-6461	1925-11-23	M	$10K - $30K	F	4	4	Partial High School	1994-10-20	Silver	Skilled Manual	Y	1	Kristil Boone
8091	65164279341	Hancock	Bev	J.	648 Ridgewood Dr.	\N	\N	\N	Lebanon	OR	28098	USA	72	794-555-2704	929-555-4754	1975-10-19	S	$90K - $110K	F	4	0	Partial High School	1992-08-04	Silver	Management	Y	4	Bev Hancock
8092	65183446400	Barnes	Hoyt	\N	8724 Sea Point Way	#2	\N	\N	Burien	WA	63540	USA	74	737-555-9539	410-555-3275	1939-01-12	S	$30K - $50K	M	0	0	Bachelors Degree	1994-07-11	Bronze	Professional	N	4	Hoyt Barnes
8093	65185887217	Ives	Daryl	E.	8765 Greer Ave.	\N	\N	\N	Burnaby	BC	31817	Canada	92	525-555-7604	967-555-9196	1965-05-14	M	$30K - $50K	F	1	0	High School Degree	1990-07-12	Bronze	Manual	Y	2	Daryl Ives
8094	65188290476	Roman	James	\N	9752 Benita Way	\N	\N	\N	Downey	CA	87204	USA	58	490-555-4068	471-555-6346	1916-08-07	S	$50K - $70K	F	2	0	Bachelors Degree	1994-03-19	Bronze	Professional	Y	1	James Roman
8095	65197490500	Carrier	Martha	J.	2703 Freda Dr.	#13	\N	\N	San Jose	CA	21643	USA	39	541-555-4418	391-555-5554	1945-05-07	S	$30K - $50K	M	3	0	High School Degree	1992-11-17	Bronze	Skilled Manual	N	1	Martha Carrier
8096	65222885600	Youngblood	Meredith	\N	1289 Quigley St.	\N	\N	\N	Beverly Hills	CA	43192	USA	47	529-555-8511	817-555-1332	1919-01-02	M	$30K - $50K	F	0	0	Partial College	1991-01-23	Bronze	Skilled Manual	N	4	Meredith Youngblood
8097	65224977700	Stensvold	Carrie	B.	4493 N. Broadway	\N	\N	\N	Oak Bay	BC	42792	Canada	99	602-555-7489	760-555-8168	1919-07-04	M	$30K - $50K	F	1	0	High School Degree	1992-09-12	Bronze	Manual	Y	2	Carrie Stensvold
8098	65233276486	Spicer	P. Larry	\N	5988 H Pine Creek Way	\N	\N	\N	Corvallis	OR	30503	USA	70	852-555-4868	548-555-6232	1936-07-06	S	$30K - $50K	F	3	0	Partial College	1993-11-13	Bronze	Skilled Manual	Y	4	P. Larry Spicer
8099	65237675300	Swaffar	Esmeralda	A.	2103 Violet Ct.	\N	\N	\N	Port Hammond	BC	95263	Canada	98	160-555-4735	864-555-8614	1944-03-11	M	$50K - $70K	M	5	4	Bachelors Degree	1992-10-18	Normal	Professional	Y	3	Esmeralda Swaffar
8100	65252427458	Bingham	Betty	J.	3852 Northridge Dr.	\N	\N	\N	Colma	CA	49137	USA	32	672-555-4399	676-555-5306	1917-01-24	M	$50K - $70K	F	4	1	Bachelors Degree	1990-02-24	Bronze	Professional	N	4	Betty Bingham
8101	65269089341	Nelson	Robert	N.	221 Mohr Lane	\N	\N	\N	Richmond	BC	80059	Canada	90	791-555-9635	903-555-4056	1960-09-25	S	$130K - $150K	M	2	0	Bachelors Degree	1991-09-17	Bronze	Professional	Y	2	Robert Nelson
8102	65275472998	Bremner	Wendy	L.	4880 Viewpoint Ct.	\N	\N	\N	El Cajon	CA	99093	USA	16	426-555-7928	737-555-8378	1932-11-22	S	$30K - $50K	M	3	0	Partial College	1993-01-07	Silver	Clerical	N	1	Wendy Bremner
8103	65283492803	Parker	Theresa	L.	1502 Marion Ct.	\N	\N	\N	Oakland	CA	69885	USA	37	807-555-6449	987-555-5756	1977-01-21	S	$10K - $30K	F	1	0	Partial High School	1991-06-25	Normal	Skilled Manual	N	2	Theresa Parker
8104	65284179449	Cathey	William	C.	6415 Mayda Way	\N	\N	\N	Vancouver	BC	55081	Canada	5	464-555-3371	422-555-7021	1962-06-09	S	$150K +	F	2	0	Bachelors Degree	1992-03-14	Silver	Professional	Y	2	William Cathey
8105	65284930467	Turnbell	Kathi	M.	5948 Seeno St.	\N	\N	\N	N. Vancouver	BC	91034	Canada	97	868-555-9521	695-555-3028	1977-04-09	M	$110K - $130K	F	4	2	Bachelors Degree	1990-05-10	Bronze	Professional	Y	3	Kathi Turnbell
8106	65305004119	Benefiel	Martha	\N	3771 Concerto Circle	\N	\N	\N	Acapulco	Guerrero	42391	Mexico	28	788-555-8728	814-555-8263	1954-05-03	S	$70K - $90K	M	4	0	Bachelors Degree	1992-02-23	Bronze	Professional	Y	1	Martha Benefiel
8107	65307471752	Caldwell	James	L.	3557 Harvard Court	\N	\N	\N	Edmonds	WA	44506	USA	83	314-555-4506	449-555-6556	1978-04-06	M	$30K - $50K	M	3	3	High School Degree	1990-06-10	Golden	Manual	N	2	James Caldwell
8108	65314472317	Belcher	Michael	D.	8978 Kingsford Dr.	\N	\N	\N	Olympia	WA	85702	USA	85	256-555-2342	830-555-5078	1974-02-24	M	$30K - $50K	F	2	2	Partial College	1990-04-25	Bronze	Professional	Y	3	Michael Belcher
8109	65324058532	Harding	Joseph	T.	7610 Northridge Ct.	\N	\N	\N	Cliffside	BC	53979	Canada	103	945-555-9406	487-555-1999	1962-02-23	M	$30K - $50K	M	1	0	High School Degree	1993-12-23	Bronze	Skilled Manual	N	2	Joseph Harding
8110	65351873040	Daghlian	Cathie	A.	5941 Gill Dr.	\N	\N	\N	Woodburn	OR	36659	USA	69	910-555-5871	891-555-8149	1945-02-13	S	$10K - $30K	M	3	0	Partial High School	1990-04-28	Normal	Skilled Manual	N	2	Cathie Daghlian
8111	65359576300	Ayers	Teresa	L.	8891 Mount Olivet Ct.	\N	\N	\N	Kirkland	WA	70097	USA	63	414-555-3059	264-555-4195	1948-10-22	M	$30K - $50K	F	2	2	High School Degree	1990-01-06	Silver	Manual	Y	4	Teresa Ayers
8112	65361276865	Haddock	Glenn	M.	133 Westwood Way	\N	\N	\N	Royal Oak	BC	91646	Canada	100	402-555-7152	930-555-3631	1954-02-14	M	$30K - $50K	F	4	4	High School Degree	1992-09-09	Golden	Skilled Manual	Y	4	Glenn Haddock
8113	65363760600	Toomey	Martha	\N	3338 Stillwater Ct.	#338	\N	\N	Spring Valley	CA	91246	USA	15	476-555-6130	872-555-1466	1916-05-13	S	$50K - $70K	F	2	0	Bachelors Degree	1991-11-09	Bronze	Professional	N	3	Martha Toomey
8114	65365552300	Rector	Edward	\N	4833 Nottingham Pl.	\N	\N	\N	Spring Valley	CA	78957	USA	15	726-555-3509	422-555-4873	1973-02-27	M	$30K - $50K	M	2	0	High School Degree	1991-02-19	Bronze	Skilled Manual	N	1	Edward Rector
8115	65370632400	Gulledge	Patricia	\N	8291 Chelsea	\N	\N	\N	Mexico City	Mexico	44718	Mexico	2	822-555-1116	626-555-4995	1955-08-13	M	$50K - $70K	M	5	3	Bachelors Degree	1992-10-18	Golden	Professional	Y	3	Patricia Gulledge
8116	65390952825	Anderson	Stephen	M.	2697 Talbart Street	\N	\N	\N	Lebanon	OR	97590	USA	72	434-555-9780	437-555-1687	1960-03-24	S	$110K - $130K	F	2	0	High School Degree	1993-01-04	Bronze	Professional	N	4	Stephen Anderson
8117	65396445989	Tonti	Patricia	\N	9064 Silverado Dr.	\N	\N	\N	Portland	OR	32222	USA	22	553-555-6016	664-555-9438	1977-10-05	S	$10K - $30K	M	5	0	Partial High School	1993-08-07	Normal	Skilled Manual	N	1	Patricia Tonti
8118	65411686301	Desloover	Daniel	\N	1069 Central Blvd.	\N	\N	\N	Camacho	Zacatecas	22256	Mexico	27	187-555-4309	499-555-4759	1969-06-16	S	$110K - $130K	M	4	0	High School Degree	1991-05-10	Bronze	Professional	Y	1	Daniel Desloover
8119	65412743091	Coleman	Everrett	J.	347 San Simeon Dr.	\N	\N	\N	Long Beach	CA	92047	USA	48	568-555-2830	988-555-5795	1918-07-23	M	$50K - $70K	F	0	0	Bachelors Degree	1992-09-09	Bronze	Professional	Y	3	Everrett Coleman
8120	65434131026	Mitchell	Sandra	K.	5260 Marina Village Pkwy.	\N	\N	\N	San Carlos	CA	77243	USA	44	226-555-8752	184-555-3402	1935-07-08	S	$110K - $130K	M	2	0	Bachelors Degree	1991-02-22	Bronze	Professional	N	4	Sandra Mitchell
8121	65435316600	Speakman	Anne	K.	2137 Argenta Dr.	406	\N	\N	Acapulco	Guerrero	40489	Mexico	28	630-555-5902	456-555-8409	1924-05-17	S	$10K - $30K	F	2	0	Partial High School	1991-12-15	Normal	Manual	N	0	Anne Speakman
8122	65465046200	Bailey	Michelle	\N	9959 Kirkwood Dr.	\N	\N	\N	Oregon City	OR	64553	USA	68	549-555-5109	814-555-8302	1933-03-07	M	$70K - $90K	M	1	0	Bachelors Degree	1992-06-23	Bronze	Professional	Y	2	Michelle Bailey
8123	65469133853	Bergman	Maudlyn	\N	9746 Gumwood Dr.	\N	\N	\N	Spring Valley	CA	66668	USA	15	427-555-6805	561-555-8855	1919-09-09	S	$50K - $70K	F	3	0	Graduate Degree	1993-09-18	Normal	Management	Y	2	Maudlyn Bergman
8124	65473859900	Van Fleet	Randall	R.	7823 Joan Ave.	\N	\N	\N	Newport Beach	CA	83187	USA	59	369-555-4641	942-555-7376	1947-04-23	S	$10K - $30K	M	2	0	Partial High School	1994-04-04	Normal	Skilled Manual	Y	1	Randall Van Fleet
8125	65476509928	Dalsaso	Angela	R.	7864 East 88th St.	\N	\N	\N	Long Beach	CA	43969	USA	48	158-555-2705	600-555-4298	1979-04-04	S	$30K - $50K	F	4	0	High School Degree	1994-08-27	Silver	Manual	Y	1	Angela Dalsaso
8126	65486557500	Geyer	Reina	\N	8851 Northridge Dr.	\N	\N	\N	Imperial Beach	CA	26650	USA	14	362-555-2826	343-555-5105	1924-11-18	M	$10K - $30K	M	4	4	Partial High School	1994-11-13	Normal	Skilled Manual	Y	0	Reina Geyer
8127	65491262078	Gandette	Richard	M.	9145 Danesta Dr.	\N	\N	\N	Cliffside	BC	33795	Canada	103	173-555-8519	923-555-9655	1959-04-24	M	$50K - $70K	M	2	1	Partial College	1992-04-16	Bronze	Clerical	Y	2	Richard Gandette
8128	65507054924	Workman	Paul	H.	387 Glenside Court	\N	\N	\N	Daly City	CA	81637	USA	31	400-555-7269	689-555-9091	1927-04-14	M	$30K - $50K	M	2	0	Partial College	1991-09-16	Silver	Manual	Y	2	Paul Workman
8129	65508219000	Burchett	Joanna	\N	3592 Del Monte Court	\N	\N	\N	Bellflower	CA	54944	USA	55	235-555-2591	631-555-6926	1921-03-10	S	$10K - $30K	F	3	0	Partial High School	1992-07-13	Normal	Skilled Manual	N	0	Joanna Burchett
8130	65524451732	Buggs	Daniel	A.	5087 Edwards Ave.	\N	\N	\N	Glendale	CA	68948	USA	54	484-555-8969	419-555-4991	1952-11-04	S	$50K - $70K	M	4	0	Bachelors Degree	1991-08-04	Bronze	Professional	N	1	Daniel Buggs
8131	65526002049	Taylor	Ladawn	M.	1201 St. Francis St.	\N	\N	\N	Palo Alto	CA	84172	USA	41	581-555-6576	385-555-1455	1954-10-04	M	$70K - $90K	M	2	1	High School Degree	1993-08-20	Bronze	Professional	Y	3	Ladawn Taylor
8132	65533297657	Moreno	Linda	C.	2951 Dublin	\N	\N	\N	Edmonds	WA	61289	USA	83	192-555-6241	196-555-7148	1933-05-23	M	$10K - $30K	F	5	1	Partial High School	1991-07-03	Normal	Skilled Manual	Y	1	Linda Moreno
8133	65536902500	Pals	Robin	E.	9318 Larch Ct.	\N	\N	\N	Pomona	CA	92211	USA	61	311-555-2476	423-555-5898	1976-03-27	M	$50K - $70K	M	4	3	Bachelors Degree	1993-10-03	Golden	Professional	Y	3	Robin Pals
8134	65537798400	Martinez	Elaine	\N	3978 Spring Hill Dr.	\N	\N	\N	W. Linn	OR	12246	USA	66	846-555-9769	496-555-4876	1942-10-18	M	$30K - $50K	F	2	0	High School Degree	1994-03-08	Bronze	Skilled Manual	Y	2	Elaine Martinez
8135	65542663931	Cole	Nell	\N	601 Jason Ct.	\N	\N	\N	Issaquah	WA	82037	USA	21	678-555-5208	198-555-8172	1923-07-22	M	$30K - $50K	F	2	0	High School Degree	1992-04-05	Bronze	Skilled Manual	Y	4	Nell Cole
8136	65543849468	Koonce	Joyce	M.	5514 Chilpancingo	\N	\N	\N	N. Vancouver	BC	67233	Canada	97	336-555-2129	294-555-5779	1972-04-05	S	$30K - $50K	F	1	0	High School Degree	1993-05-15	Bronze	Skilled Manual	N	3	Joyce Koonce
8137	65553355216	Fenster	Lori	A.	5046 Queens Road	\N	\N	\N	Everett	WA	41872	USA	81	740-555-8279	566-555-1786	1923-09-11	M	$30K - $50K	M	5	5	High School Degree	1991-03-16	Golden	Manual	Y	2	Lori Fenster
8138	65570832490	Irwin	Mary	K.	1461 Dantley Way	\N	\N	\N	Lemon Grove	CA	54544	USA	12	659-555-7487	924-555-1680	1964-03-26	M	$30K - $50K	M	4	4	High School Degree	1990-04-21	Silver	Manual	Y	3	Mary Irwin
8139	65572554469	Wood	Tina	M.	1247 Cardiff Dr.	\N	\N	\N	Beaverton	OR	56659	USA	67	186-555-3265	320-555-5315	1924-09-08	S	$50K - $70K	M	0	0	Bachelors Degree	1993-04-14	Bronze	Professional	N	3	Tina Wood
8140	65580080747	Campbell	Denise	J.	9323 Cowell Road	\N	\N	\N	Corvallis	OR	73177	USA	70	128-555-1101	701-555-3836	1914-12-20	M	$30K - $50K	F	1	1	Partial High School	1993-06-23	Bronze	Skilled Manual	Y	4	Denise Campbell
8141	65586947200	Manakoff	Mark	\N	2020 Augustine Dr.	\N	\N	\N	Walla Walla	WA	41454	USA	88	816-555-8165	598-555-4415	1978-08-25	S	$90K - $110K	M	4	0	Partial College	1992-10-27	Bronze	Professional	Y	4	Mark Manakoff
8142	65587649941	Beckman	Barbara	\N	352 Margo Dr.	\N	\N	\N	Burbank	CA	22520	USA	53	121-555-8287	101-555-1565	1967-03-20	M	$70K - $90K	F	2	2	Bachelors Degree	1993-09-10	Bronze	Professional	N	3	Barbara Beckman
8143	65587859153	Stam	Barbara	C.	3302 Alan Dr	\N	\N	\N	Victoria	BC	55957	Canada	6	832-555-4979	682-555-6115	1964-04-23	S	$70K - $90K	M	3	0	Bachelors Degree	1991-07-02	Normal	Management	N	2	Barbara Stam
8144	65587977170	McGhee	Shelly	A.	1888 Buena Vista	\N	\N	\N	Novato	CA	77507	USA	42	159-555-3730	447-555-5551	1964-12-10	M	$30K - $50K	M	3	3	Partial High School	1994-03-21	Golden	Skilled Manual	Y	2	Shelly McGhee
8145	65589935200	Holman	Maria	\N	5092 Almondwood Dr.	\N	\N	\N	Langley	BC	77106	Canada	94	893-555-8051	390-555-3387	1932-10-15	M	$30K - $50K	M	3	2	High School Degree	1992-09-16	Bronze	Skilled Manual	Y	2	Maria Holman
8146	65591877100	Clark	Manuel	\N	6587 B Way	\N	\N	\N	Milwaukie	OR	64817	USA	65	243-555-5429	178-555-1451	1925-04-07	M	$110K - $130K	F	1	0	High School Degree	1992-04-20	Bronze	Professional	Y	2	Manuel Clark
8147	65601114630	Ports	David	R.	2702 North Ridge Dr.	\N	\N	\N	Sedro Woolley	WA	30579	USA	80	944-555-2749	509-555-2970	1959-10-04	M	$130K - $150K	M	3	3	Bachelors Degree	1993-03-17	Golden	Management	Y	3	David Ports
8148	65607160329	Wikberg	Modesto	G.	4451 Argonne Dr.	\N	\N	\N	Downey	CA	83451	USA	58	317-555-7756	321-555-8663	1971-02-20	S	$90K - $110K	M	4	0	Graduate Degree	1994-12-09	Bronze	Professional	N	3	Modesto Wikberg
8149	65612095594	Lewis	Sheila	R.	820 Dobrich Circle	\N	\N	\N	Coronado	CA	88081	USA	8	436-555-3991	548-555-7413	1911-02-23	S	$70K - $90K	F	3	0	Graduate Degree	1993-01-05	Bronze	Professional	N	2	Sheila Lewis
8150	65630935430	DeHaven	Linda	Y.	5479 Glen Court	\N	\N	\N	Novato	CA	81162	USA	42	971-555-2284	621-555-6392	1979-05-12	M	$50K - $70K	M	1	1	Bachelors Degree	1992-04-14	Bronze	Professional	N	3	Linda DeHaven
8151	65635200100	Catlin	Robert	\N	2101 Costanza Dr.	\N	\N	\N	Woodland Hills	CA	52002	USA	62	452-555-9806	871-555-3770	1922-09-14	S	$30K - $50K	M	0	0	High School Degree	1992-02-08	Silver	Skilled Manual	Y	3	Robert Catlin
8152	65639003515	Vrell	Frances	A.	9670 Wildberry Court	\N	\N	\N	Daly City	CA	89395	USA	31	109-555-6727	967-555-1377	1945-06-05	M	$50K - $70K	M	5	2	Bachelors Degree	1992-04-23	Bronze	Professional	N	2	Frances Vrell
8153	65639861822	Gorgone	Claudine	\N	6547 Lexington Road	\N	\N	\N	Imperial Beach	CA	26349	USA	14	513-555-3877	340-555-6384	1928-08-07	M	$10K - $30K	F	3	1	High School Degree	1992-10-21	Bronze	Skilled Manual	Y	1	Claudine Gorgone
8154	65654066801	Alvarez	Dustin	L.	4370 Trafalgar Circle	\N	\N	\N	Glendale	CA	76706	USA	54	432-555-3084	698-555-6277	1943-01-04	S	$130K - $150K	F	5	0	Partial College	1994-11-08	Silver	Professional	Y	3	Dustin Alvarez
8155	65663266777	Walker	William	V.	4157 Sierra Ridge	\N	\N	\N	Santa Fe	DF	78821	Mexico	109	198-555-2520	333-555-4570	1935-04-10	S	$10K - $30K	F	0	0	Partial High School	1990-07-25	Normal	Manual	N	1	William Walker
8156	65668116211	Spence	Adelaide	A.	2234 Teakwood Dr.	\N	\N	\N	Los Angeles	CA	69047	USA	3	140-555-9356	475-555-8434	1957-03-19	M	$50K - $70K	M	4	0	Partial High School	1992-09-15	Bronze	Manual	Y	2	Adelaide Spence
8157	65672397000	Turner	Shelia	\N	2275 Kiska Court	\N	\N	\N	Issaquah	WA	37324	USA	21	590-555-3763	371-555-9013	1913-06-21	S	$50K - $70K	M	0	0	Bachelors Degree	1992-06-05	Bronze	Professional	N	2	Shelia Turner
8158	65711948871	Drew	Suzanna	C.	606 Chelsea Way	\N	\N	\N	W. Linn	OR	20004	USA	66	794-555-3885	775-555-6163	1934-09-14	S	$10K - $30K	M	3	0	Partial High School	1993-05-24	Normal	Skilled Manual	N	0	Suzanna Drew
8159	65713912248	Morris	Catherine	\N	3556 Hoek Maple Court	\N	\N	\N	Beverly Hills	CA	47273	USA	47	606-555-9577	568-555-3973	1963-06-15	S	$90K - $110K	M	4	0	Bachelors Degree	1994-10-10	Silver	Management	Y	3	Catherine Morris
8160	65727822200	Rodgers	Clinton	\N	4797 Sea Point Way	\N	\N	\N	N. Vancouver	BC	68822	Canada	97	945-555-1587	333-555-3409	1937-03-10	S	$50K - $70K	M	1	0	Bachelors Degree	1994-03-27	Bronze	Professional	Y	1	Clinton Rodgers
8161	65728846788	Velasquez	Joseph	L.	8001 Pinetree Court	\N	\N	\N	Lemon Grove	CA	68422	USA	12	779-555-5908	275-555-1244	1937-08-11	M	$10K - $30K	F	0	0	Partial High School	1993-05-22	Bronze	Skilled Manual	Y	2	Joseph Velasquez
8162	65729463700	Rainey	Hoa	\N	9497 Richard Ave.	#3	\N	\N	Lemon Grove	CA	56133	USA	12	368-555-6945	964-555-8309	1962-10-28	M	$150K +	F	3	2	Bachelors Degree	1991-10-07	Golden	Professional	Y	3	Hoa Rainey
8163	65753179788	Thomson	Paul	J.	2956 East Altarinda Dr.	\N	\N	\N	San Andres	DF	94601	Mexico	106	464-555-4552	929-555-4773	1970-05-06	M	$30K - $50K	F	3	1	High School Degree	1993-06-01	Bronze	Manual	N	2	Paul Thomson
8164	65764530897	McClintock	Stuart	E.	7361 Quiet Place Drive	\N	\N	\N	Woodburn	OR	74766	USA	69	737-555-9559	741-555-1466	1944-04-19	S	$30K - $50K	F	4	0	Partial High School	1992-11-17	Bronze	Manual	N	2	Stuart McClintock
8165	65768184065	Orner	Kenton	L.	3729 Via Del Verdes	\N	\N	\N	Redmond	WA	79396	USA	19	195-555-9452	968-555-9216	1928-03-04	M	$150K +	F	1	1	Partial College	1993-08-11	Silver	Professional	Y	2	Kenton Orner
8166	65769750475	Burch	Nettie	M.	5733 Clayton Rd.	\N	\N	\N	Orizaba	Veracruz	98430	Mexico	24	491-555-4087	141-555-8194	1958-03-17	S	$130K - $150K	M	2	0	High School Degree	1994-08-17	Normal	Professional	N	3	Nettie Burch
8167	65770099200	Aiello	John	\N	9699 Gilardy Drive	\N	\N	\N	San Carlos	CA	69222	USA	44	871-555-2609	391-555-5573	1925-03-01	M	$70K - $90K	F	0	0	Bachelors Degree	1993-05-19	Bronze	Professional	Y	4	John Aiello
8168	65770517587	Allison	Betty	L.	4613 Benedict Court	\N	\N	\N	Palo Alto	CA	54418	USA	41	529-555-8530	487-555-3180	1980-07-17	M	$10K - $30K	F	2	2	Partial High School	1994-10-23	Normal	Skilled Manual	N	1	Betty Allison
8169	65801470300	Pixler	Esther	\N	4145 North Main St.	\N	\N	\N	Hidalgo	Zacatecas	90371	Mexico	25	272-555-9337	760-555-8187	1937-08-28	M	$70K - $90K	F	3	3	Partial High School	1991-12-19	Golden	Professional	Y	3	Esther Pixler
8170	65810756087	Vargas	Shirley	L.	9312 Algiers Dr.	\N	\N	\N	Lake Oswego	OR	41729	USA	64	852-555-4887	218-555-8080	1972-06-10	S	$70K - $90K	F	2	0	Bachelors Degree	1991-06-02	Bronze	Professional	Y	3	Shirley Vargas
8171	65824703574	Valdez	Martha	E.	9099 Warmcastle Ct.	\N	\N	\N	La Mesa	CA	43844	USA	11	618-555-4323	752-555-6373	1926-05-14	S	$90K - $110K	F	1	0	Partial High School	1991-01-28	Bronze	Management	Y	2	Martha Valdez
8172	65831382274	Ayers	Laurie	\N	7176 A St.	\N	\N	\N	Tacoma	WA	60362	USA	84	248-555-2813	821-555-5548	1922-04-04	M	$50K - $70K	M	0	0	Bachelors Degree	1990-11-15	Bronze	Management	N	2	Laurie Ayers
8173	65835829400	Salas	Lourdes	S.	7217 Mt. Wilson Way	\N	\N	\N	Renton	WA	28639	USA	73	936-555-9877	479-555-2470	1922-07-15	S	$30K - $50K	F	4	0	Partial College	1993-07-13	Bronze	Management	N	4	Lourdes Salas
8174	65850619100	Gennaro	Dorothy	\N	8204 Everett Court	\N	\N	\N	San Jose	CA	84027	USA	39	901-555-6341	882-555-8620	1975-06-05	M	$130K - $150K	F	0	0	High School Degree	1990-11-18	Bronze	Professional	N	3	Dorothy Gennaro
8175	65851300358	Caiyam	Donna	J.	8498 McNeil Pl.	\N	\N	\N	Ballard	WA	42853	USA	20	713-555-3034	802-555-7827	1966-11-02	M	$110K - $130K	M	5	4	Bachelors Degree	1994-04-13	Silver	Professional	N	3	Donna Caiyam
8176	65861583948	Halbash	Victor	L.	9739 Victory Lane	\N	\N	\N	Acapulco	Guerrero	90694	Mexico	28	940-555-1784	328-555-3605	1972-04-22	S	$10K - $30K	M	1	0	Partial High School	1992-05-27	Normal	Skilled Manual	N	1	Victor Halbash
8177	65870751738	Akin	William	J.	2944 Shuey Ave.	\N	\N	\N	Sedro Woolley	WA	64001	USA	80	113-555-9763	271-555-1441	1934-06-20	M	$50K - $70K	M	1	0	Bachelors Degree	1991-01-24	Bronze	Professional	N	1	William Akin
8178	65892568826	Calmerin	Donna	J.	4440 Stillwater Court	\N	\N	\N	Anacortes	WA	78005	USA	79	363-555-7141	959-555-8505	1933-07-18	M	$50K - $70K	F	3	0	Bachelors Degree	1991-03-07	Golden	Management	Y	3	Donna Calmerin
8179	65898872000	Costa	Ingrid	I.	554 Buskirk Ave.	\N	\N	\N	W. Linn	OR	17474	USA	66	459-555-4748	924-555-4970	1973-09-20	S	$50K - $70K	F	3	0	Bachelors Degree	1991-06-25	Bronze	Professional	N	1	Ingrid Costa
8180	65935028195	Wesley	Carl	\N	2304 Springwood Way	\N	\N	\N	Santa Anita	DF	70346	Mexico	108	732-555-9755	975-555-5320	1979-05-04	S	$50K - $70K	M	1	0	Bachelors Degree	1992-08-12	Bronze	Professional	Y	3	Carl Wesley
8181	65955026745	Bains	Robert	L.	8671 Appalachia Dr.	\N	\N	\N	Puyallup	WA	22692	USA	86	190-555-9648	963-555-9413	1925-11-13	M	$50K - $70K	F	3	3	High School Degree	1991-01-03	Golden	Manual	Y	3	Robert Bains
8182	65968722105	McAden	Geneva	J.	3331 Buchanan St.	\N	\N	\N	Westminster	BC	21303	Canada	91	486-555-4284	136-555-8391	1917-08-23	M	$90K - $110K	M	2	1	Graduate Degree	1994-12-17	Bronze	Professional	N	1	Geneva McAden
8183	65976704400	Mize	David	\N	9953 McElroy Ct.	\N	\N	\N	Guadalajara	Jalisco	91094	Mexico	4	867-555-2805	386-555-5770	1936-08-03	M	$30K - $50K	M	4	2	High School Degree	1991-05-16	Bronze	Manual	Y	2	David Mize
8184	65979762077	Watson	Justin	L.	4867 Rosebuck Way	\N	\N	\N	Langley	BC	76290	Canada	94	875-555-5644	594-555-5637	1959-06-24	M	$50K - $70K	F	4	0	Bachelors Degree	1994-09-02	Bronze	Professional	N	3	Justin Watson
8185	65990898609	Flynn	Tracy	D.	4399 Price Lane	\N	\N	\N	Bellingham	WA	13244	USA	78	379-555-2794	206-555-5301	1936-01-22	S	$130K - $150K	F	4	0	Partial High School	1993-08-22	Bronze	Management	Y	4	Tracy Flynn
8186	65996273800	Newsome	Randel	\N	9566 Pine Hollow Road	\N	\N	\N	National City	CA	63601	USA	9	960-555-7344	325-555-1537	1945-10-13	M	$70K - $90K	F	4	2	Partial High School	1990-01-16	Silver	Professional	N	1	Randel Newsome
8187	66005983400	Yanoff	Joseph	\N	9353 N Lucile Lane	\N	\N	\N	Lake Oswego	OR	65716	USA	64	725-555-6780	860-555-8830	1931-05-14	S	$70K - $90K	M	1	0	Bachelors Degree	1991-04-11	Bronze	Professional	Y	2	Joseph Yanoff
8188	66006246209	Leuer	Darwin	D.	7430 Partridge Dr.	\N	\N	\N	W. Linn	OR	82234	USA	66	668-555-4615	341-555-7351	1959-11-01	M	$30K - $50K	F	3	2	Partial College	1993-10-23	Bronze	Skilled Manual	Y	4	Darwin Leuer
8189	66015923619	Stockton	Pete	A.	127 Daylight Pl.	\N	\N	\N	Tacoma	WA	24219	USA	84	456-555-2680	898-555-4273	1922-11-09	S	$70K - $90K	M	2	0	Bachelors Degree	1993-03-18	Normal	Professional	N	1	Pete Stockton
8190	66018916964	Martin	Dana	C.	8458 Wiget Lane	\N	\N	\N	Santa Monica	CA	69002	USA	49	421-555-8144	402-555-1422	1936-07-23	M	$30K - $50K	F	2	2	Partial College	1993-06-04	Bronze	Clerical	Y	1	Dana Martin
8191	66031695008	Edinger	Pauline	E.	1409 Coachman  Pl.	\N	\N	\N	Mexico City	Mexico	40337	Mexico	2	233-555-4837	322-555-9630	1971-11-02	M	$130K - $150K	M	5	0	Bachelors Degree	1991-07-24	Bronze	Professional	Y	2	Pauline Edinger
8192	66036458600	Carter	John	\N	9993 Mt. Hood Circle	\N	\N	\N	Mill Valley	CA	60272	USA	38	460-555-3587	748-555-5408	1939-11-19	S	$10K - $30K	F	5	0	Partial High School	1991-04-08	Normal	Skilled Manual	N	1	John Carter
8193	66037998199	Davis	Harriet	C.	5854 Lombardy Lane	\N	\N	\N	Woodland Hills	CA	59871	USA	62	533-555-2565	690-555-3244	1945-02-26	M	$30K - $50K	M	1	1	Partial High School	1992-02-05	Bronze	Skilled Manual	Y	3	Harriet Davis
8194	66053490600	Tancredy	Raymond	\N	7349 MacAlven Dr.	#110	\N	\N	Pomona	CA	47582	USA	61	783-555-8944	479-555-1308	1964-07-09	M	$50K - $70K	F	0	0	Bachelors Degree	1994-11-12	Bronze	Professional	N	2	Raymond Tancredy
8195	66066188200	Smith	Jennie	\N	2055 Seawind Dr.	\N	\N	\N	Long Beach	CA	13344	USA	48	879-555-6551	444-555-6772	1978-09-20	S	$70K - $90K	F	0	0	Partial College	1992-09-09	Bronze	Professional	N	2	Jennie Smith
8196	66070796251	Steppler	Kirk	A.	6459 North Park Court	\N	\N	\N	La Mesa	CA	66216	USA	11	842-555-3133	185-555-7697	1946-01-28	M	$130K - $150K	F	0	0	Bachelors Degree	1990-07-20	Bronze	Professional	Y	2	Kirk Steppler
8197	66077989900	Wiley	Marianna	\N	173 Soto St.	#44	\N	\N	Daly City	CA	70846	USA	31	300-555-3026	173-555-2790	1924-04-07	M	$30K - $50K	M	4	2	Partial College	1992-11-19	Bronze	Management	N	3	Marianna Wiley
8198	66103744506	Curry	Clinton	\N	4831 Via Del Sol	\N	\N	\N	Milwaukie	OR	89880	USA	65	835-555-1319	246-555-1769	1960-11-25	M	$150K +	F	4	4	High School Degree	1993-07-04	Golden	Management	N	3	Clinton Curry
8199	66105772256	Bacon	Lawrence	J.	1454 Santa Barbara Rd.	\N	\N	\N	Puyallup	WA	86964	USA	86	977-555-5183	496-555-8147	1941-08-03	M	$30K - $50K	M	3	3	High School Degree	1991-08-27	Bronze	Manual	Y	4	Lawrence Bacon
8200	66111930608	Baker	Helen	L.	9023 Maryland Dr.	\N	\N	\N	Glendale	CA	72160	USA	54	873-555-5762	592-555-5754	1932-08-24	M	$10K - $30K	M	3	0	Partial High School	1992-09-10	Normal	Manual	N	1	Helen Baker
8201	66112155914	Edwards	Daniel	\N	5899 Scottsdale Rd.	\N	\N	\N	Mill Valley	CA	91142	USA	38	377-555-2912	204-555-5419	1941-11-18	M	$30K - $50K	F	2	2	High School Degree	1990-04-27	Bronze	Manual	Y	4	Daniel Edwards
8202	66117214560	Knight	Don	\N	3723 Coachman Pl.	\N	\N	\N	Port Orchard	WA	59471	USA	77	957-555-7462	323-555-1654	1924-08-17	S	$70K - $90K	F	0	0	Graduate Degree	1994-08-17	Silver	Professional	Y	2	Don Knight
8203	66120304465	Andrews	Tyler	W.	3509 Hanson Lane	\N	\N	\N	Orizaba	Veracruz	61586	Mexico	24	723-555-6897	858-555-8947	1942-11-16	S	$30K - $50K	M	1	0	Partial High School	1993-08-09	Bronze	Skilled Manual	Y	3	Tyler Andrews
8204	66121162800	Stanton	Diana	J.	1587 Kelly	\N	\N	\N	Merida	Yucatan	51812	Mexico	26	665-555-4733	339-555-7469	1932-02-28	S	$10K - $30K	M	3	0	Partial High School	1990-01-18	Normal	Skilled Manual	N	0	Diana Stanton
8205	66123254900	Miller	Lillian	\N	1627 Alhambra Ave.	\N	\N	\N	El Cajon	CA	20089	USA	16	454-555-2797	896-555-4390	1927-09-05	S	$10K - $30K	F	1	0	Partial High School	1993-04-22	Normal	Manual	Y	1	Lillian Miller
8206	66144766200	Lay	Dave	\N	9958 Ronda Ct.	\N	\N	\N	Yakima	WA	27692	USA	89	419-555-8262	400-555-1540	1915-05-28	S	$130K - $150K	M	4	0	Graduate Degree	1991-04-05	Bronze	Professional	Y	3	Dave Lay
8207	66154626000	Anderson	Raymond	\N	2909 Woodland Dr.	APT #600	\N	\N	Corvallis	OR	99152	USA	70	230-555-4954	319-555-9747	1912-05-04	M	$70K - $90K	F	0	0	Graduate Degree	1990-02-21	Bronze	Management	N	2	Raymond Anderson
8208	66165853738	Abramowitz	DeeDee	\N	4150 Grant St.	\N	\N	\N	Lemon Grove	CA	38472	USA	12	570-555-5964	858-555-7786	1912-02-18	S	$70K - $90K	M	4	0	Partial High School	1992-06-03	Bronze	Professional	N	2	DeeDee Abramowitz
8209	66177483800	Ciruli	Jennie	\N	7354 Diablo View Road	\N	\N	\N	Richmond	CA	34472	USA	35	643-555-4943	800-555-5621	1950-11-22	M	$30K - $50K	F	0	0	High School Degree	1992-04-08	Bronze	Manual	Y	3	Jennie Ciruli
8210	66181893348	Tolle	Carmella	\N	8849 Almond St.	\N	\N	\N	Richmond	CA	90157	USA	35	893-555-2322	589-555-3686	1943-05-14	S	$90K - $110K	M	3	0	High School Degree	1992-10-12	Bronze	Professional	Y	2	Carmella Tolle
8211	66200647354	Svensson	Sharona	E.	2309 Mt. Olivet Ct.	\N	\N	\N	Portland	OR	29626	USA	22	989-555-8929	793-555-3807	1977-12-11	S	$10K - $30K	F	1	0	Partial High School	1992-09-09	Bronze	Skilled Manual	N	1	Sharona Svensson
8212	66206317543	Armstrong	Derek	J.	6713 Eaker Way	\N	\N	\N	Burnaby	BC	97922	Canada	92	362-555-4936	605-555-9500	1919-03-27	S	$30K - $50K	F	2	0	High School Degree	1992-04-17	Bronze	Manual	N	3	Derek Armstrong
8213	66209841966	Church	Rebecca	L.	3082 Cowell Rd.	\N	\N	\N	Novato	CA	14422	USA	42	720-555-4829	832-555-8250	1929-03-04	M	$10K - $30K	M	1	1	Partial High School	1992-04-14	Normal	Skilled Manual	Y	0	Rebecca Church
8214	66249088048	Sims	Troilus	B.	7741 Morgan Ave.	\N	\N	\N	Beverly Hills	CA	33456	USA	47	355-555-3122	666-555-3571	1939-09-03	M	$30K - $50K	M	1	1	Partial High School	1994-02-20	Bronze	Skilled Manual	Y	3	Troilus Sims
8215	66250944137	Bazzell	Theresa	M.	4364 Chelsea	\N	\N	\N	Oregon City	OR	42482	USA	68	736-555-1643	916-555-9950	1952-03-05	M	$10K - $30K	M	4	1	Partial High School	1991-03-25	Normal	Skilled Manual	N	2	Theresa Bazzell
8216	66257815957	Wright	Jean	T.	9277 Claycord Ave.	\N	\N	\N	Berkeley	CA	88443	USA	36	393-555-7564	112-555-7557	1978-09-07	M	$30K - $50K	M	3	2	High School Degree	1994-11-05	Bronze	Manual	Y	3	Jean Wright
8217	66257853500	Caldara	Frederick	\N	8809 Killdeer Court	APT 2C	\N	\N	Ballard	WA	25397	USA	20	797-555-4714	624-555-7222	1961-11-10	S	$50K - $70K	M	1	0	Bachelors Degree	1994-05-03	Bronze	Management	N	2	Frederick Caldara
8218	66266028881	Hunt	Marguerite	A.	3977 Strasbourg Lane	\N	\N	\N	Walla Walla	WA	75753	USA	88	716-555-3922	743-555-3457	1965-02-22	S	$70K - $90K	F	3	0	Bachelors Degree	1991-04-06	Bronze	Professional	N	1	Marguerite Hunt
8219	66271001700	Naccarato	Sidney	\N	3763 Anderson Way	\N	\N	\N	Victoria	BC	77868	Canada	6	243-555-8700	377-555-1750	1956-04-02	M	$50K - $70K	M	3	0	Bachelors Degree	1992-02-07	Bronze	Professional	Y	4	Sidney Naccarato
8220	66297748684	Brown	D. Teddie	\N	1841 Blackwood Drive	\N	\N	\N	Coronado	CA	94387	USA	8	778-555-7032	451-555-9767	1920-06-22	S	$30K - $50K	F	2	0	High School Degree	1994-01-14	Normal	Manual	N	2	D. Teddie Brown
8221	66307039856	Aguilar	Glenn	\N	1881 Pinehurst Court	\N	\N	\N	N. Vancouver	BC	62664	Canada	97	567-555-5096	109-555-6689	1947-10-24	M	$10K - $30K	M	3	1	Partial High School	1990-01-14	Normal	Manual	Y	2	Glenn Aguilar
8222	66314174500	Thompson	Andrew	A.	2869 Highland Dr.	\N	\N	\N	Kirkland	WA	19052	USA	63	532-555-1560	513-555-3839	1955-10-06	M	$10K - $30K	F	1	1	Partial High School	1993-08-07	Silver	Manual	Y	1	Andrew Thompson
8223	66318192481	Fehrle	Kassandra	C.	1754 D Mt. Hood Circle	\N	\N	\N	San Carlos	CA	52490	USA	44	582-555-1910	432-555-3046	1926-10-17	M	$10K - $30K	F	0	0	Partial High School	1991-05-05	Normal	Skilled Manual	N	1	Kassandra Fehrle
8224	66322897076	Bond	Katharine	C.	339 Norcross Lane	\N	\N	\N	San Gabriel	CA	97101	USA	52	570-555-6003	859-555-7824	1958-03-02	M	$50K - $70K	F	3	3	Bachelors Degree	1992-09-22	Bronze	Management	N	3	Katharine Bond
8225	66331952200	Potter	Erin	\N	3543 Lori Dr.	APT 110C	\N	\N	Metchosin	BC	96701	Canada	104	643-555-4982	801-555-5660	1958-09-03	M	$10K - $30K	F	3	0	Partial High School	1992-11-14	Normal	Skilled Manual	Y	1	Erin Potter
8226	66339558959	Bennett	Louise	C.	5039 East 23rd St.	\N	\N	\N	Lynnwood	WA	84412	USA	75	893-555-2360	589-555-3724	1913-10-19	S	$50K - $70K	M	4	0	Bachelors Degree	1991-05-26	Bronze	Professional	Y	1	Louise Bennett
8227	66348345875	Banks	Sherman	D.	1153 Southhampton Road	\N	\N	\N	Richmond	BC	50173	Canada	90	990-555-8967	794-555-3846	1921-05-24	M	$30K - $50K	F	2	0	High School Degree	1992-03-07	Bronze	Skilled Manual	N	1	Sherman Banks
8228	66379362940	Martinez	Inez	\N	2903 Marsh Dr.	\N	\N	\N	Orizaba	Veracruz	4046	Mexico	24	601-555-8632	605-555-9539	1977-07-22	S	$50K - $70K	F	1	0	Partial High School	1994-06-12	Normal	Skilled Manual	N	4	Inez Martinez
8229	66385199427	Pote	Dwayne	\N	9270 Lakewood Court	\N	\N	\N	Marysville	WA	34969	USA	82	720-555-4867	832-555-8289	1949-04-22	S	$30K - $50K	M	0	0	High School Degree	1992-06-16	Bronze	Skilled Manual	N	1	Dwayne Pote
8230	66386926800	Ward	Ronald	C.	3930 Sony Hill Circle	#360	\N	\N	San Diego	CA	54003	USA	7	355-555-3160	666-555-3610	1979-03-08	S	$50K - $70K	M	1	0	Bachelors Degree	1992-06-23	Silver	Professional	N	4	Ronald Ward
8231	66396636400	Hemmings	Kristen	\N	553 Isabel Dr.	APT B	\N	\N	Acapulco	Guerrero	24795	Mexico	28	736-555-1682	916-555-9989	1966-07-18	M	$10K - $30K	F	4	4	Partial High School	1991-03-24	Normal	Skilled Manual	N	0	Kristen Hemmings
8232	66426366000	Menina	Sylvia	I.	5466 Kaitlin Pl.	\N	\N	\N	Metchosin	BC	99912	Canada	104	506-555-9863	464-555-4513	1951-11-07	M	$10K - $30K	M	1	1	Partial High School	1992-07-02	Normal	Skilled Manual	Y	2	Sylvia Menina
8233	66427165269	Valdez	Sylvia	G.	4998 Prestwick Ave.	\N	\N	\N	Langford	BC	45944	Canada	102	909-555-7013	736-555-9520	1960-04-04	M	$10K - $30K	M	1	0	Partial High School	1994-09-25	Normal	Manual	N	0	Sylvia Valdez
8234	66443591117	Johnson	Irma	E.	2822 Bluejay Dr.	\N	\N	\N	La Jolla	CA	96300	USA	33	829-555-6220	855-555-5756	1938-05-25	S	$30K - $50K	F	3	0	High School Degree	1993-07-09	Bronze	Skilled Manual	Y	2	Irma Johnson
8235	66467532515	Hubert	Albert	\N	2608 Elm Rd.	\N	\N	\N	Walla Walla	WA	98415	USA	88	356-555-1999	490-555-4049	1962-04-02	S	$30K - $50K	F	1	0	High School Degree	1992-02-07	Bronze	Skilled Manual	N	4	Albert Hubert
8236	66497026100	Carmickle	Mayme	L.	8029 Golden Meadow Dr.	\N	\N	\N	Richmond	BC	88642	Canada	90	298-555-8834	871-555-2570	1957-03-19	M	$30K - $50K	M	0	0	High School Degree	1993-11-05	Golden	Skilled Manual	Y	1	Mayme Carmickle
8237	66499922871	Miller	Jacob	\N	726 W. Buchanan Rd.	\N	\N	\N	Santa Anita	DF	56919	Mexico	108	986-555-6899	529-555-8491	1946-03-18	S	$10K - $30K	F	4	0	Partial High School	1991-05-19	Normal	Manual	Y	1	Jacob Miller
8238	66524513400	Wagner	Barbara	\N	9057 Palms Dr.	\N	\N	\N	Renton	WA	39599	USA	73	952-555-3363	932-555-5641	1928-02-08	S	$70K - $90K	F	1	0	Graduate Degree	1993-11-07	Bronze	Professional	N	4	Barbara Wagner
8239	66539683938	Brown	Freda	B.	2008 Thors Bay Road	\N	\N	\N	Merida	Yucatan	73037	Mexico	26	102-555-3713	852-555-4849	1919-07-06	S	$50K - $70K	M	0	0	High School Degree	1993-05-02	Bronze	Skilled Manual	Y	3	Freda Brown
8240	66550321578	Lubbers	Terri	\N	3249 E Leland	\N	\N	\N	Woodland Hills	CA	94586	USA	62	990-555-7806	617-555-4284	1925-11-25	S	$50K - $70K	M	0	0	Bachelors Degree	1991-05-16	Silver	Professional	N	3	Terri Lubbers
8241	66564462184	Everett	Jean	W.	6453 Castle Hill Road	\N	\N	\N	Puyallup	WA	39696	USA	86	163-555-6784	560-555-2120	1969-05-08	M	$10K - $30K	F	4	0	Partial High School	1994-04-05	Normal	Skilled Manual	Y	2	Jean Everett
8242	66564966440	Adams	James	P.	7948 Walnut Blvd	\N	\N	\N	Olympia	WA	27408	USA	85	413-555-4163	109-555-5527	1956-03-22	M	$30K - $50K	M	4	4	High School Degree	1994-06-15	Golden	Manual	Y	3	James Adams
8243	66573962600	Oneill	Katerina	L.	1407 Leslie Ave.	\N	\N	\N	Lebanon	OR	92168	USA	72	509-555-1770	313-555-5649	1926-05-24	S	$50K - $70K	F	4	0	Bachelors Degree	1990-12-17	Bronze	Professional	N	4	Katerina Oneill
8244	66589669585	Baharian	Wanda	M.	5812 Cincerto Circle	\N	\N	\N	Richmond	CA	46041	USA	35	121-555-1434	125-555-2341	1944-04-19	M	$50K - $70K	F	3	2	Bachelors Degree	1991-03-04	Bronze	Professional	N	4	Wanda Baharian
8245	66605017185	Martin	Dolores	E.	2181 Brownstone Rd.	\N	\N	\N	Acapulco	Guerrero	50671	Mexico	28	606-555-2725	718-555-6147	1948-08-17	S	$10K - $30K	M	0	0	Partial High School	1993-10-09	Normal	Manual	Y	1	Dolores Martin
8246	66606229500	Mendell	Todd	\N	4184 Lee Lane	\N	\N	\N	La Jolla	CA	69705	USA	33	241-555-1018	552-555-1468	1952-07-11	S	$30K - $50K	F	1	0	High School Degree	1992-09-23	Bronze	Manual	Y	3	Todd Mendell
8247	66622263789	Carter	Elizabeth	G.	3463 Bel Air Dr.	\N	\N	\N	Glendale	CA	40497	USA	54	622-555-8539	141-555-2504	1959-04-07	S	$50K - $70K	M	3	0	Partial High School	1993-03-22	Bronze	Manual	N	3	Elizabeth Carter
8248	66629495024	Owens	Richard	C.	8375 Springwood Way	\N	\N	\N	Arcadia	CA	25693	USA	51	279-555-5461	237-555-9111	1918-08-04	S	$10K - $30K	M	3	0	Partial High School	1991-04-24	Normal	Manual	Y	1	Richard Owens
8249	66639628410	Allen	Joseph	\N	5252 Grand View Ave.	\N	\N	\N	Richmond	CA	87938	USA	35	683-555-2611	510-555-5118	1965-03-28	M	$10K - $30K	M	3	3	Partial High School	1992-05-28	Normal	Manual	Y	2	Joseph Allen
8250	66664154529	Haseman	Jill	\N	3076 Salvio St.	\N	\N	\N	Burien	WA	13004	USA	74	602-555-1818	868-555-5011	1975-11-19	S	$10K - $30K	F	3	0	Partial High School	1993-11-09	Silver	Skilled Manual	Y	1	Jill Haseman
8251	66668902039	Poh	William	J.	2862 Pinehurst Court	\N	\N	\N	Issaquah	WA	15119	USA	21	129-555-6596	264-555-8646	1961-07-20	M	$90K - $110K	M	5	5	High School Degree	1990-03-04	Golden	Professional	Y	4	William Poh
8252	66678981800	Stonesifer	Maybelle	\N	2303 Rosebrook Ct.	\N	\N	\N	Salem	OR	31637	USA	23	971-555-4432	645-555-7168	1930-05-18	S	$30K - $50K	M	3	0	Partial College	1992-09-16	Bronze	Professional	N	2	Maybelle Stonesifer
8253	66692355275	Hutchinson	Jeffrey	S.	2344 Ridgeview Dr.	\N	\N	\N	Chula Vista	CA	98913	USA	13	760-555-2496	302-555-4089	1951-01-15	M	$30K - $50K	M	1	1	High School Degree	1992-01-12	Normal	Skilled Manual	Y	3	Jeffrey Hutchinson
8254	66705819964	Hall	Nina	E.	3331 Keywood Ct.	\N	\N	\N	Puyallup	WA	81594	USA	86	964-555-2618	945-555-4897	1965-08-02	M	$70K - $90K	M	1	0	Bachelors Degree	1990-04-27	Bronze	Professional	Y	1	Nina Hall
8255	66706619300	Trager	Marc	\N	3625 Pinehurst Court	\N	\N	\N	Beaverton	OR	88739	USA	67	775-555-8311	625-555-9447	1930-02-08	S	$30K - $50K	M	1	0	High School Degree	1993-11-27	Bronze	Skilled Manual	N	4	Marc Trager
8256	66729933023	Wall	Linda	A.	4866 Sequoia Woods Pl.	\N	\N	\N	Metchosin	BC	37582	Canada	104	103-555-7061	391-555-8882	1968-02-25	S	$90K - $110K	F	1	0	Graduate Degree	1993-08-11	Bronze	Professional	Y	1	Linda Wall
8257	66751884200	Genova	Timothy	\N	P.O. Box 8070	\N	\N	\N	La Jolla	CA	10889	USA	33	949-555-4642	445-555-8978	1974-03-05	S	$10K - $30K	M	3	0	Partial High School	1994-06-08	Normal	Manual	Y	2	Timothy Genova
8258	66758396625	Pereira	Kathy	A.	9566 River Ash Court	\N	\N	\N	Colma	CA	23277	USA	32	299-555-2021	234-555-7042	1935-12-26	M	$30K - $50K	M	2	2	High School Degree	1992-04-15	Bronze	Skilled Manual	Y	2	Kathy Pereira
8259	66759448051	Smith	Debra	J.	5680 Edward Ave.	\N	\N	\N	Redmond	WA	61746	USA	19	395-555-8628	199-555-3506	1937-11-26	M	$10K - $30K	F	0	0	Partial High School	1990-07-15	Bronze	Manual	Y	0	Debra Smith
8260	66759464144	Von Waldegg Ii	Elizabeth	M.	7430 Ravenwood	\N	\N	\N	Pomona	CA	15619	USA	61	907-555-8292	910-555-9199	1917-06-18	S	$30K - $50K	M	3	0	High School Degree	1993-05-25	Bronze	Manual	N	2	Elizabeth Von Waldegg Ii
8261	66763680577	Andal	Gertrude	E.	3798 Vine Hill Way	\N	\N	\N	San Jose	CA	46541	USA	39	126-555-4528	238-555-7949	1953-06-13	S	$90K - $110K	F	4	0	Graduate Degree	1992-11-14	Silver	Professional	Y	4	Gertrude Andal
8262	66767870200	Stanley	Frederick	\N	8457 East 63rd Street	\N	\N	\N	San Carlos	CA	65575	USA	44	661-555-2821	311-555-6928	1919-02-05	S	$10K - $30K	M	4	0	Partial High School	1992-04-15	Normal	Manual	Y	2	Frederick Stanley
8263	66768165230	Waksdale	Bobby	R.	5080 Terra Granada	\N	\N	\N	Milwaukie	OR	36367	USA	65	141-555-1342	561-555-4307	1970-10-09	S	$10K - $30K	M	4	0	Partial High School	1991-08-22	Normal	Skilled Manual	N	1	Bobby Waksdale
8264	66772311925	Martin	Doris	E.	9993 Oak Grove Rd.	\N	\N	\N	La Jolla	CA	21563	USA	33	699-555-7264	657-555-1914	1961-10-03	S	$50K - $70K	M	3	0	Partial High School	1992-09-05	Bronze	Skilled Manual	Y	2	Doris Martin
8265	66783432364	Barton	Barbara	J.	9525 Canyon Way	\N	\N	\N	Grossmont	CA	57516	USA	17	203-555-4413	930-555-6921	1912-04-08	S	$70K - $90K	F	2	0	Bachelors Degree	1994-04-22	Bronze	Professional	N	1	Barbara Barton
8266	66789531700	Flynn	Aurelia	\N	4693 Mills Dr.	\N	\N	\N	Lakewood	CA	88742	USA	56	122-555-3621	388-555-6814	1954-09-23	S	$10K - $30K	F	0	0	Partial High School	1993-09-12	Normal	Manual	N	2	Aurelia Flynn
8267	66790626049	Urias	Leslie	K.	4480 Las Trampas Road	\N	\N	\N	Los Angeles	CA	10989	USA	3	549-555-8399	683-555-1449	1972-01-22	S	$30K - $50K	M	1	0	High School Degree	1992-08-04	Bronze	Manual	Y	2	Leslie Urias
8268	66792337298	Lindsey	Louise	C.	2557 Meadowbrook Dr.	\N	\N	\N	Vancouver	BC	27507	Canada	5	491-555-6235	164-555-8971	1965-06-03	M	$70K - $90K	M	3	3	Graduate Degree	1992-11-14	Silver	Management	Y	3	Louise Lindsey
8269	66799241300	Stahl	Zelda	P.	5253 Harris Court	#52	\N	\N	Salem	OR	94783	USA	23	870-555-4874	651-555-1124	1960-02-08	S	$30K - $50K	F	4	0	High School Degree	1994-11-06	Bronze	Skilled Manual	N	2	Zelda Stahl
8270	66805292367	This	Donnyale	\N	3585 St. Paul Circle	\N	\N	\N	Newport Beach	CA	51171	USA	59	174-555-4996	155-555-7274	1936-05-20	S	$10K - $30K	F	1	0	Partial High School	1993-05-22	Normal	Manual	N	1	Donnyale This
8271	66823740600	Spurs	Edith	\N	6535 Gilardy Dr.	#1	\N	\N	Lemon Grove	CA	84609	USA	12	885-555-1688	735-555-2824	1933-06-23	M	$30K - $50K	M	2	0	High School Degree	1993-06-23	Bronze	Manual	Y	1	Edith Spurs
8272	66857059001	Cornell	Reva	D.	5120 La Canada	\N	\N	\N	Long Beach	CA	71592	USA	48	213-555-9439	501-555-2260	1933-03-10	M	$110K - $130K	F	1	1	High School Degree	1991-10-04	Bronze	Management	Y	3	Reva Cornell
8273	66857203800	Abbott	Brian	J.	8325 Glenhaven Ave. S.	\N	\N	\N	Sooke	BC	67592	Canada	101	947-555-4760	443-555-9096	1971-12-14	M	$10K - $30K	F	2	2	Partial High School	1994-05-26	Normal	Skilled Manual	Y	0	Brian Abbott
8274	66861017942	Bressler	Betty	A.	9820 Hawes St.	\N	\N	\N	Albany	OR	39560	USA	71	297-555-2138	232-555-7160	1964-06-06	S	$70K - $90K	F	4	0	Partial High School	1990-02-14	Bronze	Management	N	1	Betty Bressler
8275	66866843700	Callahan	Richard	R.	5934 Warmcastle Ct.	\N	\N	\N	Spokane	WA	53212	USA	87	632-555-3403	197-555-3624	1940-04-14	M	$50K - $70K	F	3	2	Bachelors Degree	1991-01-11	Bronze	Management	N	4	Richard Callahan
8276	66869005600	Zubal	Kevin	\N	7684 Grove Way	\N	\N	\N	Issaquah	WA	58194	USA	21	905-555-8410	908-555-9317	1952-07-03	S	$10K - $30K	M	4	0	Partial High School	1991-08-18	Normal	Skilled Manual	N	2	Kevin Zubal
8277	66887850761	Myers	Curtis	\N	4052 Mt. Wilson Way	\N	\N	\N	Bellingham	WA	62824	USA	78	124-555-4645	235-555-8067	1962-06-06	M	$10K - $30K	M	3	3	Partial High School	1990-08-15	Normal	Manual	Y	2	Curtis Myers
8278	66900376700	Cochran	Steven	\N	8711 Pepper Dr.	\N	\N	\N	Guadalajara	Jalisco	81858	Mexico	4	658-555-2938	309-555-7046	1960-10-22	M	$10K - $30K	F	4	4	Partial College	1993-11-24	Normal	Professional	N	1	Steven Cochran
8279	66908836364	Lowery	Margaret	A.	5334 McNeil Pl.	\N	\N	\N	Hidalgo	Zacatecas	78942	Mexico	25	139-555-1460	559-555-4424	1973-03-24	S	$70K - $90K	F	3	0	Graduate Degree	1992-09-20	Bronze	Professional	Y	1	Margaret Lowery
8280	66912178400	Puchalla	Randy	\N	2904 El Pueblo Pl.	\N	\N	\N	Sooke	BC	64138	Canada	101	697-555-7381	655-555-2031	1926-11-15	M	$10K - $30K	F	2	1	Partial High School	1991-09-11	Normal	Manual	Y	1	Randy Puchalla
8281	66913111805	Tooker	Duane	W.	9779 Shuey Ave.	\N	\N	\N	Olympia	WA	10922	USA	85	201-555-4531	928-555-7038	1979-02-18	M	$10K - $30K	F	3	3	Partial High School	1991-03-10	Normal	Skilled Manual	N	1	Duane Tooker
8282	66915316600	Martinez	Linda	S.	1506 Newton Way	#62	\N	\N	Daly City	CA	51448	USA	31	240-555-5761	506-555-8954	1913-03-03	M	$10K - $30K	F	2	0	Bachelors Degree	1992-01-13	Normal	Professional	Y	1	Linda Martinez
8283	66923041343	Bartley	Robert	D.	1292 Marsh Elder	\N	\N	\N	Olympia	WA	53563	USA	85	906-555-5197	140-555-7247	1975-06-09	M	$130K - $150K	M	1	0	High School Degree	1994-11-14	Bronze	Management	Y	4	Robert Bartley
8284	66933083534	Jacobson	Timothy	M.	9369 Mt. Tamalpais Pl.	\N	\N	\N	Walla Walla	WA	43790	USA	88	848-555-3033	282-555-2111	1938-07-03	S	$50K - $70K	F	1	0	Partial High School	1991-10-20	Bronze	Skilled Manual	Y	4	Timothy Jacobson
8285	66938442587	Novelli	Patrick	D.	9409 Cedar Point Loop	\N	\N	\N	San Andres	DF	12067	Mexico	106	398-555-6439	179-555-2690	1947-03-18	S	$30K - $50K	F	2	0	Bachelors Degree	1992-10-21	Silver	Professional	N	2	Patrick Novelli
8286	66962904334	Felise	Nancy	A.	7741 Thunderbird Dr.	\N	\N	\N	Novato	CA	93746	USA	42	602-555-6561	583-555-8840	1967-06-11	M	$70K - $90K	F	4	2	Graduate Degree	1991-06-01	Bronze	Management	N	1	Nancy Felise
8287	66966557500	Jones	Brian	\N	692 Brook Way	#3055	\N	\N	Orizaba	Veracruz	28185	Mexico	24	413-555-3254	263-555-4389	1926-03-11	M	$30K - $50K	M	5	5	High School Degree	1993-04-26	Golden	Skilled Manual	Y	3	Brian Jones
8288	66978407502	Abbott	Bonnie	L.	1933 Lorie Lane	\N	\N	\N	West Covina	CA	49734	USA	60	640-555-2004	929-555-3825	1959-08-23	S	$50K - $70K	F	3	0	Bachelors Degree	1994-09-12	Bronze	Professional	Y	3	Bonnie Abbott
8289	66998164653	Castro	Matthew	S.	5137 Heritage Oaks	\N	\N	\N	Tacoma	WA	49334	USA	84	474-555-6325	871-555-1661	1970-05-08	S	$10K - $30K	M	4	0	Partial High School	1991-04-15	Normal	Skilled Manual	Y	1	Matthew Castro
8290	67002863883	Toomey	Robert	E.	6632 Johnson Road	\N	\N	\N	Edmonds	WA	37045	USA	83	963-555-7361	659-555-8725	1925-06-24	S	$30K - $50K	M	1	0	High School Degree	1993-09-27	Bronze	Skilled Manual	N	3	Robert Toomey
8291	67020571827	Adrian	Roland	C.	91 Yukon St.	\N	\N	\N	Corvallis	OR	49221	USA	70	160-555-4968	625-555-5190	1921-10-19	M	$30K - $50K	F	2	2	Partial High School	1991-04-21	Bronze	Skilled Manual	Y	1	Roland Adrian
8292	67031692266	Jones	Biju	K.	4496 Hurlstone Ct.	\N	\N	\N	Colma	CA	29386	USA	32	432-555-9975	436-555-1882	1977-11-16	S	$70K - $90K	F	2	0	Bachelors Degree	1994-07-26	Silver	Professional	Y	1	Biju Jones
8293	67046390771	Rodriguez	Raymond	K.	865 Oak Rd.	\N	\N	\N	Richmond	BC	34016	Canada	90	790-555-9868	663-555-9632	1949-08-16	M	$10K - $30K	F	4	2	Partial High School	1991-04-20	Normal	Skilled Manual	Y	1	Raymond Rodriguez
8294	67061126828	Morgan	M. Robin	\N	2868 Relief Valley Ct.	\N	\N	\N	La Cruz	Sinaloa	53050	Mexico	29	537-555-1421	188-555-5528	1979-07-02	S	$30K - $50K	F	1	0	High School Degree	1992-07-10	Bronze	Skilled Manual	Y	1	M. Robin Morgan
8295	67062623500	Shane	Vincent	B.	2146 Mt. Etna	\N	\N	\N	Altadena	CA	23842	USA	50	918-555-8943	438-555-2907	1966-11-12	S	$50K - $70K	F	3	0	Partial High School	1990-12-01	Bronze	Manual	Y	2	Vincent Shane
8296	67095233798	LaPorte	Nancy	C.	7059 Garrow Dr.	\N	\N	\N	Beverly Hills	CA	9038	USA	47	576-555-5864	534-555-9514	1951-04-28	M	$10K - $30K	M	5	3	Partial High School	1992-08-17	Normal	Manual	Y	1	Nancy LaPorte
8297	67106788754	Trujillo	Greta	\N	6592 Sun Hill Lane	\N	\N	\N	Daly City	CA	44991	USA	31	319-555-6671	806-555-5521	1966-03-28	M	$30K - $50K	M	1	1	High School Degree	1993-07-01	Bronze	Manual	Y	4	Greta Trujillo
8298	67115264534	Lunt	Cindy	\N	1760 Dubne Court	\N	\N	\N	Corvallis	OR	95348	USA	70	899-555-2221	264-555-5414	1944-04-21	S	$70K - $90K	M	2	0	Graduate Degree	1992-05-12	Bronze	Professional	Y	2	Cindy Lunt
8299	67122967800	Allec	William	H.	1546 Cinnabar St.	\N	\N	\N	Grossmont	CA	97463	USA	17	665-555-1657	799-555-3707	1968-03-25	S	$70K - $90K	M	4	0	Bachelors Degree	1992-12-11	Bronze	Professional	N	3	William Allec
8300	67126202583	Devlin	Jennifer	B.	9623 Dennis Circle	\N	\N	\N	Redmond	WA	14982	USA	19	607-555-8493	280-555-2229	1967-03-12	S	$50K - $70K	F	3	0	Bachelors Degree	1991-07-14	Bronze	Professional	Y	3	Jennifer Devlin
8301	67127747500	Starr	Shany	\N	9663 Soto Street	\N	\N	\N	Coronado	CA	82258	USA	8	395-555-6557	838-555-8150	1956-03-11	M	$50K - $70K	F	4	4	Bachelors Degree	1993-03-12	Golden	Professional	Y	3	Shany Starr
8302	67155143618	Fitzgerald	Mary Jo	\N	651 Melody Dr.	\N	\N	\N	Marysville	WA	38647	USA	82	361-555-3021	341-555-5300	1938-03-02	S	$90K - $110K	F	4	0	Bachelors Degree	1991-10-01	Bronze	Professional	Y	3	Mary Jo Fitzgerald
8303	67160325646	Clark	Steve	S.	946 Santa Barbara Rd.	\N	\N	\N	Kirkland	WA	72084	USA	63	172-555-8714	261-555-4507	1941-11-10	S	$130K - $150K	M	3	0	Graduate Degree	1991-04-23	Bronze	Professional	Y	1	Steve Clark
8304	67172899842	Hanten	James	S.	2187 Castle Rock	\N	\N	\N	Albany	OR	20927	USA	71	399-555-7464	687-555-9286	1936-11-19	M	$30K - $50K	F	5	2	Partial College	1993-04-10	Golden	Professional	Y	1	James Hanten
8305	67174916863	Stovall	Robert	D.	5391 Ashford Court	\N	\N	\N	Spring Valley	CA	93233	USA	15	472-555-6443	630-555-7121	1979-05-01	M	$30K - $50K	F	3	3	Partial College	1992-03-26	Golden	Management	Y	4	Robert Stovall
8306	67175952196	Zimmerman	Miranda	C.	6886 Berry Dr.	\N	\N	\N	Spring Valley	CA	82372	USA	15	173-555-9739	769-555-2103	1966-03-15	S	$10K - $30K	F	3	0	Partial High School	1992-04-09	Normal	Skilled Manual	Y	2	Miranda Zimmerman
8307	67177196700	Collins	Veda	L.	3001 Hanson Lane	\N	\N	\N	Burlingame	CA	46706	USA	43	270-555-7346	735-555-7567	1936-06-17	S	$30K - $50K	M	1	0	High School Degree	1993-05-19	Bronze	Manual	N	2	Veda Collins
8308	67182748913	Carlson	Domenic	A.	4750 Bay View Dr.	\N	\N	\N	Olympia	WA	45379	USA	85	542-555-3353	785-555-7917	1954-04-12	S	$10K - $30K	F	0	0	Partial High School	1993-04-21	Normal	Skilled Manual	Y	1	Domenic Carlson
8309	67187802200	Bach	Michelle	\N	1119 Elderwood Dr.	#3	\N	\N	Lake Oswego	OR	76301	USA	64	900-555-3246	773-555-3010	1958-08-10	S	$30K - $50K	F	1	0	High School Degree	1993-11-23	Bronze	Manual	Y	2	Michelle Bach
8310	67190677523	Berick	Allen	D.	5778 Hames Dr.	\N	\N	\N	Woodburn	OR	95335	USA	69	296-555-6881	846-555-1989	1962-07-04	M	$30K - $50K	F	1	0	High School Degree	1992-10-10	Bronze	Manual	Y	3	Allen Berick
8311	67200022339	Thompson	Vanessa	\N	6925 Post Road	\N	\N	\N	Yakima	WA	66127	USA	89	677-555-5403	196-555-8367	1911-08-11	S	$90K - $110K	M	2	0	Graduate Degree	1992-12-25	Bronze	Professional	Y	4	Vanessa Thompson
8312	67200397849	Wilkerson	Sherry	L.	1839 Kelly	\N	\N	\N	Downey	CA	51323	USA	58	574-555-5982	292-555-5974	1928-08-24	M	$30K - $50K	F	3	2	Partial High School	1991-05-11	Bronze	Manual	Y	4	Sherry Wilkerson
8313	67202742100	Arbeck	Barbara	\N	1372 Quartermaster	\N	\N	\N	Palo Alto	CA	87276	USA	41	977-555-3132	804-555-5639	1918-06-05	M	$30K - $50K	M	3	3	Partial College	1991-03-04	Normal	Skilled Manual	Y	4	Barbara Arbeck
8314	67209844589	Sobczak	Tiffany	A.	6539 Hames Court	\N	\N	\N	Everett	WA	38634	USA	81	658-555-7681	923-555-1874	1915-12-12	S	$50K - $70K	M	2	0	Bachelors Degree	1993-12-23	Bronze	Management	Y	3	Tiffany Sobczak
8315	67238077521	Canonica	Barbara	\N	6325 Entrada Circle	\N	\N	\N	Acapulco	Guerrero	40748	Mexico	28	423-555-7117	558-555-9167	1913-10-24	S	$50K - $70K	M	0	0	Bachelors Degree	1994-04-19	Bronze	Professional	Y	2	Barbara Canonica
8316	67239525914	Batten	Anthony	I.	4402 Grant St.	\N	\N	\N	Tlaxiaco	Oaxaca	57267	Mexico	30	366-555-4953	939-555-7689	1940-05-11	M	$70K - $90K	M	3	1	Bachelors Degree	1994-09-07	Bronze	Management	Y	4	Anthony Batten
8317	67249407172	Weiss	Carole	S.	7098 Walnut Blvd.	\N	\N	\N	Long Beach	CA	98251	USA	48	154-555-3017	596-555-4610	1973-05-19	M	$10K - $30K	M	0	0	Partial High School	1990-02-02	Normal	Skilled Manual	N	1	Carole Weiss
8318	67265784700	Martin	Thomas	\N	5430 Park Glen Ct.	203	\N	\N	Chula Vista	CA	80931	USA	13	471-555-5399	451-555-7677	1917-12-06	M	$90K - $110K	F	0	0	High School Degree	1993-02-04	Golden	Management	Y	4	Thomas Martin
8319	67270467877	Ward	Leanne	M.	8380 Toyon Dr.	\N	\N	\N	Coronado	CA	15370	USA	8	282-555-2092	371-555-6885	1952-05-12	S	$50K - $70K	F	4	0	Bachelors Degree	1991-07-07	Bronze	Professional	Y	2	Leanne Ward
8320	67283884286	Brumfiled	Rose	A.	6966 Eaker Way	\N	\N	\N	San Carlos	CA	36919	USA	44	509-555-9842	797-555-2663	1921-05-02	M	$10K - $30K	M	4	1	Partial High School	1992-04-18	Normal	Manual	Y	2	Rose Brumfiled
8321	67288041700	Breuner	Fred	\N	2826 C Del Rio Ln.	\N	\N	\N	Oregon City	OR	36519	USA	68	582-555-8820	740-555-9499	1914-04-25	S	$50K - $70K	M	1	0	Bachelors Degree	1993-02-16	Bronze	Professional	Y	3	Fred Breuner
8322	67289586663	Conyers	Mary	E.	4322 Conifer Court	\N	\N	\N	Beaverton	OR	24230	USA	67	832-555-6199	528-555-7563	1945-01-20	S	$50K - $70K	F	5	0	Bachelors Degree	1991-11-23	Bronze	Professional	Y	1	Mary Conyers
8323	67291775345	Cox	Marillyn	J.	7780 Limeridge Dr.	\N	\N	\N	Glendale	CA	88990	USA	54	928-555-3806	493-555-4027	1947-11-19	S	$50K - $70K	M	3	0	High School Degree	1993-02-22	Bronze	Manual	N	3	Marillyn Cox
8324	67293272000	Kreutzer	Lana	R.	2186 Claycord Ave.	\N	\N	\N	Grossmont	CA	42863	USA	17	301-555-8813	544-555-4378	1927-06-11	S	$30K - $50K	F	1	0	High School Degree	1991-01-06	Silver	Skilled Manual	N	1	Lana Kreutzer
8325	67296013236	Shawcroft	Theresa	C.	5898 Heritage Oaks	\N	\N	\N	Burien	WA	45589	USA	74	659-555-8706	532-555-8470	1975-09-17	M	$30K - $50K	M	3	2	High School Degree	1991-05-08	Normal	Manual	Y	3	Theresa Shawcroft
8326	67310513257	Aitkenhead	Doris	\N	558 Levee Rd.	\N	\N	\N	Santa Anita	DF	64623	Mexico	108	294-555-6999	605-555-7449	1941-05-09	M	$10K - $30K	F	1	1	Partial High School	1992-11-19	Normal	Skilled Manual	Y	0	Doris Aitkenhead
8327	67314037700	Boles	Karen	T.	7179 Golden Rain	\N	\N	\N	Issaquah	WA	61707	USA	21	436-555-1863	855-555-4827	1910-10-02	M	$50K - $70K	F	2	2	Bachelors Degree	1991-02-16	Bronze	Professional	Y	1	Karen Boles
8328	67327341437	Saller	Roman	H.	4749 Blackwood Drive	\N	\N	\N	N. Vancouver	BC	46903	Canada	97	332-555-2442	951-555-2434	1971-10-23	M	$30K - $50K	F	0	0	High School Degree	1992-02-25	Bronze	Skilled Manual	Y	2	Roman Saller
8329	67330903410	Pilcher	Carolyn	\N	1626 Green Valley Road	\N	\N	\N	Everett	WA	82856	USA	81	736-555-8592	563-555-2099	1922-04-02	S	$70K - $90K	M	5	0	Bachelors Degree	1990-11-27	Bronze	Management	N	3	Carolyn Pilcher
8330	67341525000	Palumbo	Isabella	\N	9448 San Marino Ct.	\N	\N	\N	Lemon Grove	CA	34213	USA	12	417-555-4142	682-555-7335	1964-10-17	S	$10K - $30K	M	2	0	Partial High School	1993-02-05	Normal	Skilled Manual	Y	2	Isabella Palumbo
8331	67359479665	Brooks	Donna	K.	9234 Westbury Drive	\N	\N	\N	San Francisco	CA	36328	USA	1	536-555-9416	671-555-2466	1924-04-26	S	$110K - $130K	F	4	0	Bachelors Degree	1993-04-09	Bronze	Management	Y	3	Donna Brooks
8332	67381302118	Switzer	Shelbi	C.	7312 Alamo Court	\N	\N	\N	Guadalajara	Jalisco	26555	Mexico	4	478-555-7251	152-555-9987	1913-07-11	M	$30K - $50K	F	0	0	Partial College	1992-07-18	Bronze	Clerical	Y	1	Shelbi Switzer
8333	67387685800	Estep	Sarah	\N	7352 Mt. Wilson Pl.	\N	\N	\N	Sooke	BC	93831	Canada	101	267-555-5316	709-555-6909	1978-03-16	S	$90K - $110K	M	2	0	Partial High School	1990-07-11	Bronze	Management	Y	1	Sarah Estep
8334	67390673800	Blair	Robert	\N	5684 Fitzuren	\N	\N	\N	W. Linn	OR	76511	USA	66	232-555-1780	213-555-4059	1940-09-13	M	$10K - $30K	M	3	3	Partial High School	1991-12-04	Normal	Manual	N	0	Robert Blair
8335	67391419400	Stockton	Eugene	E.	8634 Mi Casa Court	\N	\N	\N	Long Beach	CA	83657	USA	48	943-555-7473	132-555-3266	1937-10-16	M	$30K - $50K	F	0	0	High School Degree	1991-01-04	Bronze	Skilled Manual	N	3	Eugene Stockton
8336	67399648427	Mercer	G. Scott	\N	9875 W. Holly Dr.	\N	\N	\N	Tacoma	WA	32499	USA	84	271-555-6223	559-555-8044	1949-10-14	M	$10K - $30K	M	4	3	Partial High School	1993-06-13	Normal	Skilled Manual	Y	1	G. Scott Mercer
8337	67428664565	Butler, Jr.	M. Doyle	\N	3080 Soto St.	\N	\N	\N	Santa Anita	DF	32098	Mexico	108	344-555-5201	501-555-5880	1917-08-18	M	$30K - $50K	F	4	1	High School Degree	1992-11-07	Bronze	Skilled Manual	N	3	M. Doyle Butler, Jr.
8338	67440986633	Stanley	Joaquin	G.	4576 N Ranchford Court	\N	\N	\N	Tixapan	DF	19810	Mexico	107	594-555-2580	290-555-3944	1968-10-27	S	$10K - $30K	M	2	0	Partial High School	1993-09-22	Normal	Skilled Manual	Y	2	Joaquin Stanley
8339	67446544200	Bell	Andrew	\N	8034 Cancroft Road	\N	\N	\N	Langley	BC	58278	Canada	94	690-555-9187	494-555-4066	1944-08-07	S	$10K - $30K	M	4	0	Partial High School	1993-08-19	Normal	Skilled Manual	N	1	Andrew Bell
8340	67454907298	Keane	Edna	M.	6341 Darnett Circle	\N	\N	\N	Lakewood	CA	38443	USA	56	963-555-5194	305-555-9759	1956-11-23	M	$130K - $150K	F	0	0	Graduate Degree	1993-03-27	Bronze	Professional	N	3	Edna Keane
8341	67458345900	Dunlap	Michael	G.	2710 Chinquapin Court	\N	\N	\N	Victoria	BC	67751	Canada	6	421-555-5087	532-555-8509	1966-11-27	S	$30K - $50K	F	4	0	High School Degree	1993-03-24	Bronze	Manual	N	2	Michael Dunlap
8342	67465185523	Kamp	Shay	C.	7369 Mayhew Way	\N	\N	\N	La Mesa	CA	86785	USA	11	955-555-3380	367-555-3830	1964-03-16	M	$70K - $90K	F	2	0	High School Degree	1991-07-06	Bronze	Professional	Y	4	Shay Kamp
8343	67465518100	Marshall	Janet	\N	3992 C Kenwal Rd.	\N	\N	\N	Burien	WA	57577	USA	74	787-555-7819	968-555-7126	1977-07-17	S	$10K - $30K	M	2	0	Partial High School	1992-04-26	Normal	Skilled Manual	Y	1	Janet Marshall
8344	67466414000	Burke	Marjorie	\N	8905 Candlestick Dr.	\N	\N	\N	Novato	CA	42772	USA	42	445-555-4740	164-555-4733	1930-04-08	M	$70K - $90K	F	1	0	Partial High School	1994-04-20	Silver	Management	N	1	Marjorie Burke
8345	67479980587	Gomez	Harriet	\N	8437 Holbrook Dr.	\N	\N	\N	Merida	Yucatan	78725	Mexico	26	849-555-1890	676-555-4397	1913-06-11	S	$30K - $50K	F	3	0	Partial High School	1994-10-19	Golden	Skilled Manual	Y	4	Harriet Gomez
8346	67485087500	Parker	Keith	\N	3605 Sinclair Ave.	\N	\N	\N	Langley	BC	30083	Canada	94	768-555-1098	795-555-9633	1928-10-07	M	$70K - $90K	F	5	5	High School Degree	1991-11-05	Normal	Professional	Y	3	Keith Parker
8347	67492163181	Bogaert	Margie	A.	3391 Paso Del Rio Court	\N	\N	\N	Lemon Grove	CA	32198	USA	12	295-555-5876	429-555-7926	1978-10-03	S	$70K - $90K	F	0	0	High School Degree	1993-10-06	Bronze	Professional	Y	4	Margie Bogaert
8348	67493616938	Vawter	Beverly	T.	1469 Babbe St.	\N	\N	\N	Imperial Beach	CA	48717	USA	14	237-555-3712	810-555-6447	1942-12-23	S	$90K - $110K	M	1	0	Bachelors Degree	1994-09-13	Silver	Professional	N	3	Beverly Vawter
8349	67496422529	Adams	Deloy	J.	1509 Orangewood Ave.	\N	\N	\N	Colma	CA	16993	USA	32	926-555-1776	468-555-3369	1968-04-25	M	$130K - $150K	F	2	1	High School Degree	1990-09-13	Bronze	Professional	Y	2	Deloy Adams
8350	67497602701	Carbiener	Grace	E.	2496 Greendell Pl.	\N	\N	\N	San Andres	DF	72381	Mexico	106	891-555-7240	872-555-9519	1919-07-18	S	$130K - $150K	F	3	0	Bachelors Degree	1990-05-21	Bronze	Professional	Y	2	Grace Carbiener
8351	67507076263	Capella	Gayle	D.	5446 N. Civic Dr.	\N	\N	\N	Spokane	WA	68192	USA	87	941-555-7590	791-555-8726	1918-04-21	S	$70K - $90K	M	4	0	Graduate Degree	1992-02-19	Bronze	Professional	N	3	Gayle Capella
8352	67511051297	Cox	Inger	C.	4032 Woodruff Ln.	\N	\N	\N	Newton	BC	28369	Canada	95	929-555-2683	318-555-4504	1962-12-16	S	$30K - $50K	F	1	0	Partial College	1991-02-10	Bronze	Clerical	Y	2	Inger Cox
8353	67511190772	White	Esther	C.	7236 Tanager Circle	\N	\N	\N	San Jose	CA	27968	USA	39	103-555-1662	260-555-2340	1962-06-18	M	$30K - $50K	F	0	0	High School Degree	1992-07-13	Bronze	Skilled Manual	Y	3	Esther White
8354	67516533732	New	James	D.	8731 Overhill Rd.	\N	\N	\N	Lincoln Acres	CA	15679	USA	10	353-555-8040	949-555-9404	1917-07-07	S	$30K - $50K	F	2	0	High School Degree	1990-09-14	Bronze	Skilled Manual	N	2	James New
8355	67516753673	Kessler	Jessica	A.	4846 Colfax St.	\N	\N	\N	Hidalgo	Zacatecas	80440	Mexico	25	576-555-7045	380-555-1924	1925-03-12	M	$70K - $90K	F	4	4	Bachelors Degree	1993-08-20	Golden	Management	N	3	Jessica Kessler
8356	67523480700	Berkley	Timothy	\N	6595 Trailview Circle	\N	\N	\N	Marysville	WA	34313	USA	82	187-555-6709	191-555-7616	1969-01-25	S	$50K - $70K	F	3	0	Bachelors Degree	1991-11-25	Bronze	Management	N	4	Timothy Berkley
8357	67524574995	Schmidt	Judy	J.	2964 St. George Dr.	\N	\N	\N	Colma	CA	65235	USA	32	306-555-2945	418-555-6367	1941-09-26	M	$50K - $70K	F	1	1	Partial College	1992-07-19	Bronze	Skilled Manual	Y	3	Judy Schmidt
8358	67536151409	Sands	Ruth	\N	7623 Cloudview Dr.	\N	\N	\N	W. Linn	OR	28745	USA	66	841-555-1238	252-555-1688	1913-11-23	M	$70K - $90K	M	2	1	Graduate Degree	1993-10-09	Bronze	Management	N	3	Ruth Sands
8359	67542899800	Tuck	Sheila	\N	4246 Selena Court	\N	\N	\N	Puyallup	WA	98537	USA	86	322-555-8759	502-555-8066	1958-01-22	S	$50K - $70K	F	5	0	High School Degree	1992-04-26	Normal	Manual	N	4	Sheila Tuck
8360	67547980000	McSwain	Cynthia	\N	9159 Shepberry Court	\N	\N	\N	Bellflower	CA	83732	USA	55	879-555-5681	837-555-9331	1943-06-10	S	$130K - $150K	M	4	0	Bachelors Degree	1993-07-12	Bronze	Professional	Y	3	Cynthia McSwain
8361	67551096677	Tato	Brenda	G.	8691 Balhan Court	\N	\N	\N	Mill Valley	CA	20686	USA	38	383-555-2831	210-555-5338	1958-04-10	S	$30K - $50K	M	1	0	Partial High School	1991-09-08	Silver	Skilled Manual	N	4	Brenda Tato
8362	67553494572	Pressnitz	Carroll	E	6514 Las Juntas Way	\N	\N	\N	Bellingham	WA	71043	USA	78	303-555-2038	329-555-1573	1935-05-04	S	$70K - $90K	F	1	0	Bachelors Degree	1994-06-19	Silver	Professional	Y	4	Carroll Pressnitz
8363	67579088211	Casaus	Michelle	M	6301 Park Lane Circle	\N	\N	\N	Hidalgo	Zacatecas	73158	Mexico	25	729-555-6816	864-555-8866	1959-04-08	M	$70K - $90K	F	5	5	Graduate Degree	1992-10-06	Golden	Management	Y	3	Michelle Casaus
8364	67601001858	Kastner	Kristen	\N	1723 Richard Pl.	\N	\N	\N	Camacho	Zacatecas	63384	Mexico	27	672-555-4652	345-555-7388	1955-02-25	M	$30K - $50K	F	4	0	Bachelors Degree	1992-08-21	Bronze	Professional	Y	2	Kristen Kastner
8365	67615212202	Cooper	Reeda	Wl	4419 Euclid Ave.	\N	\N	\N	Redwood City	CA	31661	USA	45	460-555-2716	902-555-4309	1944-02-24	S	$10K - $30K	F	3	0	Partial High School	1991-05-19	Normal	Manual	Y	1	Reeda Cooper
8366	67636251449	Carey	Pat	\N	2750 Alicante Court	\N	\N	\N	Lincoln Acres	CA	14342	USA	10	425-555-8181	406-555-1459	1926-02-14	M	$30K - $50K	F	4	3	Partial College	1992-08-24	Golden	Management	Y	3	Pat Carey
8367	67670186758	Yaniz	Ted	F.	5700 Donald Ave.	\N	\N	\N	Albany	OR	47779	USA	71	476-555-8531	326-555-9666	1929-10-23	M	$50K - $70K	M	4	4	Bachelors Degree	1992-05-03	Golden	Professional	Y	4	Ted Yaniz
8368	67675926685	Tieman	Cameel	A.	6942 Olivera Road	\N	\N	\N	Palo Alto	CA	69329	USA	41	815-555-9541	442-555-6020	1935-03-15	M	$10K - $30K	M	0	0	Partial High School	1991-10-05	Normal	Manual	N	1	Cameel Tieman
8369	67681832900	Tracey	Anne	\N	3425 Sun Hill Lane	\N	\N	\N	Milwaukie	OR	68928	USA	65	888-555-8519	385-555-3855	1967-05-14	S	$10K - $30K	F	2	0	High School Degree	1994-12-05	Normal	Manual	N	1	Anne Tracey
8370	67692261338	Brown	Jake	L.	4921 Oakwood Circle	\N	\N	\N	Lake Oswego	OR	56639	USA	64	238-555-5898	834-555-7262	1970-07-08	M	$110K - $130K	F	2	2	High School Degree	1994-02-15	Bronze	Management	N	3	Jake Brown
8371	67695426300	Cohen	Harold	\N	8379 Cincerto Circle	\N	\N	\N	Arcadia	CA	22401	USA	51	334-555-3505	138-555-7384	1952-02-22	M	$50K - $70K	M	3	3	Bachelors Degree	1994-05-06	Golden	Management	Y	3	Harold Cohen
8372	67695898413	Morris	Darrel	\N	2785 Terrace Dr.	\N	\N	\N	Imperial Beach	CA	75273	USA	14	846-555-3170	850-555-4077	1958-08-05	S	$10K - $30K	M	0	0	Partial High School	1991-08-19	Normal	Skilled Manual	Y	2	Darrel Morris
8373	67701756358	Wheeler	Marvin	C.	9152 Soto St.	\N	\N	\N	Albany	OR	79903	USA	71	965-555-8405	177-555-2827	1974-04-14	S	$50K - $70K	F	3	0	Bachelors Degree	1990-04-21	Bronze	Professional	N	3	Marvin Wheeler
8374	67723085284	Verhaeghe	Phillip	W.	1157 Chilpancingo Pk.	\N	\N	\N	Bremerton	WA	24615	USA	76	600-555-6698	911-555-7148	1966-11-24	M	$50K - $70K	F	2	1	Bachelors Degree	1993-11-25	Bronze	Management	N	3	Phillip Verhaeghe
8375	67726561427	Cook	Thelma	M. N. M.	435 Santa Barbara	\N	\N	\N	N. Vancouver	BC	94406	Canada	97	981-555-5220	500-555-8184	1915-12-05	S	$30K - $50K	M	3	0	Partial College	1993-05-24	Bronze	Professional	Y	1	Thelma Cook
8376	67733969700	Salo	Rosemary	\N	5348 Maryland Dr.	\N	\N	\N	Langley	BC	79602	Canada	94	638-555-2141	596-555-5791	1932-01-17	M	$130K - $150K	F	5	4	High School Degree	1993-09-09	Golden	Professional	Y	3	Rosemary Salo
8377	67762653200	Suttich	Hedeliza	\N	2225 Ashford Court	\N	\N	\N	Bellingham	WA	42848	USA	78	142-555-8291	869-555-1798	1921-10-26	M	$10K - $30K	F	5	4	Partial High School	1992-07-03	Normal	Manual	Y	2	Hedeliza Suttich
8378	67791036400	Cooper	John	E.	48 Lacanda Ct.	\N	\N	\N	National City	CA	66913	USA	9	962-555-7498	327-555-1691	1930-08-16	M	$50K - $70K	M	1	1	Bachelors Degree	1993-07-08	Golden	Professional	Y	3	John Cooper
8379	67805826100	Kostanick	Gordon	K.	9834 Hamlet	\N	\N	\N	Lake Oswego	OR	69028	USA	64	488-555-3277	623-555-5327	1916-03-17	M	$50K - $70K	F	3	1	Bachelors Degree	1990-10-04	Bronze	Management	N	3	Gordon Kostanick
8380	67806721900	Hietbrink	Robert	A.	7911 Keller Ridge Dr.	\N	\N	\N	Santa Anita	DF	85546	Mexico	108	782-555-7030	455-555-9765	1944-09-05	S	$30K - $50K	M	2	0	High School Degree	1992-05-16	Bronze	Manual	N	2	Robert Hietbrink
8381	67815975546	Bottarini	Mary	J.	7952 El Verano	\N	\N	\N	Port Hammond	BC	53823	Canada	98	570-555-5094	112-555-6687	1977-09-13	S	$110K - $130K	F	5	0	Bachelors Degree	1992-09-11	Golden	Management	N	2	Mary Bottarini
8382	67817488312	Yarrington	Walter	B.	8939 Monzeneda Way	\N	\N	\N	Kirkland	WA	36504	USA	63	774-555-5216	755-555-7494	1921-05-27	M	$10K - $30K	M	4	0	Partial High School	1992-01-24	Normal	Manual	Y	1	Walter Yarrington
8383	67829810380	Archer	Laurence	R.	9233 Del Rey St.	\N	\N	\N	San Carlos	CA	43649	USA	44	586-555-1908	436-555-3044	1956-09-06	M	$10K - $30K	F	2	2	Partial High School	1990-05-27	Normal	Skilled Manual	N	1	Laurence Archer
8384	67830185890	Saeedi	Jonathan	O.	475 Grant St.	\N	\N	\N	Everett	WA	91491	USA	81	813-555-9658	201-555-2480	1924-09-22	M	$50K - $70K	M	2	2	Partial High School	1994-10-27	Silver	Skilled Manual	Y	1	Jonathan Saeedi
8385	67833313300	Chano	Aida	\N	3679 Diablo View Road	\N	\N	\N	Metchosin	BC	64798	Canada	104	647-555-4980	144-555-9316	1918-08-18	M	$10K - $30K	F	4	4	Partial High School	1991-08-24	Normal	Manual	Y	1	Aida Chano
8386	67847990393	Otter	Matt	\N	5175 Elm Rd.	\N	\N	\N	Metchosin	BC	78801	Canada	104	897-555-2358	832-555-7380	1949-05-13	S	$30K - $50K	F	4	0	Partial High School	1993-09-15	Bronze	Skilled Manual	Y	4	Matt Otter
8387	67851933240	Blue	Charity	L.	1289 St. Raphael Dr.	\N	\N	\N	Richmond	BC	18271	Canada	90	993-555-8965	797-555-3844	1951-04-13	S	$30K - $50K	M	2	0	High School Degree	1991-08-17	Bronze	Manual	Y	3	Charity Blue
8388	67855253815	Campbell	Laurie	D.	3039 Eagle Way	\N	\N	\N	Orizaba	Veracruz	71143	Mexico	24	605-555-8630	609-555-9537	1931-10-05	M	$10K - $30K	F	5	5	Partial High School	1993-07-27	Normal	Manual	Y	2	Laurie Campbell
8389	67905732989	Hughes	Sheila	\N	9406 Leed Court W.	\N	\N	\N	Los Angeles	CA	30662	USA	3	724-555-4865	836-555-8287	1979-02-11	M	$30K - $50K	M	4	4	High School Degree	1991-11-27	Golden	Manual	N	3	Sheila Hughes
8390	67906215800	North	Christina	\N	4066 St. Germain Lane	\N	\N	\N	Coronado	CA	22100	USA	8	359-555-3158	909-555-7266	1945-09-02	M	$50K - $70K	M	4	0	Bachelors Degree	1992-07-11	Bronze	Professional	N	1	Christina North
8391	67909021377	Ayeni	Lillian	C.	689 Kalima Place	\N	\N	\N	La Cruz	Sinaloa	86137	Mexico	29	740-555-1680	259-555-4644	1926-06-07	S	$30K - $50K	M	3	0	High School Degree	1990-08-07	Bronze	Manual	Y	2	Lillian Ayeni
8392	67912041500	Bock	Dnesa	J.	5602 Claycord Avenue	\N	\N	\N	Shawnee	BC	71333	Canada	105	746-555-4598	704-555-8248	1975-03-17	S	$110K - $130K	M	3	0	Partial High School	1991-08-17	Bronze	Professional	Y	3	Dnesa Bock
8393	67913264632	Mahoney	T. E.	\N	5134 Red Leaf	\N	\N	\N	Portland	OR	82872	USA	22	249-555-1748	976-555-4255	1926-09-22	S	$110K - $130K	F	1	0	Partial High School	1994-06-19	Bronze	Professional	Y	4	T. E. Mahoney
8394	67919026017	Thayer	Lori	\N	302 Briarcliff Ct.	\N	\N	\N	Woodland Hills	CA	58644	USA	62	169-555-9955	434-555-4148	1967-03-10	M	$10K - $30K	F	0	0	Partial High School	1993-08-24	Normal	Skilled Manual	Y	0	Lori Thayer
8395	67926611304	Webb	Patricia	A.	89 Ancona Ct.	\N	\N	\N	National City	CA	60759	USA	9	596-555-5733	730-555-7783	1927-09-19	S	$30K - $50K	M	2	0	High School Degree	1991-07-17	Bronze	Skilled Manual	N	3	Patricia Webb
8396	67928097248	Powers	Kevin	J.	8165 Blackridge Dr.	\N	\N	\N	La Mesa	CA	77277	USA	11	538-555-3569	211-555-6305	1917-11-04	S	$10K - $30K	M	3	0	Partial High School	1990-04-24	Normal	Skilled Manual	N	2	Kevin Powers
8397	67945504800	White	Carl	\N	4764 Gatter Court	\N	\N	\N	La Cruz	Sinaloa	45554	Mexico	29	326-555-1633	108-555-6884	1912-07-09	S	$10K - $30K	F	3	0	Partial High School	1993-08-27	Normal	Skilled Manual	N	1	Carl White
8398	67950112819	Bauer	Anthony	\N	3095 Seabourne Ct	\N	\N	\N	Langford	BC	19422	Canada	102	531-555-1755	511-555-4033	1970-03-05	S	$150K +	M	1	0	Partial College	1991-07-11	Silver	Professional	Y	3	Anthony Bauer
8399	67979638576	Callahan	Kathy	E	6045 Elwood Drive	\N	\N	\N	Bellflower	CA	35380	USA	55	342-555-7448	192-555-8583	1967-03-08	S	$50K - $70K	M	2	0	Partial High School	1990-05-27	Bronze	Skilled Manual	N	1	Kathy Callahan
8400	67994927167	Bublich	Joe	L.	4631 Hilltop Dr.	\N	\N	\N	Westminster	BC	56929	Canada	91	569-555-6198	857-555-8019	1967-11-22	M	$10K - $30K	F	2	2	Partial High School	1993-02-20	Normal	Skilled Manual	Y	1	Joe Bublich
8401	67995849800	Bartz	Mildred	\N	7835 Euclid Ave.	\N	\N	\N	Richmond	CA	56529	USA	35	403-555-1519	800-555-5855	1935-09-26	M	$70K - $90K	M	2	2	High School Degree	1992-07-14	Normal	Professional	N	2	Mildred Bartz
8402	68012683391	Azari	Robert	G.	9330 Georgia Dr.	\N	\N	\N	Victoria	BC	44240	Canada	6	653-555-7897	588-555-3919	1928-03-18	M	$30K - $50K	F	0	0	High School Degree	1992-02-18	Bronze	Skilled Manual	N	3	Robert Azari
8403	68054708200	Trembath	Ofelia	\N	5445 Tice Valley Blvd.	\N	\N	\N	Portland	OR	10001	USA	22	988-555-9162	553-555-9383	1932-10-17	M	$70K - $90K	M	3	3	Bachelors Degree	1992-01-15	Golden	Management	Y	3	Ofelia Trembath
8404	68066053986	Whitney	Charlene	R.	7194 Fourth St.	\N	\N	\N	Port Orchard	WA	62873	USA	77	473-555-7429	477-555-8336	1944-12-07	M	$50K - $70K	M	3	3	High School Degree	1993-10-07	Golden	Manual	Y	3	Charlene Whitney
8405	68083091400	Womack	Gene	\N	3563 Matterhorn Court	NO 2	\N	\N	Camacho	Zacatecas	67504	Mexico	27	592-555-3665	704-555-7086	1954-12-10	S	$50K - $70K	F	3	0	Bachelors Degree	1991-01-03	Bronze	Professional	N	2	Gene Womack
8406	68115690946	Chilimidos	Joan	F.	8222 Northridge Road	\N	\N	\N	West Covina	CA	86538	USA	60	227-555-1957	777-555-6065	1952-04-26	S	$30K - $50K	M	1	0	High School Degree	1993-05-12	Bronze	Skilled Manual	Y	4	Joan Chilimidos
8407	68122074604	French	Zachary	A.	4845 Lighthouse Way	\N	\N	\N	Everett	WA	35592	USA	81	608-555-9479	127-555-3443	1965-08-27	S	$50K - $70K	M	0	0	Bachelors Degree	1994-02-05	Bronze	Management	N	4	Zachary French
8408	68127610700	Staton	Rachel	M.	2414 Darlene Dr.	\N	\N	\N	Santa Monica	CA	20788	USA	49	265-555-6400	223-555-1050	1918-05-19	S	$50K - $70K	M	2	0	Bachelors Degree	1993-10-12	Bronze	Management	Y	2	Rachel Staton
8409	68134498596	Roberts	Daniel	\N	9290 Saclan Terrace	\N	\N	\N	La Jolla	CA	56741	USA	33	669-555-3550	496-555-6057	1971-07-21	S	$30K - $50K	M	0	0	Partial College	1993-05-11	Bronze	Clerical	N	2	Daniel Roberts
8410	68155098000	Cook	Michael	\N	7114 Ceemar Court	\N	\N	\N	Lebanon	OR	80992	USA	72	589-555-2758	854-555-5950	1917-11-18	S	$30K - $50K	M	3	0	High School Degree	1990-06-25	Bronze	Skilled Manual	Y	2	Michael Cook
8411	68169324398	Goldblatt	Ann	L	6900 Bellord Ct.	\N	\N	\N	Redmond	WA	10213	USA	19	354-555-2193	489-555-4243	1978-03-24	S	$70K - $90K	M	3	0	Bachelors Degree	1991-02-15	Bronze	Professional	N	3	Ann Goldblatt
8412	68175863600	Meek	Larry	R.	4977 Candlestick Dr.	\N	\N	\N	Portland	OR	99439	USA	22	297-555-9029	631-555-8107	1930-02-06	S	$50K - $70K	F	2	0	Partial College	1993-04-05	Bronze	Professional	N	3	Larry Meek
8413	68218274712	Kohari	Theresa	L.	5018 Rio Blanco Dr.	\N	\N	\N	Santa Cruz	CA	67716	USA	40	746-555-3436	527-555-8686	1957-05-08	M	$30K - $50K	F	3	3	Partial High School	1993-12-22	Normal	Skilled Manual	Y	3	Theresa Kohari
8414	68224197030	Kinnaird	Greg	\N	3350 Kingswood Circle	\N	\N	\N	Tacoma	WA	50396	USA	84	950-555-3558	931-555-5836	1977-08-01	M	$10K - $30K	M	1	0	Partial High School	1993-11-13	Normal	Skilled Manual	N	0	Greg Kinnaird
8415	68240993022	Lindsey	Kathleen	\N	6300 Pinewood Court	\N	\N	\N	Milwaukie	OR	83834	USA	65	762-555-9250	612-555-1386	1936-06-01	S	$50K - $70K	M	4	0	Bachelors Degree	1990-11-24	Bronze	Management	Y	3	Kathleen Lindsey
8416	68249361500	Norick	Elizabeth	\N	7541 B Wildbrook Ct.	\N	\N	\N	Milwaukie	OR	63842	USA	65	679-555-8575	967-555-1397	1910-02-24	S	$10K - $30K	F	1	0	Partial High School	1991-04-14	Normal	Manual	Y	2	Elizabeth Norick
8417	68252338767	Walker	Karen	M.	746 Whiteaben Drive	\N	\N	\N	Walla Walla	WA	59842	USA	88	513-555-3896	910-555-8232	1980-07-25	M	$30K - $50K	F	1	1	Partial College	1991-06-06	Normal	Clerical	N	2	Karen Walker
8418	68254591800	Gilliland	Greg	\N	2241 V St.	\N	\N	\N	Walla Walla	WA	92694	USA	88	102-555-4933	698-555-6297	1935-09-14	S	$30K - $50K	F	3	0	Partial College	1994-11-18	Bronze	Skilled Manual	N	3	Greg Gilliland
8419	68261442184	Svee	Amanda	R.	5699 Mendocino Dr.	\N	\N	\N	Burien	WA	32163	USA	74	198-555-2540	663-555-2761	1943-04-20	M	$70K - $90K	F	4	1	Bachelors Degree	1992-07-12	Bronze	Professional	N	1	Amanda Svee
8420	68288961648	Camo	Christine	\N	105 Woodruff Ln.	\N	\N	\N	Oakland	CA	12328	USA	37	471-555-7547	475-555-8454	1929-08-14	S	$50K - $70K	F	4	0	Bachelors Degree	1990-01-01	Bronze	Management	N	1	Christine Camo
8421	68307232856	Carpenter	Michael	J.	6473 Clayton Way	\N	\N	\N	Newton	BC	16959	Canada	95	829-555-7440	702-555-7204	1913-07-26	S	$50K - $70K	M	2	0	Bachelors Degree	1992-09-22	Bronze	Management	N	1	Michael Carpenter
8422	68336302638	Banks	Carol	T.	8476 Eastgate Ave.	\N	\N	\N	Royal Oak	BC	35993	Canada	100	225-555-2075	775-555-6182	1944-07-12	M	$70K - $90K	M	3	3	Partial High School	1992-09-01	Silver	Professional	Y	3	Carol Banks
8423	68337241411	Williams	Lisa	R.	7754 Camino Peral	\N	\N	\N	Chula Vista	CA	67852	USA	13	606-555-9597	125-555-3561	1919-08-11	M	$90K - $110K	F	1	0	Partial High School	1991-06-03	Bronze	Professional	Y	4	Lisa Williams
8424	68349005600	Collaro	Nicholas	\N	2668 Trailview Circle	\N	\N	\N	National City	CA	58518	USA	9	263-555-6518	221-555-1168	1973-12-26	S	$50K - $70K	F	2	0	Bachelors Degree	1991-10-20	Golden	Management	Y	3	Nicholas Collaro
8425	68363966941	Burtchaell	Elliott	V.	2201 Huston Road	\N	\N	\N	Sooke	BC	94471	Canada	101	906-555-7325	494-555-6175	1931-02-10	M	$30K - $50K	F	3	3	High School Degree	1993-12-16	Golden	Skilled Manual	N	4	Elliott Burtchaell
8426	68376423120	Barry	Paul	L.	7368 South Royal Links	\N	\N	\N	Colma	CA	45829	USA	32	587-555-2875	852-555-6068	1966-11-19	M	$10K - $30K	M	4	4	Partial High School	1993-10-27	Normal	Skilled Manual	Y	1	Paul Barry
8427	68379432559	Burmeister	Patricia	\N	9186 West Boyd Rd.	\N	\N	\N	Spokane	WA	47944	USA	87	352-555-2311	487-555-4361	1920-10-23	M	$10K - $30K	M	3	1	Partial High School	1992-05-25	Normal	Manual	Y	0	Patricia Burmeister
8428	68392500281	Petrick	Alana	L..	7264 Ada Dr.	\N	\N	\N	Richmond	BC	64462	Canada	90	407-555-2407	980-555-5142	1915-09-14	S	$50K - $70K	M	2	0	Bachelors Degree	1992-03-13	Bronze	Professional	N	3	Alana Petrick
8429	68392822146	Anglin	Heather	\N	7304 Mt. Palomar Pl.	\N	\N	\N	Burnaby	BC	32739	Canada	92	195-555-9471	637-555-2064	1916-12-24	S	$30K - $50K	M	1	0	Partial College	1990-11-11	Bronze	Clerical	Y	3	Heather Anglin
8430	68403084300	Bostick	Ewing	\N	8292 Ferndale Lane	\N	\N	\N	Downey	CA	88126	USA	58	160-555-5935	141-555-8214	1968-11-14	M	$10K - $30K	F	2	2	Partial High School	1992-03-16	Normal	Skilled Manual	Y	1	Ewing Bostick
8431	68416162729	Conyers	Sheila	M.	8586 Mellowood Street	\N	\N	\N	San Jose	CA	22565	USA	39	872-555-2628	961-555-7421	1959-05-12	S	$70K - $90K	M	2	0	Partial High School	1991-08-11	Bronze	Management	Y	2	Sheila Conyers
8432	68418769800	Ventura	Linda	\N	9827 Vist Oak Dr.	\N	\N	\N	Beverly Hills	CA	70406	USA	47	199-555-1378	487-555-3199	1966-09-04	M	$70K - $90K	F	3	3	Partial High School	1993-09-25	Bronze	Professional	Y	3	Linda Ventura
8433	68437856435	Kriletich	Cindy	S.	3032 Smike Tree Court	\N	\N	\N	Oak Bay	BC	43714	Canada	99	272-555-9357	430-555-1035	1927-11-03	S	$70K - $90K	M	5	0	High School Degree	1992-02-10	Bronze	Management	N	3	Cindy Kriletich
8434	68444991111	Turnbloom	Maureen	M.	4528 Summit View Dr.	\N	\N	\N	Oak Bay	BC	57717	Canada	99	522-555-6735	218-555-8099	1926-12-27	S	$10K - $30K	F	3	0	Partial High School	1993-04-19	Bronze	Manual	Y	0	Maureen Turnbloom
8435	68445243239	Augustus	Alan	\N	642 Camby Rd.	\N	\N	\N	Olympia	WA	96186	USA	85	618-555-4342	183-555-4564	1966-03-03	M	$70K - $90K	F	3	1	High School Degree	1992-07-11	Bronze	Professional	N	4	Alan Augustus
8436	68458209037	Brinton	Pattie	G.	2391 St. Peter Court	\N	\N	\N	Redmond	WA	50059	USA	19	891-555-9349	234-555-4914	1972-09-13	S	$50K - $70K	M	1	0	Partial High School	1993-09-24	Bronze	Skilled Manual	Y	1	Pattie Brinton
8437	68461588621	Allen	Heath	C.	8759 Arnold Dr.	\N	\N	\N	Shawnee	BC	80981	Canada	105	349-555-9242	222-555-9006	1918-05-22	M	$50K - $70K	M	3	0	Partial College	1992-02-15	Bronze	Clerical	N	2	Heath Allen
8438	68463895320	Colligan	Heidi	A.	3419 C. Mt. Hood	\N	\N	\N	Mexico City	Mexico	10162	Mexico	2	645-555-3878	295-555-7985	1911-02-05	S	$10K - $30K	M	3	0	Partial High School	1991-02-02	Normal	Skilled Manual	Y	1	Heidi Colligan
8439	68464034800	Valentino	Stacy	\N	42 Clayton Rd.	\N	\N	\N	Salem	OR	70807	USA	23	126-555-2399	545-555-5364	1930-02-13	M	$90K - $110K	F	4	4	High School Degree	1992-06-01	Golden	Management	Y	3	Stacy Valentino
8440	68464930700	White	Stephanie	N.	4955 Royal Oak Rd.	#29	\N	\N	Oak Bay	BC	82632	Canada	99	922-555-2978	641-555-2971	1958-06-09	S	$50K - $70K	F	4	0	Bachelors Degree	1991-10-14	Bronze	Professional	Y	3	Stephanie White
8441	68470906600	Frederick	Helen	\N	4487 Ahwanee Lane	#2	\N	\N	Concord	CA	44216	USA	46	119-555-9624	846-555-3131	1936-11-06	M	$70K - $90K	F	4	1	Bachelors Degree	1991-09-07	Bronze	Professional	Y	3	Helen Frederick
8442	68473964333	Wharton	Amalie	\N	9654 Pirate Lane	\N	\N	\N	Puyallup	WA	94573	USA	86	699-555-5174	965-555-8367	1945-09-24	S	$10K - $30K	F	4	0	Partial High School	1993-02-26	Normal	Skilled Manual	N	1	Amalie Wharton
8443	68475986700	Zocchi	Antoinette	T.	9440 Newell Ave.	#21	\N	\N	La Jolla	CA	96688	USA	33	465-555-4610	599-555-6659	1931-04-25	M	$30K - $50K	F	1	0	High School Degree	1990-05-21	Bronze	Manual	Y	2	Antoinette Zocchi
8444	68480224609	Bauman	Edwin	H.	7518 Pepperridge Place	\N	\N	\N	Richmond	CA	14207	USA	35	407-555-2445	980-555-5181	1958-10-13	S	$50K - $70K	F	4	0	Bachelors Degree	1992-11-06	Silver	Management	Y	3	Edwin Bauman
8445	68492230176	Barnes	David	L.	215 Denkinger Court	\N	\N	\N	Burbank	CA	55191	USA	53	196-555-9510	638-555-2102	1921-10-20	S	$50K - $70K	M	3	0	Bachelors Degree	1992-04-01	Bronze	Professional	N	2	David Barnes
8446	68511681556	Sowers	Brenda	C.	8546 Wilson Court	\N	\N	\N	Seattle	WA	37871	USA	18	161-555-5974	142-555-8252	1935-06-08	M	$50K - $70K	F	2	2	High School Degree	1992-07-14	Bronze	Manual	N	3	Brenda Sowers
8447	68515313267	Britton	Mack	E.	1497 Condor Pl.	\N	\N	\N	Anacortes	WA	71309	USA	79	872-555-2666	961-555-7460	1970-10-14	S	$30K - $50K	M	1	0	High School Degree	1993-11-20	Bronze	Manual	Y	2	Mack Britton
8448	68524985300	Proctor	Brenda	\N	82 Mt. Dell Dr.	\N	\N	\N	San Diego	CA	92858	USA	7	199-555-1417	488-555-3238	1939-11-03	S	$30K - $50K	M	1	0	High School Degree	1993-08-04	Bronze	Manual	Y	3	Brenda Proctor
8449	68532152175	Thayer	Sue	A.	5942 Laurel	\N	\N	\N	Daly City	CA	92458	USA	31	273-555-9395	430-555-1074	1944-01-10	S	$30K - $50K	M	3	0	High School Degree	1994-06-01	Normal	Manual	N	3	Sue Thayer
8450	68533139228	McClure	Katherine	L.	7437 Margaret Ct.	\N	\N	\N	Tlaxiaco	Oaxaca	80169	Mexico	30	522-555-6774	218-555-8138	1963-06-21	M	$10K - $30K	M	2	2	Partial High School	1992-05-08	Normal	Manual	Y	1	Katherine McClure
8451	68540670900	Peters	Bette	L.	896 Shannon Lane	\N	\N	\N	Grossmont	CA	45931	USA	17	619-555-4381	184-555-4602	1977-09-05	S	$50K - $70K	M	2	0	Partial College	1990-07-08	Bronze	Professional	N	3	Bette Peters
8452	68543835878	Cameron	Wildon	J.	5301 Loeffler Lane	\N	\N	\N	Spokane	WA	98803	USA	87	891-555-9388	234-555-4952	1945-11-13	M	$130K - $150K	M	4	4	Bachelors Degree	1993-06-19	Silver	Professional	N	2	Wildon Cameron
8453	68545697331	Kato	Susan	R.	9013 Ramsay Circle	\N	\N	\N	Oakland	CA	44342	USA	37	462-555-2541	334-555-2305	1923-04-19	S	$10K - $30K	M	4	0	Partial High School	1993-09-20	Normal	Skilled Manual	N	2	Susan Kato
8454	68553116321	Bolden	Marlene	L.	3673 Serrana Court	\N	\N	\N	Tacoma	WA	23468	USA	84	996-555-9834	408-555-1284	1960-10-10	S	$70K - $90K	F	3	0	Partial High School	1994-05-05	Bronze	Professional	Y	3	Marlene Bolden
8455	68561211228	Knox	M. Stephen	S.	296 Peachwillow St.	\N	\N	\N	Shawnee	BC	20552	Canada	105	238-555-4698	658-555-7662	1911-07-17	M	$30K - $50K	F	3	2	Partial College	1992-06-01	Bronze	Professional	N	1	M. Stephen Knox
8456	68562992215	Quintiles	Alberto	E.	1767 Holton Court	\N	\N	\N	Renton	WA	57482	USA	73	135-555-5277	754-555-5269	1971-07-11	S	$30K - $50K	M	2	0	Bachelors Degree	1993-07-11	Bronze	Professional	Y	2	Alberto Quintiles
8457	68589041829	Vergara	Claudette	M.	8643 B Way	\N	\N	\N	Torrance	CA	33917	USA	57	539-555-2427	365-555-4934	1911-10-06	M	$30K - $50K	M	1	1	Partial High School	1991-02-01	Silver	Manual	N	1	Claudette Vergara
8458	68589610457	Cadotte	Brian	R.	6466 Lancelot Dr.	\N	\N	\N	Ladner	BC	84273	Canada	96	219-555-6976	484-555-1169	1964-07-05	S	$10K - $30K	F	5	0	Partial High School	1990-07-18	Normal	Manual	N	0	Brian Cadotte
8459	68590200543	Vanhock	Viola	Q.	6253 Panorama Dr.	\N	\N	\N	Burlingame	CA	86388	USA	43	885-555-6412	119-555-8462	1912-10-03	S	$10K - $30K	M	5	0	Partial High School	1993-06-11	Normal	Manual	N	1	Viola Vanhock
8460	68591911800	Jaramillo	Joshua	\N	4330 Reliz Valley Road	\N	\N	\N	Concord	CA	76615	USA	46	827-555-4248	500-555-6984	1972-01-15	M	$50K - $70K	F	2	1	Partial High School	1993-09-20	Bronze	Manual	Y	4	Joshua Jaramillo
8461	68619120121	Wallin	Darrin	E.	4371 Erie Dr.	\N	\N	\N	Richmond	CA	44891	USA	35	615-555-2312	158-555-3905	1966-08-20	S	$30K - $50K	M	5	0	High School Degree	1992-12-23	Bronze	Skilled Manual	Y	3	Darrin Wallin
8462	68626185059	Erickson	Frances	\N	2702 Alan Dr.	\N	\N	\N	Santa Anita	DF	27572	Mexico	108	581-555-7776	561-555-1055	1954-04-15	S	$70K - $90K	F	3	0	Bachelors Degree	1993-12-07	Bronze	Professional	N	3	Frances Erickson
8463	68637117743	Stephens	Margaret	\N	5652 Dianda Dr.	\N	\N	\N	Yakima	WA	34718	USA	89	392-555-4469	481-555-9262	1951-04-18	M	$30K - $50K	M	1	0	High School Degree	1994-03-04	Bronze	Manual	N	4	Margaret Stephens
8464	68654428720	Davis	Lena	\N	6894 Oeffler Ln.	\N	\N	\N	Seattle	WA	82559	USA	18	619-555-3219	907-555-5041	1952-01-05	M	$150K +	F	5	5	High School Degree	1991-08-12	Golden	Management	N	2	Lena Davis
8465	68656676411	Smith	Rochelle	G.	99 Marti Marie Dr.	\N	\N	\N	Palo Alto	CA	82158	USA	41	692-555-2198	850-555-2876	1919-10-09	S	$10K - $30K	F	1	0	High School Degree	1991-05-18	Normal	Skilled Manual	N	2	Rochelle Smith
8466	68660367131	Velasquez	Ruby	C.	1594 Ethan Ct.	\N	\N	\N	Olympia	WA	69870	USA	85	408-555-4632	104-555-5996	1912-04-02	M	$10K - $30K	M	3	0	Partial High School	1991-11-22	Normal	Skilled Manual	Y	1	Ruby Velasquez
8467	68665924668	Bublitz	Robert	L.	5052 Stimel Dr.	\N	\N	\N	Albany	OR	93392	USA	71	504-555-2239	308-555-6117	1946-11-25	M	$30K - $50K	F	2	2	High School Degree	1991-10-19	Bronze	Manual	Y	2	Robert Bublitz
8468	68678708100	Brewer	Allen	L.	9457 Mendocino Dr.	\N	\N	\N	Fremont	CA	88503	USA	34	777-555-7246	120-555-2810	1958-02-15	M	$10K - $30K	F	3	3	Partial High School	1991-05-27	Normal	Manual	Y	2	Allen Brewer
8469	68684930801	Ashe	Candice	N.	5826 Limewood Pl.	\N	\N	\N	Burnaby	BC	93133	Canada	92	235-555-7139	347-555-1560	1968-02-18	S	$50K - $70K	M	2	0	Bachelors Degree	1991-05-23	Bronze	Professional	Y	4	Candice Ashe
8470	68691706061	Hoffner	Douglas	L.	485 Starlyn Dr.	\N	\N	\N	N. Vancouver	BC	13168	Canada	97	770-555-5432	181-555-5881	1979-08-18	M	$30K - $50K	F	4	1	High School Degree	1994-09-05	Bronze	Manual	Y	1	Douglas Hoffner
8471	68693336844	Hustead	Mary	R.	7107 Kingsford Dr.	\N	\N	\N	Lincoln Acres	CA	82959	USA	10	251-555-3953	431-555-3260	1922-02-19	M	$130K - $150K	F	2	0	Graduate Degree	1991-09-09	Bronze	Professional	Y	3	Mary Hustead
8472	68698728084	Trubin	Pamela	J.	2021 Ladera Court	\N	\N	\N	Puyallup	WA	68155	USA	86	808-555-9874	527-555-9867	1944-09-10	S	$30K - $50K	F	1	0	High School Degree	1992-06-19	Bronze	Manual	Y	2	Pamela Trubin
8473	68718892900	Cramer	Leota	R.	1553 Richard Ave.	\N	\N	\N	Corvallis	OR	51092	USA	70	312-555-7024	139-555-9532	1944-05-21	S	$30K - $50K	F	4	0	High School Degree	1992-12-18	Bronze	Manual	Y	3	Leota Cramer
8474	68728602500	Brandt	Emily	\N	6720 Bryce Dr.	\N	\N	\N	La Cruz	Sinaloa	71462	Mexico	29	231-555-6232	258-555-5767	1947-07-06	M	$70K - $90K	F	1	1	Partial High School	1993-10-21	Bronze	Professional	N	4	Emily Brandt
8475	68732797503	Karp	John	P.	6507 Fieldcrest Dr.	\N	\N	\N	Lakewood	CA	92612	USA	56	658-555-2010	793-555-4060	1939-09-13	S	$10K - $30K	F	4	0	Partial High School	1994-06-16	Normal	Skilled Manual	N	2	John Karp
8476	68753032088	Stice	Dorothy	\N	4584 Hamiliton Ave.	\N	\N	\N	Downey	CA	25780	USA	58	600-555-8846	274-555-2582	1973-11-06	M	$30K - $50K	M	4	4	High School Degree	1991-05-23	Golden	Skilled Manual	Y	3	Dorothy Stice
8477	68762307167	Avaloz	Verdis	C.	4625 Westcliffe Place	\N	\N	\N	Bremerton	WA	93055	USA	76	389-555-6910	831-555-8503	1929-04-08	S	$50K - $70K	M	5	0	Bachelors Degree	1992-05-23	Bronze	Professional	N	1	Verdis Avaloz
8478	68763256669	Bozeman	Jason Ryan	\N	5612 Piedmont Dr.	\N	\N	\N	Bellflower	CA	49444	USA	55	466-555-5634	447-555-7913	1937-04-17	M	$10K - $30K	M	2	1	Partial High School	1991-12-04	Normal	Manual	Y	0	Jason Ryan Bozeman
8479	68767145900	Schuster	Karen	K.	8562 Veale Ave.	\N	\N	\N	Berkeley	CA	82881	USA	36	517-555-5984	367-555-7120	1978-04-01	M	$110K - $130K	M	2	2	Bachelors Degree	1993-09-01	Bronze	Professional	Y	2	Karen Schuster
8480	68777751300	Marsac	Jeffrey	\N	7148 Elmhurst Lane	\N	\N	\N	San Carlos	CA	54322	USA	44	505-555-1077	793-555-2898	1941-08-12	S	$30K - $50K	M	0	0	Partial College	1994-02-18	Bronze	Clerical	Y	3	Jeffrey Marsac
8481	68778282403	Tominello	Betty	Y.	353 Citrus Ave.	\N	\N	\N	Ladner	BC	50312	Canada	96	578-555-9056	735-555-9734	1940-03-14	S	$10K - $30K	M	0	0	Partial High School	1990-04-10	Silver	Manual	Y	1	Betty Tominello
8482	68778561353	Witherspoon	Doris	M.	1848 Wharf Dr.	\N	\N	\N	Beaverton	OR	91741	USA	67	828-555-6434	524-555-7798	1965-04-03	S	$10K - $30K	F	1	0	Partial High School	1993-09-22	Bronze	Skilled Manual	N	2	Doris Witherspoon
8483	68785384893	Stanley	Hezzie	D.	7962 MacAlvey Drive	\N	\N	\N	Marysville	WA	57503	USA	82	924-555-4041	728-555-7920	1973-10-08	M	$30K - $50K	F	3	1	Partial College	1991-05-16	Bronze	Skilled Manual	Y	4	Hezzie Stanley
8484	68787911500	Chapman	Jennifer	\N	9711 Contra Costa Blvd.	\N	\N	\N	El Cajon	CA	11376	USA	16	536-555-3706	540-555-4613	1959-12-05	M	$30K - $50K	F	2	2	High School Degree	1991-07-24	Bronze	Skilled Manual	N	1	Jennifer Chapman
8485	68795545101	Bolio	Anthony	D.	6080 Candelero Pl.	\N	\N	\N	Burien	WA	42298	USA	74	655-555-8941	767-555-3363	1931-08-06	M	$50K - $70K	F	1	1	Bachelors Degree	1993-07-02	Bronze	Professional	Y	4	Anthony Bolio
8486	68798334598	Moore	Martha	A.	4018 St Francis St.	\N	\N	\N	Santa Anita	DF	61332	Mexico	108	290-555-7234	601-555-7684	1962-08-19	S	$50K - $70K	M	2	0	High School Degree	1994-07-08	Bronze	Manual	Y	3	Martha Moore
8487	68815806508	Mingee	Theresqa	B.	641 Joan Ave.	\N	\N	\N	Ballard	WA	32124	USA	20	670-555-5756	851-555-5063	1949-12-02	S	$50K - $70K	F	5	0	Bachelors Degree	1993-04-10	Bronze	Management	Y	2	Theresqa Mingee
8488	68826953768	Brackett	Daniel	A.	5554 Killdeer Court	\N	\N	\N	Ladner	BC	17320	Canada	96	328-555-2677	286-555-6327	1933-05-17	S	$30K - $50K	M	1	0	Partial College	1993-08-14	Bronze	Clerical	Y	3	Daniel Brackett
8489	68833176500	Adis	Jeffrey	\N	5086 Rampo Ct.	\N	\N	\N	Sedro Woolley	WA	53273	USA	80	732-555-8827	559-555-2334	1949-03-17	S	$150K +	M	1	0	Bachelors Degree	1991-10-10	Silver	Professional	Y	3	Jeffrey Adis
8490	68834818000	Zastrow	Rob	M.	2910 Boyd	#3	\N	\N	La Mesa	CA	21524	USA	11	341-555-8609	368-555-8145	1966-04-14	S	$70K - $90K	M	3	0	Graduate Degree	1991-08-21	Normal	Professional	Y	1	Rob Zastrow
8491	68837956200	Ridgway	John	\N	2696 Estudillo St.	\N	\N	\N	La Cruz	Sinaloa	23639	Mexico	29	768-555-4388	903-555-6438	1920-03-17	M	$10K - $30K	M	2	1	Partial High School	1994-04-19	Normal	Skilled Manual	Y	0	John Ridgway
8492	68838358521	Hanratty	Jeane	L.	8117 Green View Court	\N	\N	\N	Colma	CA	13865	USA	32	710-555-2223	384-555-4959	1916-02-08	S	$50K - $70K	M	1	0	Bachelors Degree	1994-02-07	Bronze	Professional	N	3	Jeane Hanratty
8493	68839898100	Barukh	Shelley	\N	814 Warwick Dr.	\N	\N	\N	Altadena	CA	81141	USA	50	499-555-9288	941-555-1881	1974-02-07	S	$50K - $70K	M	0	0	Bachelors Degree	1991-07-21	Bronze	Professional	N	4	Shelley Barukh
8494	68855583700	Massey	Russel	R.	9145 Paso Del Rio Way	\N	\N	\N	Spring Valley	CA	63822	USA	15	464-555-5752	445-555-8030	1956-01-24	M	$150K +	M	4	0	High School Degree	1990-07-17	Golden	Professional	Y	2	Russel Massey
8495	68888301300	Chalmers	Henrietta	\N	2096 Trinity Ave.	\N	\N	\N	Lynnwood	WA	97259	USA	75	515-555-6102	364-555-7238	1947-06-22	M	$50K - $70K	F	3	3	Bachelors Degree	1990-12-12	Golden	Management	Y	3	Henrietta Chalmers
8496	68888767957	Brammeier	Henry	\N	3337 East 26th Street	\N	\N	\N	Guadalajara	Jalisco	19810	Mexico	4	503-555-1195	130-555-6674	1954-10-14	S	$30K - $50K	F	3	0	Partial High School	1992-01-26	Bronze	Skilled Manual	N	2	Henry Brammeier
8497	68892496228	Sizemore	Rod	\N	6541 Central Ave.	\N	\N	\N	Camacho	Zacatecas	19409	Mexico	27	576-555-9173	972-555-4509	1927-04-24	M	$50K - $70K	F	2	1	Bachelors Degree	1991-11-15	Bronze	Professional	N	2	Rod Sizemore
8498	68895022900	Young	Elaine	T.	8036 Weaver Lane	\N	\N	\N	Camacho	Zacatecas	71202	Mexico	27	826-555-6552	522-555-7916	1914-02-10	S	$10K - $30K	F	2	0	Partial High School	1991-02-25	Normal	Manual	N	0	Elaine Young
8499	68905928700	Brock	Karen	\N	1495 Linnet Court	\N	\N	\N	Imperial Beach	CA	71881	USA	14	922-555-4159	726-555-8038	1954-04-13	S	$10K - $30K	M	2	0	Partial High School	1991-08-27	Normal	Manual	N	0	Karen Brock
8500	68906824600	Holmes	Nicole	\N	5900 Cleveland Rd.	\N	\N	\N	Tacoma	WA	25754	USA	84	534-555-3824	537-555-4731	1972-03-07	S	$30K - $50K	M	1	0	Partial College	1992-10-13	Bronze	Professional	N	2	Nicole Holmes
8501	68911137580	Valenzuela	Marygael	L.	2269 Bynum Way	\N	\N	\N	Fremont	CA	30384	USA	34	653-555-9059	764-555-3481	1977-06-05	S	$30K - $50K	F	2	0	Partial College	1991-03-04	Bronze	Management	N	3	Marygael Valenzuela
8502	68928040862	Cravens	Suzanne	\N	4272 Limewood Pl.	\N	\N	\N	San Jose	CA	49418	USA	39	408-555-9375	719-555-9824	1911-06-26	S	$30K - $50K	M	3	0	Partial College	1992-02-22	Bronze	Clerical	N	3	Suzanne Cravens
8503	68934885859	Wilson	Rich	W.	3550 Bernauer	\N	\N	\N	Burien	WA	20210	USA	74	788-555-7896	308-555-1860	1918-03-23	M	$70K - $90K	M	4	2	Bachelors Degree	1993-07-21	Silver	Professional	Y	3	Rich Wilson
8504	68941183700	Parker	George	C.	8463 St. Paul Way	\N	\N	\N	Albany	OR	54062	USA	71	446-555-4817	404-555-8468	1946-07-19	S	$50K - $70K	F	5	0	Bachelors Degree	1992-08-22	Bronze	Professional	N	4	George Parker
8505	68942251205	Lujan	Nadine	\N	5340 Greenwood Circle	\N	\N	\N	Bellflower	CA	67651	USA	55	850-555-1967	677-555-4475	1924-02-17	M	$30K - $50K	M	4	2	High School Degree	1992-09-26	Bronze	Skilled Manual	Y	3	Nadine Lujan
8506	68959969878	Shelton	Donna	K.	3164 San Simeon Dr.	\N	\N	\N	Langley	BC	91715	Canada	94	769-555-1175	135-555-4368	1933-10-07	S	$10K - $30K	F	5	0	Partial High School	1993-04-08	Normal	Skilled Manual	Y	1	Donna Shelton
8507	68963580131	Craver	Jennifer	R.	2950 Polaris Dr.	\N	\N	\N	Palo Alto	CA	46091	USA	41	296-555-5953	430-555-8003	1919-06-08	M	$50K - $70K	F	2	2	High School Degree	1990-07-03	Bronze	Manual	N	1	Jennifer Craver
8508	68999194502	Williams	Rebecca	A..	1028 Royal Oak Rd.	\N	\N	\N	Burlingame	CA	62609	USA	43	238-555-3789	811-555-6525	1959-03-07	S	$70K - $90K	F	4	0	Graduate Degree	1992-01-15	Bronze	Management	N	1	Rebecca Williams
8509	69012632369	McGee	Evelyn	\N	1068 N Sweetbriar Court	\N	\N	\N	La Jolla	CA	30886	USA	33	927-555-1853	469-555-3446	1979-11-04	S	$30K - $50K	M	3	0	High School Degree	1992-05-10	Bronze	Manual	Y	4	Evelyn McGee
8510	69021328091	Hanas	Dee	M.	2055 Fountain Road	\N	\N	\N	San Andres	DF	13567	Mexico	106	231-555-1975	212-555-4253	1923-07-18	M	$30K - $50K	F	3	0	High School Degree	1992-08-23	Bronze	Skilled Manual	Y	4	Dee Hanas
8511	69022899900	Marks	Stanley	\N	2350 Mildred Ln.	\N	\N	\N	Spokane	WA	20712	USA	87	942-555-7668	792-555-8803	1958-11-24	M	$70K - $90K	F	1	1	Bachelors Degree	1994-10-16	Bronze	Professional	Y	2	Stanley Marks
8512	69045607447	Bayron	Judy	\N	3591 Pepperidge Way	\N	\N	\N	El Cajon	CA	68554	USA	16	269-555-6418	558-555-8239	1927-12-13	M	$90K - $110K	F	2	2	Partial High School	1992-09-21	Golden	Professional	Y	3	Judy Bayron
8513	69046337008	Borowsky	Jesse	W.	6795 Moccasin Ct.	\N	\N	\N	San Jose	CA	41861	USA	39	104-555-1739	500-555-6075	1932-02-20	S	$30K - $50K	F	3	0	High School Degree	1993-07-18	Bronze	Skilled Manual	N	4	Jesse Borowsky
8514	69052452445	Souza	Dorothea	F.	8290 N. 39th Street	\N	\N	\N	San Jose	CA	55864	USA	39	944-555-8692	879-555-4714	1963-10-15	M	$70K - $90K	M	2	1	High School Degree	1991-05-25	Bronze	Professional	Y	2	Dorothea Souza
8515	69082037210	Johnson	Carl	D.	8307 Medina Dr.	\N	\N	\N	Ladner	BC	94333	Canada	96	140-555-6299	844-555-1178	1965-10-15	M	$50K - $70K	M	1	0	Bachelors Degree	1993-08-25	Bronze	Management	Y	3	Carl Johnson
8516	69082058700	Costello	James	\N	57 Wolf Way	\N	\N	\N	Tlaxiaco	Oaxaca	48206	Mexico	30	652-555-5964	655-555-6871	1945-04-07	M	$150K +	M	3	3	Partial College	1992-07-08	Golden	Professional	N	3	James Costello
8517	69083147644	Azzolino	Mereeda	A	6425 Citrus Ave.	\N	\N	\N	Coronado	CA	79128	USA	8	771-555-2199	882-555-5621	1912-05-02	S	$30K - $50K	F	4	0	Partial High School	1993-10-08	Bronze	Manual	N	3	Mereeda Azzolino
8518	69087165594	Wilson	Dustin	J.	1084 Meadow Glen Way	\N	\N	\N	Chula Vista	CA	98162	USA	13	405-555-9492	956-555-4600	1948-12-20	S	$50K - $70K	F	3	0	Bachelors Degree	1993-03-08	Bronze	Professional	N	2	Dustin Wilson
8519	69099836300	Yates	Aubrey	\N	7706 California St.	\N	\N	\N	Fremont	CA	68954	USA	34	786-555-8014	306-555-1978	1929-09-25	M	$70K - $90K	M	3	2	Graduate Degree	1993-07-15	Normal	Professional	N	3	Aubrey Yates
8520	69104465842	McGin	Vertrice	\N	2620 Tice	\N	\N	\N	Mexico City	Mexico	54150	Mexico	2	444-555-4935	402-555-8585	1919-09-19	M	$30K - $50K	M	3	3	Partial College	1994-08-25	Golden	Skilled Manual	Y	2	Vertrice McGin
8521	69136260747	Wylie	Billie	J.	2153 Hooftrail Way	\N	\N	\N	Langley	BC	90103	Canada	94	848-555-2085	675-555-4592	1941-03-24	M	$30K - $50K	M	1	0	Partial College	1994-03-18	Silver	Skilled Manual	Y	4	Billie Wylie
8522	69139125300	Stephens	Erelyn	\N	7319 Snyder Lane	\N	\N	\N	Hidalgo	Zacatecas	41461	Mexico	25	767-555-1292	133-555-4485	1928-02-20	M	$130K - $150K	F	5	0	High School Degree	1993-07-08	Normal	Professional	N	1	Erelyn Stephens
8523	69140450358	Anderson	Zettie	E.	7106 Roland Dr.	\N	\N	\N	Sedro Woolley	WA	35791	USA	80	294-555-6071	428-555-8121	1946-05-18	S	$110K - $130K	M	0	0	Partial High School	1992-07-28	Bronze	Professional	Y	2	Zettie Anderson
8524	69141812900	Tucker	Gary	E.	5183 Sharon Pl.	\N	\N	\N	Edmonds	WA	52310	USA	83	236-555-3906	809-555-6642	1948-10-14	M	$50K - $70K	F	3	2	Partial College	1992-09-10	Bronze	Skilled Manual	Y	4	Gary Tucker
8525	69153700470	Chauvin	Connie	L.	7879 Oxford Pl.	\N	\N	\N	Sooke	BC	20587	Canada	101	924-555-1971	706-555-7221	1942-06-19	S	$150K +	M	4	0	Graduate Degree	1994-10-02	Silver	Professional	N	2	Connie Chauvin
8526	69158694700	Witmer	Richard	\N	6211 Blenheim Way	\N	\N	\N	W. Linn	OR	75974	USA	66	229-555-2092	209-555-4371	1918-10-03	M	$70K - $90K	F	3	1	Bachelors Degree	1992-09-13	Bronze	Professional	Y	2	Richard Witmer
8527	69158759117	Bezzerides	Nicholas	W.	9161 Napa St.	\N	\N	\N	Colma	CA	10413	USA	32	152-555-1045	902-555-2181	1915-11-06	M	$10K - $30K	F	4	4	Partial High School	1991-10-13	Normal	Manual	Y	1	Nicholas Bezzerides
8528	69176450967	Aldred	Russell	J	7747 Relis Valley Road	\N	\N	\N	Oregon City	OR	31962	USA	68	379-555-8795	668-555-1617	1916-08-20	M	$130K - $150K	M	3	2	Bachelors Degree	1993-03-21	Bronze	Management	Y	3	Russell Aldred
8529	69183344200	Stetler	Andrew	\N	952 Norman Ave.	\N	\N	\N	Chula Vista	CA	31561	USA	13	214-555-4116	610-555-8452	1953-06-25	M	$10K - $30K	M	4	3	Partial High School	1992-09-16	Normal	Skilled Manual	N	1	Andrew Stetler
8530	69185516834	Bollin	Michelle	L.	2447 Pacifica Ave.	\N	\N	\N	Westminster	BC	19273	Canada	91	463-555-1495	399-555-6517	1946-10-17	S	$10K - $30K	F	1	0	Partial High School	1992-09-17	Normal	Manual	Y	1	Michelle Bollin
8531	69189170000	Yashar	Catherine	\N	8561 Concord Blvd.	\N	\N	\N	Tixapan	DF	84033	Mexico	107	799-555-2760	364-555-2981	1952-03-10	S	$30K - $50K	F	1	0	Partial College	1992-09-14	Bronze	Manual	Y	4	Catherine Yashar
8532	69197227358	Makle	Raymond	F.	311 Oeffler Ln.	\N	\N	\N	Palo Alto	CA	37906	USA	41	171-555-7767	175-555-8674	1964-05-26	M	$30K - $50K	F	2	0	Partial High School	1992-04-22	Silver	Manual	Y	1	Raymond Makle
8533	69202752709	McDonald	Christine	L.	6679 Stanbridge Ct.	\N	\N	\N	Port Hammond	BC	42536	Canada	98	290-555-4002	402-555-7424	1974-05-02	S	$30K - $50K	F	1	0	High School Degree	1992-04-19	Bronze	Manual	N	1	Christine McDonald
8534	69208385348	Vissers	Shawn	\N	1339 W. Hookston Road	\N	\N	\N	Orizaba	Veracruz	61570	Mexico	24	825-555-2295	475-555-6402	1973-08-18	S	$70K - $90K	F	2	0	Graduate Degree	1991-07-28	Bronze	Professional	N	3	Shawn Vissers
8535	69212886095	Maloney	Jean	E.	7960 Shadow Creek Dr.	\N	\N	\N	Redwood City	CA	58654	USA	45	306-555-9816	725-555-3781	1915-02-20	S	$30K - $50K	M	2	0	High School Degree	1991-05-21	Bronze	Manual	N	2	Jean Maloney
8536	69221914410	Carrere	Bob	C.	5530 Melrose Pl.	\N	\N	\N	Chula Vista	CA	43850	USA	13	864-555-6738	821-555-1388	1938-09-11	S	$50K - $70K	M	0	0	Bachelors Degree	1991-05-12	Bronze	Professional	Y	1	Bob Carrere
8537	69230073690	Tsubota	Susan	E.	2407 Banyan Way	\N	\N	\N	Shawnee	BC	79803	Canada	105	367-555-3888	194-555-6395	1922-11-14	M	$30K - $50K	F	2	1	High School Degree	1991-10-11	Silver	Skilled Manual	N	1	Susan Tsubota
8538	69234901666	DuBose	Elizabeth	J.	230 Lavere Way	\N	\N	\N	Berkeley	CA	31161	USA	36	287-555-3095	552-555-6288	1925-02-26	M	$10K - $30K	M	0	0	Partial High School	1991-09-14	Normal	Manual	N	1	Elizabeth DuBose
8539	69239552617	Walker	Janet	C.	16 Heron Ct.	\N	\N	\N	Glendale	CA	33276	USA	54	643-555-3106	777-555-5156	1917-04-05	S	$70K - $90K	F	5	0	Bachelors Degree	1993-10-11	Bronze	Management	N	2	Janet Walker
8540	69248323440	Keller	S. Gayle	\N	8093 Ladera Court	\N	\N	\N	Lakewood	CA	47890	USA	56	585-555-9942	919-555-9020	1950-06-26	S	$30K - $50K	F	1	0	Partial High School	1990-09-18	Silver	Skilled Manual	N	2	S. Gayle Keller
8541	69259980300	Wight	Steve	\N	8133 Andrews Dr.	\N	\N	\N	Burien	WA	16166	USA	74	134-555-4348	816-555-9599	1977-10-28	M	$130K - $150K	F	1	1	High School Degree	1991-08-18	Bronze	Professional	Y	3	Steve Wight
8542	69299988150	Harberhern	Robert	L.	6465 S. 97th Street	\N	\N	\N	La Mesa	CA	97846	USA	11	339-555-4470	319-555-6749	1927-01-20	S	$30K - $50K	F	3	0	High School Degree	1991-05-26	Bronze	Skilled Manual	N	3	Robert Harberhern
8543	69302091002	Smith	Kimberly	J.	662 T St.	\N	\N	\N	Royal Oak	BC	32285	Canada	100	150-555-1163	900-555-2298	1956-10-21	S	$30K - $50K	F	0	0	High School Degree	1991-05-10	Bronze	Manual	Y	2	Kimberly Smith
8544	69305245300	Abreu	Dianne	G.	1903 Long Brook Way	\N	\N	\N	Acapulco	Guerrero	53834	Mexico	28	377-555-8913	666-555-1734	1919-03-05	S	$30K - $50K	F	3	0	Partial College	1991-06-16	Bronze	Professional	Y	4	Dianne Abreu
8545	69322127100	Hubersberger	Marlee	\N	5108 Heights Avenue	\N	\N	\N	San Gabriel	CA	53433	USA	52	211-555-4234	608-555-8570	1930-12-17	S	$30K - $50K	F	2	0	High School Degree	1992-11-19	Golden	Skilled Manual	Y	3	Marlee Hubersberger
8546	69338746070	Musso	Molly	K.	6603 Jennifer Way	\N	\N	\N	San Gabriel	CA	41145	USA	52	700-555-5270	396-555-6634	1955-02-07	M	$30K - $50K	M	4	4	Partial College	1991-05-04	Golden	Management	Y	3	Molly Musso
8547	69346771240	Wells	Christopher	M.	62 Yolanda Circle	\N	\N	\N	Mill Valley	CA	79613	USA	38	796-555-2877	362-555-3098	1951-05-28	M	$10K - $30K	M	1	0	Bachelors Degree	1993-11-25	Normal	Professional	N	0	Christopher Wells
8548	69348332285	Alfandary	William	E.	4467 Hoover Court	\N	\N	\N	Santa Fe	DF	59778	Mexico	109	169-555-7884	173-555-8791	1937-07-25	S	$30K - $50K	M	2	0	Partial High School	1990-08-14	Bronze	Manual	Y	2	William Alfandary
8549	69364854693	Bowie	Patricia	L	835 OFarrell Dr.	\N	\N	\N	Downey	CA	64408	USA	58	527-555-7777	400-555-7541	1979-03-26	S	$30K - $50K	F	5	0	Partial High School	1991-05-08	Bronze	Skilled Manual	N	4	Patricia Bowie
8550	69371206164	Pina	Mary Ruth	\N	2839 Redhead Way	\N	\N	\N	Lake Oswego	OR	83442	USA	64	823-555-2413	473-555-6520	1940-03-12	S	$10K - $30K	M	1	0	Partial High School	1993-07-25	Normal	Manual	Y	1	Mary Ruth Pina
8551	69375208020	Burks	Kelly	K.	2117 Mt Whitney	\N	\N	\N	Tacoma	WA	54234	USA	84	419-555-3115	838-555-6079	1926-07-22	M	$10K - $30K	F	4	1	Partial High School	1991-02-15	Normal	Manual	N	1	Kelly Burks
8552	69380481243	Cochran	Willie	F.	7030 Galloway Dr.	\N	\N	\N	Newton	BC	39430	Canada	95	976-555-9036	934-555-3686	1911-11-10	M	$30K - $50K	M	0	0	Partial College	1992-09-04	Bronze	Skilled Manual	N	3	Willie Cochran
8553	69384499192	Waits	Ellen	P.	6562 Sudance Dr.	\N	\N	\N	Anacortes	WA	75383	USA	79	719-555-9844	307-555-8693	1979-01-24	M	$30K - $50K	M	2	1	High School Degree	1990-11-27	Bronze	Skilled Manual	N	1	Ellen Waits
8554	69385169700	Perkins	Ruby	\N	1730 D Reliez Valley Ct.	\N	\N	\N	Lincoln Acres	CA	26741	USA	10	399-555-5394	665-555-8586	1956-02-17	S	$50K - $70K	F	4	0	Bachelors Degree	1993-09-11	Bronze	Professional	Y	1	Ruby Perkins
8555	69389965534	Houser	Michael	D.	1517 Chisholm Way	\N	\N	\N	Milwaukie	OR	28856	USA	65	165-555-4829	300-555-6879	1980-01-21	M	$30K - $50K	F	1	1	Partial College	1993-04-09	Bronze	Skilled Manual	Y	3	Michael Houser
8556	69397894144	Von Waldegg	Karla	\N	9593 Delaware Dr.	\N	\N	\N	Beaverton	OR	39205	USA	67	107-555-2665	681-555-5401	1975-11-11	M	$10K - $30K	M	0	0	Partial High School	1992-11-13	Normal	Skilled Manual	Y	1	Karla Von Waldegg
8557	69404588900	Siegman	Jeffrey	D.	9634 S. Silver Spring	\N	\N	\N	Torrance	CA	74822	USA	57	796-555-9729	338-555-2322	1964-11-11	S	$10K - $30K	M	1	0	Partial High School	1993-10-24	Golden	Manual	Y	2	Jeffrey Siegman
8558	69408000707	Carothers	Maurice	C.	622 Medina Dr.	\N	\N	\N	Portland	OR	62869	USA	22	761-555-6194	742-555-8472	1946-10-28	S	$10K - $30K	M	2	0	Partial High School	1991-06-13	Normal	Skilled Manual	N	0	Maurice Carothers
8559	69410564900	Aldridge	Patricia	\N	916 Sandview Dr.	\N	\N	\N	Los Angeles	CA	96307	USA	3	572-555-2886	661-555-7679	1949-07-09	S	$30K - $50K	F	1	0	High School Degree	1991-10-08	Silver	Skilled Manual	N	4	Patricia Aldridge
8560	69410913586	Bayat	Pieter	F.	2158 Carrick Ct.	\N	\N	\N	La Mesa	CA	45149	USA	11	800-555-1636	188-555-3458	1944-08-18	S	$70K - $90K	F	3	0	High School Degree	1993-11-22	Bronze	Professional	N	1	Pieter Bayat
8561	69413048624	Ferguson	Bruce	A.	5362 Ashley Way	\N	\N	\N	Kirkland	WA	18457	USA	63	873-555-9615	130-555-1294	1917-02-28	S	$10K - $30K	M	1	0	Partial High School	1992-09-11	Golden	Manual	N	1	Bruce Ferguson
8562	69419528800	Carrillo	Margaret	\N	6857 Bentley St.	\N	\N	\N	Kirkland	WA	32460	USA	63	223-555-6994	819-555-8358	1974-11-14	S	$30K - $50K	M	1	0	Partial College	1992-11-20	Bronze	Manual	Y	4	Margaret Carrillo
8563	69421765804	Dismuke	Jeanette	\N	2972 Hamiliton Ave.	\N	\N	\N	Santa Monica	CA	70928	USA	49	319-555-4601	250-555-9877	1944-02-17	S	$30K - $50K	M	2	0	Partial High School	1993-06-23	Bronze	Skilled Manual	N	3	Jeanette Dismuke
8564	69422913789	Griffin	Theresa	\N	4721 Barberry Court	\N	\N	\N	Camacho	Zacatecas	24801	Mexico	27	958-555-5663	300-555-1227	1962-11-11	M	$10K - $30K	F	1	0	Partial High School	1993-05-25	Normal	Skilled Manual	Y	2	Theresa Griffin
8565	69432226400	Bittner	Eliza	\N	1090 El Dorado Way	\N	\N	\N	Vancouver	BC	55724	Canada	5	416-555-5556	288-555-5320	1966-04-09	M	$70K - $90K	F	2	2	High School Degree	1992-01-27	Bronze	Professional	N	1	Eliza Bittner
8566	69435214400	Quintana	Ester	\N	5748 Hacienda Dr.	\N	\N	\N	Lincoln Acres	CA	74757	USA	10	711-555-9191	362-555-4299	1971-04-03	S	$10K - $30K	M	1	0	Partial High School	1991-12-14	Normal	Manual	N	0	Ester Quintana
8567	69437306500	Thomason	Elizabeth	A.	2371 Deerfield Dr.	\N	\N	\N	Daly City	CA	45550	USA	31	192-555-7713	612-555-1677	1920-04-10	S	$10K - $30K	M	2	0	Partial High School	1991-02-15	Normal	Skilled Manual	Y	1	Elizabeth Thomason
8568	69452841900	Binkley	Robert	G.	7284 Zion Ave.	#313	\N	\N	Tixapan	DF	30745	Mexico	107	989-555-8292	708-555-8284	1936-05-23	S	$30K - $50K	F	4	0	Partial College	1990-06-28	Bronze	Manual	N	2	Robert Binkley
8569	69458431601	Aguilar	Chelsea	\N	6816 Detroit Ave.	\N	\N	\N	Westminster	BC	66698	Canada	91	493-555-5442	319-555-7949	1926-02-04	M	$30K - $50K	M	3	3	Partial College	1994-04-21	Bronze	Clerical	Y	4	Chelsea Aguilar
8570	69464085698	Mohlenbrok	Sally	D.	1984 Village Pl.	\N	\N	\N	Portland	OR	18056	USA	22	173-555-9991	438-555-4184	1923-08-11	S	$90K - $110K	M	2	0	Partial High School	1992-01-13	Bronze	Management	Y	2	Sally Mohlenbrok
8571	69490982890	Davis	Margie	\N	1771 St. Germain Lane	\N	\N	\N	Port Orchard	WA	20171	USA	77	839-555-9427	973-555-2477	1921-06-23	S	$10K - $30K	M	1	0	Partial High School	1993-04-09	Golden	Skilled Manual	N	2	Margie Davis
8572	69495494365	Johnson	Darrel	\N	9847 Twinview Dr.	\N	\N	\N	Sedro Woolley	WA	36690	USA	80	781-555-7263	454-555-9999	1948-01-11	S	$30K - $50K	M	3	0	High School Degree	1990-10-21	Silver	Manual	N	3	Darrel Johnson
8573	69501990700	Anderson	Sam	\N	9725 C Olivera Rd	\N	\N	\N	Port Hammond	BC	33522	Canada	98	569-555-5327	112-555-6920	1911-01-18	M	$150K +	M	1	0	Bachelors Degree	1991-03-16	Golden	Professional	N	4	Sam Anderson
8574	69527836400	Oleson	Brendan	\N	8056 Village Oaks Dr.	#A211	\N	\N	Kirkland	WA	85031	USA	63	535-555-1791	515-555-4070	1928-07-17	M	$50K - $70K	F	0	0	Bachelors Degree	1990-03-18	Bronze	Professional	Y	2	Brendan Oleson
8575	69535824060	Praete	Jim	W.	1007 Cardinet Dr.	\N	\N	\N	El Cajon	CA	19470	USA	16	346-555-7484	435-555-3277	1963-12-23	S	$10K - $30K	F	5	0	Partial High School	1992-08-21	Normal	Skilled Manual	N	1	Jim Praete
8576	69555028676	Bahl	Kathleen	A.	9592 Maywood Lane	\N	\N	\N	Milwaukie	OR	41019	USA	65	685-555-8494	974-555-1316	1932-12-13	S	$50K - $70K	F	2	0	High School Degree	1993-10-01	Bronze	Skilled Manual	N	2	Kathleen Bahl
8577	69573584198	Steinneville	Nila	\N	5453 James Donlon Blvd.	\N	\N	\N	Yakima	WA	40618	USA	89	758-555-7473	916-555-8151	1925-10-08	M	$90K - $110K	F	4	4	High School Degree	1994-09-25	Golden	Professional	Y	3	Nila Steinneville
8578	69582086801	Battaglia	William	E.	6948 Lakespring Pl.	\N	\N	\N	Yakima	WA	28330	USA	89	108-555-4851	704-555-6216	1956-08-03	M	$130K - $150K	F	3	2	High School Degree	1992-07-05	Bronze	Professional	Y	4	William Battaglia
8579	69591152667	Beaty	Lucille	\N	407 Roxie Lane	\N	\N	\N	Lynnwood	WA	93090	USA	75	205-555-2459	670-555-2680	1958-07-03	M	$30K - $50K	F	2	1	High School Degree	1990-09-05	Bronze	Manual	Y	3	Lucille Beaty
8580	69604193568	Montoya	Kathy	\N	4812 Kipling Court	\N	\N	\N	Mill Valley	CA	46963	USA	38	477-555-7466	720-555-3030	1938-02-22	M	$10K - $30K	F	4	4	Partial High School	1993-08-15	Normal	Manual	Y	1	Kathy Montoya
8581	69604375958	Bowers	Robert	G.	8524 Parkside Dr.	\N	\N	\N	Newton	BC	51593	Canada	95	835-555-7359	708-555-7123	1916-05-28	M	$50K - $70K	F	5	5	Bachelors Degree	1993-09-04	Silver	Professional	N	2	Robert Bowers
8582	69605593681	Van Pelt	Linda	S.	3184 Roskelley Dr.	\N	\N	\N	Issaquah	WA	70627	USA	21	470-555-5652	781-555-6101	1953-12-19	S	$30K - $50K	M	3	0	High School Degree	1990-05-15	Bronze	Skilled Manual	N	3	Linda Van Pelt
8583	69609810113	Ross	Jenifer	M.	9806 North Star Dr.	\N	\N	\N	Novato	CA	67712	USA	42	612-555-9516	131-555-3480	1922-06-13	S	$30K - $50K	F	4	0	Bachelors Degree	1993-06-12	Bronze	Professional	Y	2	Jenifer Ross
8584	69611569643	Paczay	Robert	\N	7375 Greendell Rd.	\N	\N	\N	Lincoln Acres	CA	52907	USA	10	509-555-1094	227-555-1087	1912-06-07	M	$50K - $70K	M	2	2	Partial College	1994-06-22	Bronze	Management	N	1	Robert Paczay
8585	69628971800	Greathouse	Juliette	\N	4252 OFarrell Dr.	\N	\N	\N	Langford	BC	88860	Canada	102	912-555-7244	739-555-9751	1934-11-12	M	$10K - $30K	F	0	0	Partial High School	1993-12-22	Normal	Manual	Y	1	Juliette Greathouse
8586	69662150740	Stine	Magdalena	J.	2075 Alvina Dr.	\N	\N	\N	La Jolla	CA	40218	USA	33	593-555-2794	858-555-5987	1975-05-27	M	$30K - $50K	M	3	2	Partial High School	1992-02-28	Bronze	Manual	Y	4	Magdalena Stine
8587	69664580821	Dickson	Rosemary	\N	1862 Court Lane	\N	\N	\N	Walla Walla	WA	42333	USA	88	358-555-2230	493-555-4280	1935-11-09	S	$50K - $70K	F	4	0	Partial College	1991-05-04	Bronze	Management	N	4	Rosemary Dickson
8588	69671543836	Hilterbran	Larry	R.	9938 Eastgate Lane	\N	\N	\N	Richmond	BC	32559	Canada	90	891-555-9641	564-555-3376	1925-03-21	S	$10K - $30K	F	0	0	Partial High School	1991-07-14	Normal	Skilled Manual	N	0	Larry Hilterbran
8589	69672069549	Brennen	Shawn	P.	9979 Sudance Dr.	\N	\N	\N	Burlingame	CA	99835	USA	43	679-555-7705	222-555-9298	1919-10-26	S	$10K - $30K	M	3	0	Partial High School	1993-08-06	Normal	Manual	Y	1	Shawn Brennen
8590	69674236800	Arko	Roseli	M.	8310 Mountaire Pkwy.	\N	\N	\N	Coronado	CA	81191	USA	8	645-555-4169	625-555-6448	1965-02-11	S	$70K - $90K	M	1	0	Bachelors Degree	1991-07-16	Bronze	Professional	N	3	Roseli Arko
8591	69682921767	Banks	Tyler	J.	1261 Sierrawood Court	\N	\N	\N	N. Vancouver	BC	88336	Canada	97	456-555-9862	545-555-5655	1962-03-14	M	$90K - $110K	M	3	1	Partial High School	1991-08-17	Bronze	Professional	Y	2	Tyler Banks
8592	69700790643	Summers	Dave	\N	2503 Cloverleaf Circle	\N	\N	\N	Merida	Yucatan	37179	Mexico	26	683-555-8612	971-555-1433	1975-03-12	M	$70K - $90K	F	2	2	Bachelors Degree	1993-01-25	Bronze	Professional	Y	3	Dave Summers
8593	69716288447	Eades	Helen	\N	5707 Bellwood Court	\N	\N	\N	Santa Monica	CA	36778	USA	49	756-555-7591	914-555-8269	1942-12-16	M	$110K - $130K	M	2	1	High School Degree	1991-07-20	Silver	Professional	Y	2	Helen Eades
8594	69730949401	Martinez	Susan	\N	7202 Sun View Court	\N	\N	\N	Santa Monica	CA	24490	USA	49	106-555-4969	702-555-6333	1923-03-24	M	$130K - $150K	F	0	0	Bachelors Degree	1992-10-05	Silver	Professional	Y	2	Susan Martinez
8595	69732639193	Ruddick	Joyce	A.	661 Holiday Hills	\N	\N	\N	Richmond	CA	62958	USA	35	202-555-2576	906-555-6455	1969-01-05	S	$30K - $50K	F	0	0	Partial College	1992-09-02	Bronze	Skilled Manual	Y	2	Joyce Ruddick
8596	69740267400	Hoffman	Roshini	F.	5066 Bonanza	\N	\N	\N	San Andres	DF	43123	Mexico	106	475-555-7583	718-555-3148	1975-09-19	S	$110K - $130K	F	1	0	High School Degree	1992-05-10	Bronze	Professional	Y	2	Roshini Hoffman
8597	69740417600	Dunn	James	\N	1435 Ash Lane	\N	\N	\N	Lakewood	CA	47753	USA	56	833-555-7476	945-555-1898	1916-09-22	M	$30K - $50K	M	5	2	High School Degree	1992-05-07	Bronze	Skilled Manual	N	1	James Dunn
8598	69774626500	Takeda	Paul	\N	6093 Hilltop Road	\N	\N	\N	Pomona	CA	66787	USA	61	468-555-5769	779-555-6219	1914-01-11	S	$30K - $50K	F	3	0	High School Degree	1990-08-16	Bronze	Manual	N	1	Paul Takeda
8599	69777968525	Redmond	Don	S.	2716 Olivera Rd.	\N	\N	\N	Everett	WA	37579	USA	81	849-555-4291	129-555-3598	1927-06-12	S	$10K - $30K	F	2	0	Partial High School	1991-06-09	Normal	Skilled Manual	Y	1	Don Redmond
8600	69781069159	Wellington	Richard	V.	7629 Alier Dr.	\N	\N	\N	Santa Monica	CA	22775	USA	49	619-555-3472	337-555-3465	1949-02-04	S	$30K - $50K	M	0	0	High School Degree	1994-03-16	Bronze	Manual	N	3	Richard Wellington
8601	69784336100	Staloch	Edward	A.	8408 Hillview Dr.	\N	\N	\N	Beverly Hills	CA	58728	USA	47	122-555-9622	849-555-3129	1933-04-06	S	$10K - $30K	F	2	0	Partial High School	1994-08-15	Normal	Manual	Y	0	Edward Staloch
8602	69789566400	Berg	Bill	D.	3576 Silver Cypress Ct.	\N	\N	\N	San Diego	CA	10086	USA	7	942-555-8829	968-555-8365	1948-09-03	S	$70K - $90K	F	4	0	Graduate Degree	1991-10-02	Silver	Professional	N	4	Bill Berg
8603	69794496300	Busby	Misty	\N	3362 Julpum Loop	\N	\N	\N	La Jolla	CA	12201	USA	33	468-555-4608	603-555-6658	1928-08-25	M	$10K - $30K	F	4	1	Bachelors Degree	1992-08-15	Normal	Professional	Y	1	Misty Busby
8604	69807338714	Summers	Laura	R.	1440 Azores Circle	\N	\N	\N	Richmond	CA	28719	USA	35	411-555-2443	984-555-5179	1962-10-18	M	$30K - $50K	M	5	4	High School Degree	1993-07-22	Golden	Skilled Manual	Y	3	Laura Summers
8605	69808518886	Motz	Scott	G.	1480 Oliveria Road	\N	\N	\N	Burbank	CA	95995	USA	53	199-555-9508	641-555-2100	1918-03-20	M	$110K - $130K	M	1	1	Graduate Degree	1990-07-22	Normal	Professional	Y	3	Scott Motz
8606	69812654852	Brauch	Cynthia	A.	2467 Green St.	\N	\N	\N	Redmond	WA	97183	USA	19	164-555-5972	145-555-8250	1938-06-13	M	$110K - $130K	F	2	2	High School Degree	1994-03-03	Bronze	Professional	N	4	Cynthia Brauch
8607	69813518524	Whitehead	Particia	G	5417 N Jackson Way	\N	\N	\N	Santa Anita	DF	31622	Mexico	108	215-555-6322	965-555-7458	1967-03-13	S	$10K - $30K	M	3	0	Partial High School	1991-11-27	Normal	Skilled Manual	N	2	Particia Whitehead
8608	69818829298	Adams	Thomas	E.	4003 Woodcrest Dr	\N	\N	\N	Coronado	CA	53171	USA	8	203-555-1415	491-555-3236	1942-10-09	M	$70K - $90K	F	5	5	Bachelors Degree	1991-12-06	Bronze	Professional	Y	3	Thomas Adams
8609	69827347993	Evans	Robert	W.	7207 Sycamore Dr.	\N	\N	\N	West Covina	CA	52771	USA	60	276-555-9393	434-555-1072	1941-05-10	M	$10K - $30K	M	5	1	Partial High School	1993-06-09	Normal	Manual	Y	2	Robert Evans
8610	69828549623	Zobairi	Theolin	O.	8702 Orchard View Ave	\N	\N	\N	Daly City	CA	40482	USA	31	526-555-6772	222-555-8136	1966-06-26	S	$10K - $30K	F	2	0	Partial High School	1994-03-08	Normal	Skilled Manual	Y	1	Theolin Zobairi
8611	69845554828	Buchanan	Shirley	I.	4817 Clyde St.	\N	\N	\N	Concord	CA	62442	USA	46	622-555-4379	426-555-8258	1974-01-05	M	$70K - $90K	M	1	1	Bachelors Degree	1993-01-13	Bronze	Professional	Y	1	Shirley Buchanan
8612	69848199486	Fernandez	Mike	V.	6566 Tono Lane	\N	\N	\N	Walla Walla	WA	59116	USA	88	583-555-1040	586-555-1947	1948-11-18	M	$30K - $50K	M	0	0	High School Degree	1991-04-18	Golden	Manual	N	3	Mike Fernandez
8613	69857238500	Wilkes	Stacey	\N	2935 St. Andrews Way	\N	\N	\N	Anacortes	WA	90038	USA	79	702-555-6275	813-555-9697	1921-08-19	M	$50K - $70K	M	3	3	Partial College	1992-12-12	Golden	Clerical	Y	3	Stacey Wilkes
8614	69862565398	Weaver	Curt	D.	7594 Clearland Circle	\N	\N	\N	Vancouver	BC	10073	Canada	5	336-555-4568	648-555-5018	1963-10-16	M	$30K - $50K	F	4	4	Partial College	1993-04-02	Golden	Professional	Y	3	Curt Weaver
8615	69865306600	Perrone	Helen	E.	4216 Seaview Ave.	\N	\N	\N	Merida	Yucatan	79864	Mexico	26	717-555-3090	897-555-2397	1938-11-14	M	$90K - $110K	M	2	2	Partial College	1992-09-20	Bronze	Professional	Y	3	Helen Perrone
8616	69884060621	Stumm	Shelley	L.	9129 Shenandoah Dr.	\N	\N	\N	Langford	BC	65060	Canada	102	375-555-9011	333-555-3661	1922-04-03	S	$50K - $70K	F	4	0	Bachelors Degree	1993-05-08	Bronze	Management	N	4	Shelley Stumm
8617	69894886000	Rigdon	Dottie	\N	8662 Bailey Rd.	\N	\N	\N	Puyallup	WA	20142	USA	86	778-555-6161	605-555-8668	1938-03-03	M	$10K - $30K	F	0	0	Partial High School	1991-07-04	Normal	Skilled Manual	Y	0	Dottie Rigdon
8618	69918489500	Fiedler	Christy	\N	6485 Langley Ct.	\N	\N	\N	Grossmont	CA	52370	USA	17	698-555-5368	724-555-4904	1915-04-23	M	$30K - $50K	M	1	1	High School Degree	1990-05-15	Bronze	Skilled Manual	Y	4	Christy Fiedler
8619	69944936037	Swagerty	Robert	E.	6272 Paraiso Ct.	\N	\N	\N	Lebanon	OR	54485	USA	72	225-555-1147	359-555-3197	1939-03-27	M	$50K - $70K	M	4	1	Partial High School	1991-10-02	Bronze	Manual	Y	4	Robert Swagerty
8620	69947655797	Menaseo	Judith	\N	1694 Rheem Blvd.	\N	\N	\N	Burien	WA	44712	USA	74	167-555-7983	740-555-1718	1935-01-18	S	$50K - $70K	F	4	0	Bachelors Degree	1991-09-16	Silver	Professional	N	3	Judith Menaseo
8621	69952355027	Bonenberger	Madeline	\N	4390 Esperanza Dr.	\N	\N	\N	Burnaby	BC	12989	Canada	92	855-555-6047	398-555-7640	1923-01-17	M	$70K - $90K	F	3	1	Bachelors Degree	1993-05-14	Silver	Professional	Y	4	Madeline Bonenberger
8622	69953261613	Pursley	Gladys	\N	2721 Alexander Pl.	\N	\N	\N	Downey	CA	92763	USA	58	821-555-2511	801-555-4790	1975-12-07	M	$90K - $110K	F	5	1	Bachelors Degree	1991-09-19	Bronze	Management	Y	2	Gladys Pursley
8623	69974359900	Testa	Makiko	\N	5671 DiMaggio Way	\N	\N	\N	Lincoln Acres	CA	27202	USA	10	871-555-2861	721-555-3997	1978-08-16	S	$30K - $50K	M	4	0	Partial College	1991-06-25	Bronze	Clerical	N	2	Makiko Testa
8624	69977299571	Zeckzer	Marlies	E.	6912 Old Oak Drive	\N	\N	\N	Beverly Hills	CA	48751	USA	47	859-555-6954	838-555-9350	1915-01-08	S	$70K - $90K	M	1	0	Bachelors Degree	1993-03-01	Bronze	Management	Y	3	Marlies Zeckzer
8625	69977498100	Valle	Ralph	\N	117 Marvello Lane	\N	\N	\N	Guadalajara	Jalisco	48351	Mexico	4	383-555-2850	780-555-7186	1938-02-19	S	$30K - $50K	F	4	0	High School Degree	1992-05-01	Bronze	Skilled Manual	Y	2	Ralph Valle
8626	69982197284	Almond	Rayetta	M.	1613 Eve Dr.	\N	\N	\N	Guadalajara	Jalisco	36062	Mexico	4	633-555-9228	329-555-1593	1925-11-06	S	$10K - $30K	F	4	0	Partial High School	1992-06-11	Normal	Skilled Manual	N	1	Rayetta Almond
8627	69984219700	Merkley	Geoff	\N	5071 Stonehedge Dr.	\N	\N	\N	Port Hammond	BC	18232	Canada	98	730-555-6836	534-555-1714	1977-06-19	S	$10K - $30K	F	4	0	Partial High School	1992-09-02	Normal	Manual	Y	1	Geoff Merkley
8628	70015043616	Angelbeck	Stephanie	C.	9476 Mepham Dr.	\N	\N	\N	Pomona	CA	54695	USA	61	341-555-6500	345-555-7407	1913-01-03	M	$70K - $90K	F	2	2	Graduate Degree	1993-12-15	Bronze	Professional	Y	4	Stephanie Angelbeck
8629	70022349953	Carbone	Ron	\N	5844 Linden Land	\N	\N	\N	La Mesa	CA	59326	USA	11	460-555-2736	572-555-6157	1930-08-12	M	$150K +	F	2	2	High School Degree	1992-02-15	Golden	Professional	Y	3	Ron Carbone
8630	70033298730	Zuniga	Shirley	D.	3783 Steven Circle	\N	\N	\N	El Cajon	CA	78360	USA	16	995-555-1029	406-555-1478	1922-04-22	S	$50K - $70K	F	2	0	Bachelors Degree	1990-10-18	Bronze	Professional	N	2	Shirley Zuniga
8631	70034591555	Martinez	Myles	\N	3061 Arcadia Pl.	\N	\N	\N	Oakland	CA	49152	USA	37	476-555-8550	895-555-2514	1941-05-02	M	$30K - $50K	M	3	2	High School Degree	1991-03-17	Bronze	Manual	Y	1	Myles Martinez
8632	70038298400	Tran	Joe	\N	7974 Seal Way	\N	\N	\N	La Jolla	CA	34347	USA	33	134-555-5471	991-555-9122	1957-05-15	S	$30K - $50K	F	4	0	High School Degree	1990-07-03	Bronze	Manual	N	2	Joe Tran
8633	70041683316	Campbell	Brian	J.	4851 Flora Ave.	\N	\N	\N	Grossmont	CA	96593	USA	17	537-555-2621	364-555-5129	1947-03-23	S	$70K - $90K	M	4	0	Graduate Degree	1990-06-23	Bronze	Professional	Y	2	Brian Campbell
8634	70043362379	Harmon	Affie	\N	2674 Ridge Circle	\N	\N	\N	Lakewood	CA	21658	USA	56	457-555-1829	722-555-5022	1956-12-14	M	$50K - $70K	F	3	2	High School Degree	1991-11-04	Bronze	Manual	Y	3	Affie Harmon
8635	70050250300	Krueger	Ceaser	\N	2461 Orangewood Court	122	\N	\N	Los Angeles	CA	23773	USA	3	883-555-6607	118-555-8657	1942-07-15	M	$30K - $50K	M	0	0	Partial College	1992-03-27	Golden	Management	Y	2	Ceaser Krueger
8636	70050995900	Van Sant	Herbert	\N	538 Rahn Court	\N	\N	\N	Victoria	BC	40292	Canada	6	826-555-4443	499-555-7179	1970-02-03	M	$50K - $70K	F	4	3	Bachelors Degree	1994-09-12	Golden	Professional	Y	2	Herbert Van Sant
8637	70061156200	Smith	Joseph	D.	579 Mepham Dr.	#1	\N	\N	Oakland	CA	85681	USA	37	965-555-8424	508-555-1017	1932-02-10	S	$10K - $30K	M	2	0	Partial High School	1990-02-07	Normal	Skilled Manual	Y	1	Joseph Smith
8638	70087431073	Dehner	Erica	A.	1566 Eagle Ct.	\N	\N	\N	Los Angeles	CA	90248	USA	3	270-555-8546	250-555-1825	1946-09-24	M	$30K - $50K	F	1	1	High School Degree	1994-04-06	Bronze	Skilled Manual	Y	3	Erica Dehner
8639	70089464187	Takaki	Ellen	K.	1860 Alameda Dr.	\N	\N	\N	Burnaby	BC	67872	Canada	92	981-555-5239	831-555-6374	1975-08-28	M	$90K - $110K	F	4	0	Partial High School	1992-09-09	Bronze	Professional	Y	3	Ellen Takaki
8640	70093423128	Raney	Robert	A.	3102 Northstar Dr.	\N	\N	\N	Ballard	WA	16714	USA	20	308-555-3989	596-555-5810	1944-08-18	M	$70K - $90K	F	4	4	Graduate Degree	1991-02-09	Golden	Management	N	3	Robert Raney
8641	70104329000	Barr	Jean	\N	6306 Manila Ave.	\N	\N	\N	San Carlos	CA	89021	USA	44	142-555-8310	539-555-3646	1937-06-13	M	$30K - $50K	M	0	0	High School Degree	1992-12-06	Bronze	Skilled Manual	Y	3	Jean Barr
8642	70116280900	Morris	Fraidon	\N	7801 Midway Ct.	\N	\N	\N	Burlingame	CA	40251	USA	43	392-555-5689	327-555-1710	1969-04-08	M	$70K - $90K	F	1	1	Graduate Degree	1991-02-24	Silver	Professional	Y	3	Fraidon Morris
8643	70132197141	Krow	Joyce	R.	3916 Blue Jay Dr.	\N	\N	\N	Tlaxiaco	Oaxaca	42493	Mexico	30	488-555-3296	292-555-7175	1970-03-08	M	$110K - $130K	F	4	4	Bachelors Degree	1993-01-13	Golden	Management	Y	3	Joyce Krow
8644	70136467218	Cornwell	Joyce	M.	5665 Maywood Lane	\N	\N	\N	Lebanon	OR	95365	USA	72	100-555-2960	104-555-3867	1950-09-27	M	$30K - $50K	M	2	2	High School Degree	1991-11-23	Bronze	Manual	Y	1	Joyce Cornwell
8645	70139921903	Caskey	Michael	E.	2034 Rose Dr.	\N	\N	\N	Altadena	CA	27288	USA	50	219-555-8196	331-555-2617	1929-01-06	M	$10K - $30K	F	1	1	Partial High School	1993-04-23	Normal	Skilled Manual	Y	1	Michael Caskey
8646	70147614479	Blackstock	Rhoda	\N	6692 Black Walnut Court	\N	\N	\N	Bellflower	CA	46322	USA	55	754-555-6489	404-555-1596	1965-08-24	M	$30K - $50K	F	0	0	High School Degree	1993-02-21	Silver	Skilled Manual	Y	3	Rhoda Blackstock
8647	70201408863	Singer	Robert	H.	3315 Providence Dr.	\N	\N	\N	Bremerton	WA	17115	USA	76	235-555-5010	654-555-7975	1946-05-02	S	$50K - $70K	F	1	0	Bachelors Degree	1991-03-17	Bronze	Professional	N	4	Robert Singer
8648	70207556486	Welch	Mary	M.	8228 Kinross Dr.	\N	\N	\N	San Carlos	CA	23101	USA	44	792-555-1932	750-555-5582	1924-02-12	S	$110K - $130K	F	1	0	Graduate Degree	1992-04-27	Bronze	Management	Y	2	Mary Welch
8649	70233101800	Holmes	Tom	M.	7760 Woodbury Pl.	\N	\N	\N	Acapulco	Guerrero	38263	Mexico	28	647-555-4999	474-555-7506	1946-07-17	M	$50K - $70K	M	4	3	Bachelors Degree	1991-02-01	Golden	Professional	Y	3	Tom Holmes
8650	70234636068	Schnoll	Chaim	\N	2928 Harmony Way	\N	\N	\N	San Francisco	CA	88620	USA	1	567-555-4206	832-555-7399	1917-01-05	S	$50K - $70K	M	3	0	Bachelors Degree	1994-04-07	Bronze	Professional	N	1	Chaim Schnoll
8651	70293156500	Devine	Jesse	\N	2715 Euclid Ave.	\N	\N	\N	Lakewood	CA	90735	USA	56	993-555-8985	228-555-2035	1947-07-14	S	$30K - $50K	F	5	0	Partial College	1992-03-27	Normal	Professional	Y	1	Jesse Devine
8652	70298225879	Bueno	Rudolph	H.	792 Greendell Rd.	\N	\N	\N	Newport Beach	CA	82551	USA	59	936-555-6820	609-555-9556	1937-10-26	M	$30K - $50K	F	1	1	Partial College	1992-06-09	Bronze	Management	Y	3	Rudolph Bueno
8653	70306465625	Norris	Timothy	K.	3488 Cook St.	\N	\N	\N	Port Orchard	WA	75530	USA	77	724-555-4885	505-555-1135	1931-06-04	S	$50K - $70K	M	3	0	Bachelors Degree	1991-09-12	Bronze	Professional	N	2	Timothy Norris
8654	70315563678	Sayre	Lorene	O.	1820 Payot Court	\N	\N	\N	Novato	CA	31919	USA	42	928-555-5006	909-555-7285	1919-01-27	S	$30K - $50K	M	1	0	High School Degree	1993-09-23	Bronze	Skilled Manual	N	3	Lorene Sayre
8655	70318701900	Brindley	Lois	\N	4770 Catalpa Court	\N	\N	\N	Langford	BC	65356	Canada	102	740-555-1699	590-555-2835	1916-02-03	S	$30K - $50K	M	2	0	High School Degree	1993-06-22	Bronze	Skilled Manual	Y	2	Lois Brindley
8656	70348774790	Windham	Sandra	G.	3356 Eastgate Ave.	\N	\N	\N	Daly City	CA	85581	USA	31	967-555-9449	355-555-2271	1917-10-17	S	$10K - $30K	F	2	0	Partial High School	1992-02-15	Normal	Manual	Y	1	Sandra Windham
8657	70352304577	Jourdenais	Ann	L.	6560 Chaparral Court	\N	\N	\N	Edmonds	WA	85180	USA	83	801-555-4770	298-555-9106	1954-08-21	S	$30K - $50K	M	2	0	High School Degree	1990-08-09	Bronze	Skilled Manual	Y	2	Ann Jourdenais
8658	70375768500	Hanson	Michael	\N	8055 Corrinne Court	\N	\N	\N	Glendale	CA	72892	USA	54	151-555-2149	986-555-7171	1948-02-13	S	$30K - $50K	F	1	0	High School Degree	1990-02-13	Normal	Skilled Manual	Y	3	Michael Hanson
8659	70377844572	Stange	Lola	M.	5416 Thornwood Dr.	\N	\N	\N	Woodburn	OR	38653	USA	69	486-555-3413	951-555-3635	1911-08-10	M	$30K - $50K	M	3	3	Partial High School	1991-02-10	Silver	Skilled Manual	Y	2	Lola Stange
8660	70394045114	Slezak	John	W.	7165 Foothill Way	\N	\N	\N	Los Angeles	CA	91525	USA	3	759-555-8420	763-555-9327	1923-11-26	M	$130K - $150K	M	4	4	Graduate Degree	1992-11-02	Golden	Professional	Y	3	John Slezak
8661	70398626300	Lane	Eveline	\N	3534 Marvelle Ln.	\N	\N	\N	Pomona	CA	96155	USA	61	878-555-4656	990-555-8078	1926-10-15	M	$50K - $70K	F	3	1	Bachelors Degree	1991-11-26	Bronze	Management	Y	2	Eveline Lane
8662	70409124493	Hansen	Timothy	A.	8193 North 126th St	\N	\N	\N	Mexico City	Mexico	16190	Mexico	2	640-555-4347	290-555-8454	1924-02-04	M	$50K - $70K	M	1	1	Bachelors Degree	1994-03-07	Bronze	Management	Y	3	Timothy Hansen
8663	70416103601	Vacondias	Shane	D.	4815 Lenox Ct.	\N	\N	\N	Salem	OR	13274	USA	23	120-555-2868	540-555-5832	1937-06-06	S	$50K - $70K	M	5	0	Bachelors Degree	1990-12-28	Bronze	Management	N	2	Shane Vacondias
8664	70456819534	Cook	Sheryl	J.	2385 Dallis Dr.	\N	\N	\N	Oak Bay	BC	97469	Canada	99	678-555-8789	636-555-3440	1959-03-24	S	$30K - $50K	F	2	0	Partial College	1993-09-08	Bronze	Professional	Y	4	Sheryl Cook
8665	70492224693	Gunn	Marilyn	S.	9261 S Royal Links Circle	\N	\N	\N	Edmonds	WA	34423	USA	83	182-555-5939	909-555-8447	1943-05-26	S	$50K - $70K	M	1	0	Bachelors Degree	1992-06-21	Golden	Management	Y	2	Marilyn Gunn
8666	70496028100	Tarvin	Lawrence	K.	7084 Catanzaro Way	\N	\N	\N	Imperial Beach	CA	84780	USA	14	101-555-5147	367-555-8340	1958-09-23	S	$30K - $50K	M	3	0	High School Degree	1993-07-07	Normal	Skilled Manual	N	2	Lawrence Tarvin
8667	70502669215	Black	Jim	\N	6871 Bel Air Dr.	\N	\N	\N	Woodburn	OR	86895	USA	69	767-555-4582	901-555-6632	1950-12-02	M	$50K - $70K	M	3	1	Bachelors Degree	1990-03-24	Bronze	Management	Y	1	Jim Black
8668	70521332025	Gibson	Alexandra	J.	4948 Camino Verde	#52	\N	\N	Albany	OR	77121	USA	71	709-555-2418	143-555-1496	1972-11-11	M	$10K - $30K	F	3	0	Partial High School	1992-05-15	Normal	Skilled Manual	Y	0	Alexandra Gibson
8669	70524277091	Roberts	Pearle	\N	4989 Ridge Park Dr.	\N	\N	\N	Yakima	WA	45398	USA	89	259-555-5825	940-555-2075	1928-03-13	M	$10K - $30K	M	4	3	Partial High School	1992-02-04	Normal	Manual	Y	1	Pearle Roberts
8670	70545107126	Wilson	Craig	A.	3320 Kentucky Dr.	\N	\N	\N	Merida	Yucatan	28079	Mexico	26	463-555-5947	444-555-8225	1948-06-06	M	$30K - $50K	M	1	1	Partial College	1992-01-23	Silver	Professional	Y	4	Craig Wilson
8671	70547767877	Vasilauskas	Robert	R.	6270 Pinecreek Way	\N	\N	\N	San Diego	CA	61516	USA	7	274-555-2639	124-555-3775	1977-03-07	M	$50K - $70K	F	2	2	Bachelors Degree	1993-07-10	Bronze	Management	Y	2	Robert Vasilauskas
8672	70551898500	Craig	Sharon	\N	7511 Azores Circle	\N	\N	\N	Burlingame	CA	83066	USA	43	501-555-1390	790-555-3211	1952-11-02	S	$50K - $70K	M	4	0	Partial College	1994-10-26	Bronze	Management	Y	3	Sharon Craig
8673	70562058700	Vice	Susan	\N	717 Westwood Court	\N	\N	\N	Beaverton	OR	28466	USA	67	336-555-5711	732-555-1047	1951-05-03	M	$10K - $30K	M	4	2	Partial High School	1991-02-18	Normal	Skilled Manual	Y	0	Susan Vice
8674	70567052960	Umali	Marie	E.	2212 O St.	\N	\N	\N	Santa Fe	DF	16177	Mexico	109	278-555-3585	874-555-4949	1977-07-20	M	$150K +	F	1	1	Partial High School	1991-07-06	Normal	Professional	Y	3	Marie Umali
8675	70579096078	Anderson	Joan	C	5670 Melinda Court	\N	\N	\N	Ladner	BC	54646	Canada	96	375-555-1192	840-555-1413	1915-02-25	M	$10K - $30K	F	1	1	Partial High School	1993-02-27	Normal	Skilled Manual	Y	2	Joan Anderson
8676	70592936277	Young	Jennifer	B.	76 Woodcrest Dr.	\N	\N	\N	Downey	CA	34811	USA	58	647-555-6199	651-555-7106	1958-12-11	S	$70K - $90K	F	2	0	Bachelors Degree	1992-08-16	Bronze	Professional	N	2	Jennifer Young
8677	70623009200	Irelan	Manuel	\N	6443 Claudia Dr.	\N	\N	\N	Coronado	CA	39441	USA	8	105-555-6092	878-555-5856	1943-11-23	S	$30K - $50K	F	5	0	High School Degree	1993-05-10	Normal	Skilled Manual	N	3	Manuel Irelan
8678	70628835000	Hoskins	Carole	\N	8447 East Lake Court	\N	\N	\N	Chula Vista	CA	58475	USA	13	401-555-9728	951-555-4835	1973-11-09	S	$10K - $30K	M	1	0	Partial High School	1994-04-16	Normal	Manual	N	1	Carole Hoskins
8679	70632729530	Ritchey	Leslie	\N	7725 Cambelback Pl.	\N	\N	\N	Fremont	CA	29267	USA	34	782-555-8249	301-555-2213	1948-12-08	M	$70K - $90K	F	4	3	Bachelors Degree	1993-01-18	Golden	Professional	Y	3	Leslie Ritchey
8680	70635996460	Eisenhart	Leslye	\N	2639 Tono Lane	\N	\N	\N	Tlaxiaco	Oaxaca	14463	Mexico	30	439-555-5170	397-555-8821	1932-05-23	S	$130K - $150K	M	0	0	Bachelors Degree	1994-06-22	Bronze	Professional	Y	1	Leslye Eisenhart
8681	70639440400	Rodriguez	Jimmy	\N	2171 H Stagecoach Rd	#77	\N	\N	Imperial Beach	CA	50416	USA	14	182-555-5978	670-555-4828	1960-06-07	M	$110K - $130K	M	2	1	Graduate Degree	1991-08-18	Bronze	Professional	N	2	Jimmy Rodriguez
8682	70642246007	Ruybol	Linda	F.	7338 Solano Drive	\N	\N	\N	Glendale	CA	17741	USA	54	763-555-1528	128-555-4721	1925-04-17	M	$30K - $50K	F	2	0	High School Degree	1991-06-02	Bronze	Manual	N	1	Linda Ruybol
8683	70647245645	Wickham	Nicholas	S.	7125 Rollinghill Way	\N	\N	\N	Santa Anita	DF	38883	Mexico	108	528-555-9964	663-555-3014	1923-03-22	S	$130K - $150K	F	3	0	High School Degree	1991-06-08	Silver	Professional	Y	4	Nicholas Wickham
8684	70647508500	Mestaz	Zeev	\N	5202 Shenandoah Dr.	\N	\N	\N	Los Angeles	CA	20407	USA	3	471-555-7799	144-555-1535	1918-01-13	S	$10K - $30K	F	2	0	Partial High School	1991-05-23	Normal	Skilled Manual	N	0	Zeev Mestaz
8685	70648254200	Kindle	Dayna	A.	5243 Harmony Way	\N	\N	\N	Royal Oak	BC	87683	Canada	100	259-555-5864	701-555-7456	1919-04-23	M	$110K - $130K	M	1	0	High School Degree	1993-01-21	Bronze	Management	Y	2	Dayna Kindle
8686	70664975047	Poirier	Kendra	J.	6230 Blue Ridge	\N	\N	\N	W. Linn	OR	44071	USA	66	576-555-8245	556-555-1524	1971-04-13	M	$10K - $30K	M	3	2	Partial High School	1991-05-25	Bronze	Manual	Y	0	Kendra Poirier
8687	70669760107	Beaty	Charles	G.	6524 Geriola Court	\N	\N	\N	Yakima	WA	77509	USA	89	387-555-4938	476-555-9731	1962-09-11	S	$30K - $50K	F	2	0	High School Degree	1990-10-20	Silver	Manual	N	2	Charles Beaty
8688	70708459000	Bancroft	Ethel	\N	2454 Clayton Way	\N	\N	\N	N. Vancouver	BC	26351	Canada	97	614-555-3688	902-555-5509	1969-02-03	M	$10K - $30K	F	4	4	Partial High School	1993-10-07	Normal	Skilled Manual	Y	0	Ethel Bancroft
8689	70710551100	Ingles	Zina	\N	5659 Beauer Lane	\N	\N	\N	Palo Alto	CA	98658	USA	41	687-555-2667	845-555-3345	1930-04-02	S	$50K - $70K	F	1	0	Bachelors Degree	1992-12-07	Bronze	Professional	N	1	Zina Ingles
8690	70722572803	Cummins	S. Inga	R.	7154 Broadway	\N	\N	\N	Santa Cruz	CA	14077	USA	40	937-555-9045	633-555-1409	1929-04-27	M	$110K - $130K	F	2	1	Bachelors Degree	1992-02-17	Silver	Professional	Y	4	S. Inga Cummins
8691	70740420222	Adams	Donald	H.	3268 Hilltop Dr.	\N	\N	\N	Camacho	Zacatecas	52546	Mexico	27	133-555-6652	598-555-6874	1969-07-02	S	$30K - $50K	M	3	0	High School Degree	1992-05-08	Golden	Manual	Y	2	Donald Adams
8692	70756712000	Clark	Kimberley	M.	5018 Bloching Circle	\N	\N	\N	Woodburn	OR	64191	USA	69	406-555-2659	649-555-7224	1975-02-13	S	$10K - $30K	M	2	0	Partial High School	1994-10-11	Normal	Manual	Y	0	Kimberley Clark
8693	70774001479	Stevens	Sam	C.	1386 Fillet Ave.	\N	\N	\N	Beverly Hills	CA	37341	USA	47	764-555-2552	637-555-2316	1921-09-21	M	$30K - $50K	M	4	2	High School Degree	1993-03-02	Bronze	Manual	Y	3	Sam Stevens
8694	70776394009	Matthews	Annette	\N	6045 Holiday Hills Dr.	\N	\N	\N	San Gabriel	CA	56375	USA	52	160-555-6188	710-555-1295	1914-05-05	S	$90K - $110K	M	3	0	High School Degree	1992-03-16	Bronze	Professional	N	4	Annette Matthews
8695	70788919925	Dixon	David	J.	2668 E. 79th Street	\N	\N	\N	Renton	WA	27167	USA	73	541-555-4709	960-555-7674	1932-06-12	S	$30K - $50K	F	5	0	High School Degree	1993-07-15	Bronze	Manual	Y	3	David Dixon
8696	70790920900	Cole	Evelyn	\N	7581 Alaska Dr.	\N	\N	\N	Palo Alto	CA	12363	USA	41	437-555-5288	156-555-5281	1961-09-08	M	$30K - $50K	F	5	0	Partial College	1992-11-28	Bronze	Management	Y	2	Evelyn Cole
8697	70791060328	Kerbel	Gina	R.	7113 Eastgate Ave.	\N	\N	\N	Hidalgo	Zacatecas	48316	Mexico	25	841-555-2438	668-555-4945	1939-04-06	S	$30K - $50K	F	5	0	High School Degree	1992-10-21	Bronze	Manual	Y	3	Gina Kerbel
8698	70804836153	Owens	Ellis	W.	2281 West Road	\N	\N	\N	San Andres	DF	98673	Mexico	106	873-555-3905	238-555-7098	1948-02-23	S	$10K - $30K	F	5	0	High School Degree	1993-04-02	Normal	Skilled Manual	Y	0	Ellis Owens
8699	70816653966	Caise	Megan	C.	2068 Suzanne Dr.	\N	\N	\N	Burbank	CA	17883	USA	53	638-555-3341	773-555-5391	1934-08-24	M	$10K - $30K	F	2	2	Partial High School	1994-07-25	Normal	Skilled Manual	N	1	Megan Caise
8700	70829839706	Sylva	Maria	\N	145 W. Watson Court	\N	\N	\N	Lakewood	CA	18307	USA	56	581-555-1177	254-555-3913	1961-03-12	S	$30K - $50K	F	5	0	High School Degree	1991-02-10	Bronze	Skilled Manual	N	2	Maria Sylva
8701	70852370262	Randolph	Arlene	C.	2841 MacArthur Ave.	\N	\N	\N	Burien	WA	59291	USA	74	369-555-8241	811-555-9834	1924-03-20	M	$10K - $30K	M	3	2	Partial High School	1992-06-05	Normal	Manual	Y	1	Arlene Randolph
8702	70852788686	Montour	Sean	C.	1173 Dale Pl.	\N	\N	\N	San Jose	CA	41971	USA	39	334-555-4705	315-555-6984	1938-10-07	S	$50K - $70K	F	0	0	Bachelors Degree	1993-03-26	Bronze	Management	N	3	Sean Montour
8703	70853142738	Carzino	Mabel	C.	4123 Lakehurst Dr.	\N	\N	\N	Oak Bay	BC	75409	Canada	99	146-555-1398	235-555-6191	1919-08-21	S	$30K - $50K	F	3	0	High School Degree	1994-04-18	Bronze	Skilled Manual	Y	2	Mabel Carzino
8704	70857149958	Baker	Jeremy	D.	2708 Stephanie Way	\N	\N	\N	Acapulco	Guerrero	96958	Mexico	28	373-555-9148	661-555-1970	1958-08-10	S	$50K - $70K	F	3	0	Bachelors Degree	1990-01-02	Bronze	Professional	N	3	Jeremy Baker
8705	70868903400	Heth	Mathew	\N	8568 Rolando Ave.	\N	\N	\N	Arcadia	CA	96558	USA	51	446-555-8127	604-555-8805	1963-10-17	M	$30K - $50K	F	5	5	High School Degree	1991-10-27	Golden	Skilled Manual	Y	2	Mathew Heth
8706	70879433751	Beeby	Norma	L.	64 Sandy Cove Lane	\N	\N	\N	Arcadia	CA	53933	USA	51	696-555-5505	392-555-6870	1912-04-01	S	$10K - $30K	F	4	0	Partial High School	1993-08-06	Normal	Manual	Y	1	Norma Beeby
8707	70880844593	Williams	Fred	M.	3522 B Wildbrook Ct.	\N	\N	\N	Mill Valley	CA	70153	USA	38	792-555-3113	357-555-3334	1926-06-12	M	$70K - $90K	M	4	0	Graduate Degree	1991-11-06	Bronze	Professional	N	4	Fred Williams
8708	70912076200	Mejias	David	\N	7927 Saclan Terr.	\N	\N	\N	Santa Anita	DF	24026	Mexico	108	165-555-8120	408-555-3684	1964-09-19	M	$130K - $150K	F	1	1	High School Degree	1994-10-17	Bronze	Professional	Y	4	David Mejias
8709	70920986533	Speck	George	E.	1640 Windmill Way	\N	\N	\N	Downey	CA	28656	USA	58	523-555-8013	396-555-7777	1942-02-26	M	$30K - $50K	M	0	0	Partial College	1992-02-16	Bronze	Clerical	Y	2	George Speck
8710	70927380919	Onsby	Raymond	J.	6299 Ayers Rd.	\N	\N	\N	Merida	Yucatan	47690	Mexico	26	509-555-3223	820-555-3673	1979-08-17	M	$30K - $50K	M	5	3	High School Degree	1992-09-28	Golden	Manual	N	4	Raymond Onsby
8711	70929312109	Stowell	Walter	\N	2922 Vista Way	\N	\N	\N	Beverly Hills	CA	44774	USA	47	651-555-7087	170-555-1051	1960-05-22	S	$50K - $70K	M	4	0	Bachelors Degree	1993-10-26	Bronze	Professional	N	4	Walter Stowell
8712	70945539500	Bufmack	Willis	\N	492 Pierce Court	\N	\N	\N	Spring Valley	CA	29970	USA	15	547-555-7666	266-555-7658	1950-05-15	S	$30K - $50K	M	4	0	High School Degree	1990-11-09	Bronze	Skilled Manual	Y	2	Willis Bufmack
8713	70952561500	Tiutin	Patt	\N	7367 Walters Way	\N	\N	\N	Tixapan	DF	65923	Mexico	107	951-555-4816	778-555-7323	1960-08-10	S	$30K - $50K	F	2	0	High School Degree	1992-06-27	Bronze	Manual	N	4	Patt Tiutin
8714	70969094634	Westbury	Deborah	K.	5191 Gilly Lane	\N	\N	\N	Mill Valley	CA	17281	USA	38	631-555-9365	897-555-3558	1943-05-09	S	$10K - $30K	F	1	0	Partial High School	1992-10-16	Normal	Skilled Manual	N	1	Deborah Westbury
8715	70972130900	Smith	Bonnie	\N	4977 Martin St.	\N	\N	\N	Haney	BC	19396	Canada	93	397-555-8801	532-555-1851	1961-08-07	S	$10K - $30K	F	2	0	Partial High School	1990-10-09	Normal	Manual	N	2	Bonnie Smith
8716	70972232818	Wood	Gregory	S.	3055 Mt. Trinity Ct.	\N	\N	\N	Newton	BC	96223	Canada	95	339-555-6637	913-555-9373	1950-10-19	M	$30K - $50K	M	4	3	High School Degree	1994-01-18	Silver	Skilled Manual	Y	3	Gregory Wood
8717	70988191962	Wiggins	Anthony	P.	4341 Ceemar Court	\N	\N	\N	Tacoma	WA	76898	USA	84	128-555-4701	570-555-6294	1915-06-26	M	$50K - $70K	F	1	1	Bachelors Degree	1993-05-22	Bronze	Professional	N	1	Anthony Wiggins
8718	71000326275	Allen	Chad	\N	2673 Adobe St.	\N	\N	\N	Altadena	CA	59579	USA	50	993-555-1166	974-555-3444	1973-01-22	S	$50K - $70K	M	4	0	Bachelors Degree	1991-04-05	Bronze	Management	N	4	Chad Allen
8719	71002048254	Boedecker, Jr.	Joseph	E.	5623 Detroit Ave.	\N	\N	\N	Daly City	CA	66724	USA	31	805-555-6858	893-555-2651	1970-02-25	S	$50K - $70K	F	1	0	Partial High School	1994-02-21	Bronze	Manual	N	3	Joseph Boedecker, Jr.
8720	71002552509	McKenney	David	S.	6864 Oakleaf Ct.	\N	\N	\N	Beaverton	OR	15567	USA	67	132-555-5608	420-555-7430	1971-10-12	M	$50K - $70K	M	1	1	Bachelors Degree	1993-12-10	Bronze	Professional	Y	4	David McKenney
8721	71009461879	Wheat	Michael	J.	69 Market Pl.	\N	\N	\N	Westminster	BC	15166	Canada	91	205-555-4587	362-555-5265	1938-08-16	M	$10K - $30K	M	3	2	High School Degree	1992-09-16	Normal	Manual	N	2	Michael Wheat
8722	71017395900	McCurry	Raymond	\N	1565 Esperanea Dr.	\N	\N	\N	Shawnee	BC	28773	Canada	105	575-555-3988	271-555-5352	1931-02-08	M	$110K - $130K	F	5	2	Graduate Degree	1992-04-20	Bronze	Professional	Y	1	Raymond McCurry
8723	71021671295	Bell	April	\N	5023 Stephine Way	\N	\N	\N	Westminster	BC	39731	Canada	91	671-555-1595	475-555-5474	1965-09-05	M	$30K - $50K	M	3	1	Partial College	1992-03-17	Bronze	Skilled Manual	Y	3	April Bell
8724	71024117500	Lawrence	Cheryl	\N	9428 Mehaffey Way	\N	\N	\N	Glendale	CA	19896	USA	54	944-555-6602	287-555-2167	1977-11-21	S	$30K - $50K	M	4	0	High School Degree	1993-09-25	Bronze	Manual	N	4	Cheryl Lawrence
8725	71024610996	Bowie	Jerry	H.	5796 Lightwood Dr.	\N	\N	\N	Guadalajara	Jalisco	24526	Mexico	4	402-555-6495	514-555-9917	1917-11-25	M	$50K - $70K	F	3	2	Bachelors Degree	1992-09-21	Bronze	Professional	Y	1	Jerry Bowie
8726	71039835214	Row	Susan	M.	456 Stanford Way	\N	\N	\N	National City	CA	43560	USA	9	937-555-4788	348-555-5238	1928-06-24	S	$50K - $70K	M	1	0	Bachelors Degree	1991-02-03	Bronze	Professional	Y	4	Susan Row
8727	71071158051	Thompson	Steven	\N	7078 Kenston Dr.	\N	\N	\N	Tlaxiaco	Oaxaca	14352	Mexico	30	417-555-3310	598-555-2617	1941-10-26	M	$30K - $50K	F	4	2	High School Degree	1992-02-07	Golden	Manual	Y	3	Steven Thompson
8728	71083319187	Lentz	Sean	J.	1992 La Vista Ave.	\N	\N	\N	San Andres	DF	98547	Mexico	106	975-555-9231	694-555-9224	1963-07-17	M	$10K - $30K	M	2	1	Partial High School	1991-10-15	Normal	Manual	Y	2	Sean Lentz
8729	71100007900	Koloss	Marechal	\N	1524 Reva Dr.	\N	\N	\N	Richmond	BC	35501	Canada	90	479-555-6381	306-555-8888	1947-09-20	M	$10K - $30K	M	4	4	Partial High School	1990-02-02	Normal	Manual	Y	1	Marechal Koloss
8730	71101289987	Parsley	Richard	J.	6691 Brookview Dr	\N	\N	\N	Santa Monica	CA	85858	USA	49	398-555-5588	425-555-5124	1950-10-05	M	$10K - $30K	F	1	1	Partial High School	1991-11-05	Normal	Manual	Y	1	Richard Parsley
8731	71105077266	Case	Alexander	C.	6478 Fenway	\N	\N	\N	Bremerton	WA	87973	USA	76	825-555-1367	959-555-3417	1942-02-12	M	$50K - $70K	F	1	1	Partial High School	1992-10-06	Bronze	Manual	N	3	Alexander Case
8732	71109717500	Gallegos	Jessela	\N	4555 Hackney Lane	APT 293	\N	\N	Bellingham	WA	54923	USA	78	767-555-8202	440-555-1938	1922-09-13	S	$10K - $30K	F	1	0	Partial High School	1994-09-13	Normal	Skilled Manual	Y	2	Jessela Gallegos
8733	71126749500	Maune	Nell	\N	4596 West St.	\N	\N	\N	Ladner	BC	72768	Canada	96	556-555-6267	998-555-7860	1948-01-15	S	$10K - $30K	F	2	0	Partial High School	1990-09-13	Normal	Skilled Manual	N	1	Nell Maune
8734	71135123372	Adams	Peggy	A.	5583 Peterson Pl.	\N	\N	\N	Pomona	CA	29156	USA	61	211-555-3306	192-555-5584	1956-01-24	S	$10K - $30K	F	4	0	Partial High School	1994-05-21	Normal	Skilled Manual	N	1	Peggy Adams
8735	71138551200	Bellamy	Marie	\N	8533 Valley Oak Plaza	#174	\N	\N	Vancouver	BC	62594	Canada	5	261-555-3656	111-555-4792	1927-02-08	S	$30K - $50K	F	4	0	Partial College	1992-02-18	Golden	Professional	N	3	Marie Bellamy
8736	71149360537	Wright	James	A.	7118 Elliott Dr.	\N	\N	\N	Chula Vista	CA	84143	USA	13	250-555-7749	538-555-9570	1960-06-19	M	$70K - $90K	F	2	1	Graduate Degree	1992-06-08	Bronze	Professional	N	2	James Wright
8737	71154236800	Matthews	Elsabel	\N	323 Choctaw Court	\N	\N	\N	Milwaukie	OR	83743	USA	65	323-555-6727	480-555-7406	1959-12-20	M	$10K - $30K	F	2	2	Partial High School	1993-08-27	Normal	Manual	Y	1	Elsabel Matthews
8738	71160062600	Combs	Barbara	K.	1819 Weston Court	\N	\N	\N	Berkeley	CA	71454	USA	36	573-555-4106	269-555-5470	1914-02-10	S	$30K - $50K	M	4	0	High School Degree	1992-05-09	Bronze	Manual	N	3	Barbara Combs
8739	71164203882	Wroe	Bill	\N	7932 Hope Drive	\N	\N	\N	San Gabriel	CA	37215	USA	52	669-555-1713	473-555-5592	1922-08-15	M	$70K - $90K	M	1	1	Graduate Degree	1990-01-03	Bronze	Management	N	2	Bill Wroe
8740	71171676516	Waggoner	Anne Marie	\N	9682 Concord	\N	\N	\N	Haney	BC	16056	Canada	93	281-555-1377	284-555-2284	1978-10-12	M	$30K - $50K	M	1	0	Partial High School	1991-06-08	Bronze	Manual	Y	3	Anne Marie Waggoner
8741	71182619900	Morlan	Debra	K.	6050 Camino Ricardo	\N	\N	\N	Burlingame	CA	46978	USA	43	400-555-6613	511-555-1035	1950-06-13	M	$70K - $90K	M	5	0	Bachelors Degree	1993-05-12	Bronze	Professional	N	3	Debra Morlan
8742	71188445700	Steinmeyer	Soledad	\N	710 Longbrook Way	\N	\N	\N	Port Orchard	WA	66012	USA	77	934-555-4906	346-555-5356	1911-06-26	S	$10K - $30K	M	1	0	Partial High School	1993-05-18	Normal	Skilled Manual	Y	2	Soledad Steinmeyer
8743	71220267400	Smith	Anthony	\N	7332 Blue Jay Drive	#4	\N	\N	Port Hammond	BC	36804	Canada	98	415-555-3427	596-555-2734	1968-10-09	S	$30K - $50K	F	4	0	High School Degree	1992-02-20	Bronze	Skilled Manual	N	3	Anthony Smith
8744	71226334571	Maegoldo	Amanda	K.	2246 Breaker Dr.	\N	\N	\N	W. Linn	OR	22000	USA	66	973-555-9349	931-555-3999	1952-03-24	M	$30K - $50K	M	1	0	Bachelors Degree	1993-07-25	Bronze	Professional	Y	1	Amanda Maegoldo
8745	71232965000	Chandler	James	\N	1778 Hamilton Ave.	\N	\N	\N	Altadena	CA	57953	USA	50	477-555-6499	304-555-9006	1968-01-24	M	$70K - $90K	M	1	1	Bachelors Degree	1991-09-21	Bronze	Management	Y	3	James Chandler
8746	71238313317	Dremel	James	W.	9601 Santa Fe Dr.	\N	\N	\N	Yakima	WA	93113	USA	89	508-555-7966	535-555-7501	1945-02-18	S	$30K - $50K	F	3	0	Partial College	1990-07-04	Bronze	Skilled Manual	N	2	James Dremel
8747	71249106526	Tupaz	Doris	C.	5322 Mitchell Canyon Rd.	\N	\N	\N	Santa Monica	CA	11426	USA	49	935-555-3744	169-555-5794	1969-01-22	S	$110K - $130K	F	1	0	High School Degree	1994-02-03	Bronze	Professional	Y	3	Doris Tupaz
8748	71260452300	Velasquez	Doug	D.	744 OHara Avenue	\N	\N	\N	San Gabriel	CA	16523	USA	52	877-555-1580	550-555-4316	1965-11-12	M	$10K - $30K	M	0	0	Partial High School	1993-11-17	Normal	Manual	Y	0	Doug Velasquez
8749	71263493895	Finken	Mandy	L	3440 Concord Ct.	\N	\N	\N	Corvallis	OR	68928	USA	70	666-555-8644	208-555-1237	1953-11-11	S	$10K - $30K	M	2	0	Partial High School	1991-11-02	Normal	Skilled Manual	N	1	Mandy Finken
8750	71268767118	Thomason	Toni	K	1772 Virginia Circle	\N	\N	\N	Richmond	CA	51608	USA	35	631-555-5108	612-555-7387	1935-10-01	M	$50K - $70K	M	3	1	High School Degree	1993-06-17	Bronze	Manual	Y	2	Toni Thomason
8751	71296114921	Van Dyke	Raymond	D	4722 Carrick Ct.	\N	\N	\N	Newton	BC	85046	Canada	95	681-555-5459	531-555-6594	1926-04-26	M	$10K - $30K	F	3	3	Partial High School	1993-11-12	Normal	Skilled Manual	Y	0	Raymond Van Dyke
8752	71305717200	Chilcott	Dale	\N	5963 Meadow Lane	\N	\N	\N	Orizaba	Veracruz	75963	Mexico	24	669-555-9551	297-555-6030	1933-08-18	S	$10K - $30K	F	3	0	Partial High School	1991-11-26	Normal	Skilled Manual	N	2	Dale Chilcott
8753	71305937170	Winter	Jeff	M	9167 Jennifer Way	\N	\N	\N	Beverly Hills	CA	71963	USA	47	743-555-8530	239-555-3866	1976-02-01	S	$30K - $50K	M	1	0	High School Degree	1993-10-15	Bronze	Manual	N	4	Jeff Winter
8754	71314531000	Carr	Oscar	\N	663 Contra Loma Blvd.	#2	\N	\N	Beverly Hills	CA	93906	USA	47	993-555-5909	689-555-7273	1963-11-15	S	$50K - $70K	F	2	0	High School Degree	1994-12-25	Normal	Manual	N	2	Oscar Carr
8755	71315426800	Dolgan	Frank	\N	4122 Ruth Drive	\N	\N	\N	Fremont	CA	59667	USA	34	189-555-3516	893-555-7394	1970-02-20	M	$10K - $30K	M	2	2	Partial High School	1990-07-27	Golden	Manual	Y	1	Frank Dolgan
8756	71317256093	Creech	Frances	\N	8526 Krueger Drive	\N	\N	\N	Metchosin	BC	13540	Canada	104	700-555-3180	704-555-4087	1917-11-15	M	$70K - $90K	M	1	1	Bachelors Degree	1991-09-14	Bronze	Management	N	2	Frances Creech
8757	71342914100	Williams	Lilly	C.	4895 Hickory Drive	\N	\N	\N	Glendale	CA	36679	USA	54	819-555-8416	931-555-2837	1922-04-13	M	$50K - $70K	F	2	2	Bachelors Degree	1994-02-05	Silver	Professional	Y	1	Lilly Williams
8758	71345987915	Runck	Carol	L.	6898 Roxie Lane	\N	\N	\N	Newport Beach	CA	55713	USA	59	820-555-2764	231-555-3214	1926-03-07	M	$70K - $90K	M	3	3	Bachelors Degree	1993-12-05	Golden	Professional	Y	2	Carol Runck
8759	71354957222	Geldems	Elaine	W.	6177 Golf Club Road	\N	\N	\N	El Cajon	CA	26505	USA	16	301-555-1285	720-555-4250	1933-12-03	M	$10K - $30K	M	4	0	Partial High School	1993-05-04	Normal	Skilled Manual	Y	1	Elaine Geldems
8760	71359946100	Tolentino	Michelle	\N	1091 Bloching Circle	#B	\N	\N	Lemon Grove	CA	11700	USA	12	859-555-7207	816-555-1857	1962-05-27	S	$150K +	F	4	0	Partial High School	1992-06-06	Silver	Professional	N	1	Michelle Tolentino
8761	71363679800	Chase	John	\N	7966 Oak Wood Court	\N	\N	\N	Metchosin	BC	73946	Canada	104	362-555-4357	189-555-6864	1939-10-24	S	$130K - $150K	M	4	0	Bachelors Degree	1992-08-10	Bronze	Professional	Y	1	John Chase
8762	71366667700	Stratton	Heysel	\N	5790 Amigo Ln.	\N	\N	\N	Richmond	CA	98010	USA	35	282-555-3564	547-555-6757	1948-08-15	S	$50K - $70K	F	4	0	Bachelors Degree	1993-02-18	Bronze	Management	Y	4	Heysel Stratton
8763	71377664804	Gonzales	William	\N	5576 Westminster Pl.	\N	\N	\N	Richmond	BC	11263	Canada	90	708-555-8342	843-555-1392	1934-03-16	M	$30K - $50K	F	1	1	High School Degree	1990-05-13	Silver	Manual	N	1	William Gonzales
8764	71384445400	Staggs	Steve	J.	3654 Alaska Dr.	\N	\N	\N	Haney	BC	17645	Canada	93	651-555-6178	324-555-8914	1974-01-14	M	$130K - $150K	F	4	2	High School Degree	1992-11-25	Bronze	Professional	Y	1	Steve Staggs
8765	71416181325	Brown	Aimee	B.	3694 Sun View Court	\N	\N	\N	Marysville	WA	84920	USA	82	439-555-4242	881-555-5835	1924-09-11	S	$130K - $150K	M	2	0	Graduate Degree	1992-04-21	Golden	Professional	Y	3	Aimee Brown
8766	71431341171	Haley	Debbie	K.	4681 Mt. Whitney	\N	\N	\N	Beverly Hills	CA	67601	USA	47	643-555-4364	624-555-6642	1938-05-25	M	$10K - $30K	F	2	2	Partial High School	1992-07-07	Normal	Manual	Y	1	Debbie Haley
8767	71436753869	Tegegne	Amber	L.	4976 Singingwood Court	\N	\N	\N	La Cruz	Sinaloa	74746	Mexico	29	455-555-1057	305-555-2192	1973-09-04	S	$30K - $50K	F	1	0	High School Degree	1993-11-13	Bronze	Skilled Manual	Y	3	Amber Tegegne
8768	71465287208	Wyles	Peggy	A.	6217 W. Watson Court	\N	\N	\N	Milwaukie	OR	23589	USA	65	682-555-8807	970-555-1628	1942-10-21	S	$90K - $110K	F	1	0	Graduate Degree	1993-08-24	Bronze	Professional	Y	3	Peggy Wyles
8769	71498332023	Logan	Nancy	R.	9421 South Royal Links	\N	\N	\N	Yakima	WA	95895	USA	89	516-555-4128	913-555-8464	1948-11-28	M	$70K - $90K	M	3	0	Bachelors Degree	1994-06-21	Bronze	Professional	Y	2	Nancy Logan
8770	71503020524	Santos	David	\N	917 Sunset Meadows Ln.	\N	\N	\N	Walla Walla	WA	10900	USA	88	766-555-1506	813-555-8788	1979-08-23	S	$50K - $70K	M	2	0	Bachelors Degree	1992-04-28	Golden	Management	N	1	David Santos
8771	71503707170	Norris	Esther	R.	7031 Horseshoe Circle	\N	\N	\N	Walla Walla	WA	49368	USA	88	974-555-1373	778-555-5252	1911-07-22	S	$50K - $70K	F	0	0	Bachelors Degree	1990-07-28	Bronze	Professional	N	3	Esther Norris
8772	71521533131	Hubert	Shelby	D.	8780 Stephanie Way	\N	\N	\N	Portland	OR	32413	USA	22	586-555-1038	590-555-1945	1960-02-14	M	$70K - $90K	M	3	2	Bachelors Degree	1993-05-11	Bronze	Management	N	1	Shelby Hubert
8773	71521618962	Steeley	Dorothy	E.	5149 Atchinson Stage Ct.	\N	\N	\N	Santa Fe	DF	58550	Mexico	109	705-555-6274	817-555-9695	1927-03-09	M	$50K - $70K	F	3	3	Bachelors Degree	1990-09-11	Golden	Management	Y	3	Dorothy Steeley
8774	71535759568	Harth	Charleen	\N	9808 Holiday Hills	\N	\N	\N	Victoria	BC	77584	Canada	6	340-555-4566	890-555-8674	1963-09-28	M	$50K - $70K	F	3	2	Bachelors Degree	1990-02-11	Bronze	Professional	Y	4	Charleen Harth
8775	71544219255	McGaughey	Lucile	H.	6431 Adobe Dr.	\N	\N	\N	Merida	Yucatan	48377	Mexico	26	721-555-3088	240-555-6052	1944-06-05	M	$130K - $150K	F	2	1	Partial High School	1994-06-18	Bronze	Professional	Y	4	Lucile McGaughey
8776	71561809182	Mulay	Cathy	F.	2708 Saclan Terr.	\N	\N	\N	Langford	BC	33572	Canada	102	378-555-9009	336-555-3659	1935-06-26	S	$30K - $50K	M	2	0	High School Degree	1992-06-11	Golden	Skilled Manual	N	2	Cathy Mulay
8777	71562420725	Kolosso	LaVon	\N	2240 Inverness Dr.	\N	\N	\N	Puyallup	WA	69525	USA	86	782-555-6159	609-555-8666	1972-06-12	M	$70K - $90K	M	0	0	Graduate Degree	1994-12-02	Bronze	Professional	Y	3	LaVon Kolosso
8778	71569389100	Belinge	Jennifer	\N	7407 Spring Water St.	\N	\N	\N	Seattle	WA	20883	USA	18	702-555-5366	967-555-8559	1943-11-27	S	$30K - $50K	F	4	0	Partial College	1993-06-18	Bronze	Manual	N	3	Jennifer Belinge
8779	71570285000	Metzel	Vince	\N	7194 Rosina Court	\N	\N	\N	Lebanon	OR	22998	USA	72	228-555-1145	363-555-3195	1961-03-25	S	$70K - $90K	F	4	0	Bachelors Degree	1992-05-11	Bronze	Professional	N	3	Vince Metzel
8780	71579109430	Bagby	Robert	\N	5271 Sierra Road	\N	\N	\N	Lynnwood	WA	39517	USA	75	170-555-7981	744-555-1716	1963-08-21	M	$10K - $30K	F	2	0	Partial High School	1992-08-20	Normal	Manual	Y	1	Robert Bagby
8781	71585074700	Knoetgen	Evelyn	\N	7967 Panoramic Ave.	\N	\N	\N	Haney	BC	77933	Canada	93	859-555-6045	640-555-2295	1957-04-26	S	$30K - $50K	M	3	0	High School Degree	1994-08-13	Bronze	Manual	N	3	Evelyn Knoetgen
8782	71586759090	Jones	Eunice	C.	6299 Bourton Ct.	\N	\N	\N	Downey	CA	63181	USA	58	163-555-6167	144-555-8445	1934-08-11	S	$30K - $50K	F	2	0	High School Degree	1992-08-23	Bronze	Manual	Y	2	Eunice Jones
8783	71593078374	Brasiel	Loretta	P.	9249 Norris Court	\N	\N	\N	Marysville	WA	96618	USA	82	567-555-3355	417-555-4491	1930-08-14	M	$30K - $50K	M	3	2	Partial College	1991-08-23	Bronze	Clerical	Y	4	Loretta Brasiel
8784	71595047116	Baldwin	Annamarie	\N	7835 Rio Blanco Dr.	\N	\N	\N	Lincoln Acres	CA	19169	USA	10	794-555-2105	183-555-3927	1931-05-28	S	$30K - $50K	F	2	0	High School Degree	1993-02-05	Bronze	Skilled Manual	Y	2	Annamarie Baldwin
8785	71606371402	Lopez	Sandra	L.	1040 Northridge Road	\N	\N	\N	Woodland Hills	CA	18768	USA	62	629-555-6426	125-555-1762	1969-03-05	M	$10K - $30K	M	3	3	Partial High School	1991-10-13	Normal	Manual	Y	1	Sandra Lopez
8786	71625039577	Campbell	Timothy	L.	2535 Park Lane	\N	\N	\N	La Jolla	CA	64792	USA	33	879-555-3805	814-555-8827	1962-08-24	M	$30K - $50K	M	2	0	Partial College	1992-08-01	Silver	Skilled Manual	Y	3	Timothy Campbell
8787	71630339600	Chintala	James	E	8649 Cornwall Court	\N	\N	\N	Santa Monica	CA	71240	USA	49	314-555-5070	779-555-5291	1938-07-05	S	$130K - $150K	M	0	0	Bachelors Degree	1992-07-25	Bronze	Professional	Y	4	James Chintala
8788	71642822623	Bohannan	Betty	J.	399 Orange Street	\N	\N	\N	Westminster	BC	25113	Canada	91	587-555-1077	590-555-1984	1949-09-21	S	$70K - $90K	F	1	0	Bachelors Degree	1992-02-06	Bronze	Professional	N	1	Betty Bohannan
8789	71646025200	Ahumada	Michael	P.	6767 Stinson	\N	\N	\N	Santa Cruz	CA	29743	USA	40	706-555-6312	817-555-9734	1960-09-24	S	$30K - $50K	F	0	0	Partial College	1992-02-02	Bronze	Professional	Y	2	Michael Ahumada
8790	71667960286	Cirrone	Marinell	\N	1426 Waterfall Way	\N	\N	\N	Burien	WA	91962	USA	74	340-555-4605	891-555-8712	1958-01-13	S	$50K - $70K	M	2	0	Bachelors Degree	1990-06-11	Bronze	Professional	N	2	Marinell Cirrone
8791	71670685410	Emerson	Robert	J.	8048 Shepberry Court	\N	\N	\N	Newton	BC	89046	Canada	95	721-555-3126	241-555-6091	1971-06-15	M	$30K - $50K	M	1	1	Partial High School	1991-03-05	Golden	Skilled Manual	Y	3	Robert Emerson
8792	71702099442	Waits	Robert	A.	5618 Mill Rd.	\N	\N	\N	Kirkland	WA	74242	USA	63	379-555-9048	337-555-3698	1964-02-08	M	$130K - $150K	M	4	4	High School Degree	1990-03-23	Golden	Professional	Y	3	Robert Waits
8793	71712206000	Rasmussen	Ron	\N	2494 Beauer Lane	\N	\N	\N	Beverly Hills	CA	11196	USA	47	783-555-6198	609-555-8705	1947-04-11	S	$50K - $70K	M	1	0	High School Degree	1990-09-22	Bronze	Manual	Y	4	Ron Rasmussen
8794	71746608018	Zimmerman	David	J.	318 Liana Lane	\N	\N	\N	Puyallup	WA	61553	USA	86	814-555-7665	180-555-1858	1950-05-24	S	$130K - $150K	M	4	0	High School Degree	1991-07-24	Bronze	Professional	N	2	David Zimmerman
8795	71747369766	Turner	Ryan	A.	104 Hilltop Dr.	\N	\N	\N	Concord	CA	63668	USA	46	580-555-7101	714-555-9151	1942-08-03	S	$90K - $110K	F	3	0	Partial High School	1991-06-28	Bronze	Professional	Y	2	Ryan Turner
8796	71757288575	Baviera	Ernie	L.	8181 Landana Dr.	\N	\N	\N	Santa Monica	CA	53894	USA	49	522-555-4937	856-555-4015	1976-10-23	M	$130K - $150K	M	4	3	Partial High School	1992-05-07	Golden	Professional	Y	3	Ernie Baviera
8797	71764600276	Kruse	Emma Lou	\N	8221 Argyll Ave.	\N	\N	\N	Beaverton	OR	22171	USA	67	972-555-8343	753-555-4594	1932-02-25	M	$110K - $130K	M	5	3	High School Degree	1993-05-08	Golden	Management	Y	3	Emma Lou Kruse
8798	71775334477	Affleck	Joyce	B.	6553 San Miguel Rd.	\N	\N	\N	Los Angeles	CA	48522	USA	3	276-555-8465	257-555-1744	1953-05-18	M	$30K - $50K	M	1	0	High School Degree	1993-12-15	Bronze	Skilled Manual	N	2	Joyce Affleck
8799	71785666346	Woodyard	Lonnie	L.	9503 Olivera Rd.	\N	\N	\N	Burnaby	BC	38289	Canada	92	987-555-5158	837-555-6293	1911-03-18	M	$10K - $30K	F	2	2	Partial High School	1990-09-13	Normal	Skilled Manual	Y	0	Lonnie Woodyard
8800	71790295839	Harvey	Kathy	A.	745 Harvey Way	\N	\N	\N	Issaquah	WA	59838	USA	21	314-555-3908	603-555-5729	1944-07-03	M	$90K - $110K	M	0	0	High School Degree	1990-10-19	Bronze	Professional	Y	2	Kathy Harvey
8801	71791454553	Espinoza	Patricia	S.	3949 Eastgate Ave.	\N	\N	\N	San Carlos	CA	59438	USA	44	149-555-8229	545-555-3565	1956-05-15	M	$70K - $90K	M	4	4	Graduate Degree	1991-04-21	Silver	Professional	Y	3	Patricia Espinoza
8802	71802092194	Stuart	Virginia	\N	5444 Flamingo Dr.	\N	\N	\N	San Carlos	CA	47149	USA	44	637-555-9265	333-555-1629	1911-06-04	M	$70K - $90K	F	1	1	Bachelors Degree	1994-09-07	Silver	Management	Y	3	Virginia Stuart
8803	71823861002	Stanifer	Phillip	B.	8903 Suzanne Dr.	\N	\N	\N	Daly City	CA	85618	USA	31	734-555-6872	299-555-7093	1977-09-26	M	$130K - $150K	F	3	2	High School Degree	1992-05-28	Bronze	Professional	Y	4	Phillip Stanifer
8804	71831875443	Waldo	Julie	\N	490 Alan Dr.	\N	\N	\N	Sooke	BC	65783	Canada	101	106-555-2879	110-555-3786	1962-11-23	M	$110K - $130K	M	4	3	High School Degree	1991-02-14	Golden	Management	Y	3	Julie Waldo
8805	71831934452	Confetti	Marvin	R.	6857 Cypress Ave.	\N	\N	\N	Arcadia	CA	70413	USA	51	464-555-2772	337-555-2536	1935-07-24	S	$90K - $110K	M	2	0	High School Degree	1992-09-08	Bronze	Professional	N	2	Marvin Confetti
8806	71833956800	Mullins	Mark	A.	8861 Flamingo Dr	#103	\N	\N	Redmond	WA	15415	USA	19	450-555-6983	101-555-2090	1965-07-09	S	$10K - $30K	M	3	0	Partial High School	1993-01-25	Normal	Manual	N	1	Mark Mullins
8807	71837701201	Kogov Sek	Ronnie	R.	8139 Clark Creek Lane	\N	\N	\N	Santa Cruz	CA	85206	USA	40	831-555-5504	351-555-8468	1952-11-19	S	$10K - $30K	M	1	0	Partial High School	1992-06-15	Normal	Skilled Manual	N	1	Ronnie Kogov Sek
8808	71850178837	Ross	James	E.	3053 W. Watson Court	\N	\N	\N	Berkeley	CA	70402	USA	36	489-555-2425	447-555-6076	1937-04-08	S	$30K - $50K	F	2	0	High School Degree	1993-03-04	Bronze	Manual	N	3	James Ross
8809	71879688501	Triemer	Earl	J.	2585 La Salle Ct.	\N	\N	\N	Ballard	WA	73562	USA	20	232-555-3233	720-555-2083	1952-02-08	M	$10K - $30K	F	4	4	Partial High School	1991-05-27	Normal	Manual	Y	1	Earl Triemer
8810	71881904006	Lease	Shirley	A.	7752 Sunset Meadows Ln.	\N	\N	\N	Newport Beach	CA	57713	USA	59	812-555-7783	178-555-1976	1929-03-01	M	$50K - $70K	M	1	0	Bachelors Degree	1990-03-11	Bronze	Professional	Y	4	Shirley Lease
8811	71897047758	Garner	Diane	M.	7539 Santa Fe Court	\N	\N	\N	Victoria	BC	59828	Canada	6	578-555-7219	712-555-9268	1953-02-05	M	$90K - $110K	M	3	2	Graduate Degree	1993-09-09	Bronze	Management	N	2	Diane Garner
8812	71901548504	Latshaw	Eithne	M.	5616 Steele Dr.	\N	\N	\N	National City	CA	76346	USA	9	520-555-5054	193-555-7790	1949-12-22	S	$70K - $90K	F	2	0	Partial High School	1993-04-13	Bronze	Professional	Y	2	Eithne Latshaw
8813	71906859300	Alexander	Glen	\N	5657 Ingersoll Terr.	\N	\N	\N	San Andres	DF	44623	Mexico	106	308-555-3119	751-555-4711	1919-04-08	M	$30K - $50K	F	3	0	Partial College	1993-12-13	Silver	Management	N	3	Glen Alexander
8814	71929261088	Taylor	Karie	\N	6644 Camino Norte	\N	\N	\N	Albany	OR	10112	USA	71	274-555-8583	254-555-1861	1972-03-25	M	$30K - $50K	M	2	2	High School Degree	1991-07-02	Silver	Skilled Manual	Y	2	Karie Taylor
8815	71929566900	Carroll	Joel	\N	6938 Harbor View Dr.	APT C	\N	\N	Burbank	CA	34449	USA	53	985-555-5275	174-555-1069	1975-11-07	M	$10K - $30K	F	2	2	Partial High School	1991-01-24	Normal	Manual	Y	1	Joel Carroll
8816	71943310500	Bowers	Joann	\N	8180 Saclan Terr.	\N	\N	\N	West Covina	CA	82290	USA	60	312-555-4026	601-555-5847	1969-12-16	M	$30K - $50K	F	4	0	High School Degree	1993-01-11	Bronze	Skilled Manual	Y	3	Joann Bowers
8817	71945252400	Wimmer	Ila	F.	1385 Panoramic Ave.	\N	\N	\N	Vancouver	BC	55598	Canada	5	385-555-3004	543-555-3683	1943-06-25	S	$130K - $150K	F	2	0	High School Degree	1992-11-27	Silver	Professional	Y	2	Ila Wimmer
8818	71964923739	Smith	Weston	L.	2880 Ponderosa Dr.	\N	\N	\N	Seattle	WA	69601	USA	18	747-555-2643	444-555-4007	1930-03-12	S	$30K - $50K	M	2	0	Partial High School	1992-02-10	Bronze	Manual	N	3	Weston Smith
8819	71982599500	Benda	Diane	\N	8994 Woodruff Lane	\N	\N	\N	Guadalajara	Jalisco	90702	Mexico	4	844-555-9250	409-555-9471	1970-06-14	S	$50K - $70K	M	2	0	Bachelors Degree	1992-08-12	Bronze	Management	Y	2	Diane Benda
8820	71983742117	Christoff	Robyn	B.	744 Piedra Dr.	\N	\N	\N	Concord	CA	61942	USA	46	216-555-5257	459-555-9821	1917-04-09	S	$50K - $70K	M	1	0	Bachelors Degree	1992-07-14	Bronze	Professional	N	2	Robyn Christoff
8821	71987910270	Marks	Ray	C.	7112 Thissen Court	\N	\N	\N	Orizaba	Veracruz	92865	Mexico	24	574-555-5150	447-555-4914	1922-08-07	M	$30K - $50K	F	2	1	High School Degree	1992-03-17	Bronze	Manual	Y	3	Ray Marks
8822	71988575500	Bhachu	Maryfrances	\N	1771 Wood Ranch Circle	\N	\N	\N	Tlaxiaco	Oaxaca	12900	Mexico	30	870-555-8785	520-555-3893	1926-07-28	S	$50K - $70K	F	1	0	Bachelors Degree	1991-10-25	Bronze	Management	N	3	Maryfrances Bhachu
8823	72000377200	Koman	Denise	\N	8393 Stanford St.	#18	\N	\N	Altadena	CA	74907	USA	50	351-555-7307	770-555-1271	1945-08-08	S	$10K - $30K	M	2	0	Partial High School	1991-12-13	Normal	Manual	N	1	Denise Koman
8824	72020198702	Larkins	John	E.	3307 Mt. Trinity Ct.	\N	\N	\N	Seattle	WA	60103	USA	18	248-555-7886	866-555-7878	1962-09-21	S	$90K - $110K	F	3	0	Graduate Degree	1990-05-26	Bronze	Management	Y	3	John Larkins
8825	72049037814	Chipman	Kyrstin	L.	2839 Stinson	\N	\N	\N	Mexico City	Mexico	96056	Mexico	2	651-555-5036	478-555-7543	1951-06-02	S	$70K - $90K	M	3	0	Bachelors Degree	1990-03-19	Bronze	Professional	Y	3	Kyrstin Chipman
8826	72051467900	Tran	Michelle	L.	8006 Mark Twain Dr.	\N	\N	\N	Novato	CA	47413	USA	42	332-555-9585	597-555-3778	1948-12-09	M	$130K - $150K	M	2	1	Graduate Degree	1992-12-11	Bronze	Professional	N	2	Michelle Tran
8827	72057438492	Kreutzer	Zuzana	M.	7793 Kaski Ln.	\N	\N	\N	Ladner	BC	49528	Canada	96	997-555-9021	232-555-2071	1946-10-21	S	$150K +	M	0	0	Partial High School	1993-04-07	Silver	Management	Y	2	Zuzana Kreutzer
8828	72058860063	Boriskin	Daniel	O.	5870 Louisiana Dr.	\N	\N	\N	Oak Bay	BC	66047	Canada	99	940-555-6857	613-555-9593	1974-05-08	S	$30K - $50K	M	3	0	Partial College	1991-10-19	Bronze	Skilled Manual	N	2	Daniel Boriskin
8829	72065318822	Caldara	Betty	L.	8566 Beatrice Rd.	\N	\N	\N	National City	CA	80312	USA	9	728-555-4921	270-555-6514	1936-05-16	M	$50K - $70K	M	1	0	Bachelors Degree	1991-02-14	Bronze	Professional	Y	1	Betty Caldara
8830	72075055241	Bradley	Juan	C.	6898 Shaw Rd.	\N	\N	\N	Redwood City	CA	89711	USA	45	381-555-2039	362-555-4318	1951-12-03	S	$30K - $50K	F	0	0	High School Degree	1990-03-16	Bronze	Skilled Manual	Y	2	Juan Bradley
8831	72076857686	Hall	Judy	A.	9848 Angi Lane	\N	\N	\N	Shawnee	BC	24150	Canada	105	192-555-7732	281-555-3525	1916-05-09	M	$50K - $70K	F	4	3	Bachelors Degree	1991-07-21	Golden	Professional	N	2	Judy Hall
8832	72077710628	Bolstad	Richard	F.	9680 Huston Road	\N	\N	\N	Fremont	CA	45699	USA	34	419-555-6482	708-555-8304	1954-05-26	S	$30K - $50K	M	4	0	High School Degree	1991-04-06	Bronze	Skilled Manual	Y	3	Richard Bolstad
8833	72083750963	Bobetsky	Ruth	E.	5540 Joseph Ave.	\N	\N	\N	Torrance	CA	45298	USA	57	493-555-5461	650-555-6139	1948-04-22	M	$70K - $90K	M	1	1	Graduate Degree	1992-02-03	Bronze	Professional	N	2	Ruth Bobetsky
8834	72108684800	Welsh	Faisad	\N	7036 Las Quebrados Ln.	\N	\N	\N	Torrance	CA	33010	USA	57	743-555-2839	439-555-4204	1979-01-17	M	$10K - $30K	M	2	1	Partial High School	1991-05-17	Normal	Manual	N	0	Faisad Welsh
8835	72116870880	Martin	Don	D.	495 Saddlehill Lane	\N	\N	\N	Burlingame	CA	97770	USA	43	839-555-9447	404-555-9668	1915-03-13	M	$70K - $90K	F	1	1	Graduate Degree	1993-07-17	Bronze	Management	Y	2	Don Martin
8836	72121323347	Caras	Doyle	R.	4900 La Salle St.	\N	\N	\N	Victoria	BC	51643	Canada	6	212-555-5454	454-555-1018	1964-08-05	S	$110K - $130K	M	3	0	High School Degree	1992-06-28	Bronze	Management	Y	1	Doyle Caras
8837	72128254200	Vervalin	Kathryn	\N	8612 Pembrook Court	\N	\N	\N	Lake Oswego	OR	56273	USA	64	570-555-5347	442-555-5111	1943-12-11	S	$30K - $50K	F	4	0	High School Degree	1993-07-16	Bronze	Manual	N	3	Kathryn Vervalin
8838	72147335410	Perko	Sonja	J.	3272 Ryan Court	\N	\N	\N	N. Vancouver	BC	75307	Canada	97	204-555-3640	516-555-4089	1979-07-02	M	$50K - $70K	F	2	0	Bachelors Degree	1993-03-28	Bronze	Professional	Y	3	Sonja Perko
8839	72168058156	Baca	Hans	A.	9893 Oak Brook Place	\N	\N	\N	Lincoln Acres	CA	24072	USA	10	346-555-7504	766-555-1468	1948-01-23	M	$30K - $50K	F	3	1	Partial College	1992-04-24	Bronze	Skilled Manual	N	3	Hans Baca
8840	72194933891	Rajasekhar	James	E.	7463 Hackney Lane	\N	\N	\N	Puyallup	WA	92672	USA	86	243-555-8082	862-555-8075	1939-02-17	S	$30K - $50K	F	1	0	High School Degree	1993-04-07	Bronze	Skilled Manual	Y	4	James Rajasekhar
8841	72203098500	Velasquez	Gregory	\N	4340 OHara Ct	#145	\N	\N	Corvallis	OR	45220	USA	70	647-555-5232	474-555-7739	1960-07-22	M	$10K - $30K	M	1	1	Partial High School	1991-02-08	Normal	Skilled Manual	Y	0	Gregory Velasquez
8842	72203495502	Brant	Kent	D.	2163 Angi Lane	\N	\N	\N	San Francisco	CA	95577	USA	1	439-555-3042	705-555-6235	1931-12-10	M	$30K - $50K	F	3	1	Partial High School	1990-04-14	Bronze	Manual	Y	2	Kent Brant
8843	72210061550	Van Buren	Dawn	J.	1950 Crown Court	\N	\N	\N	Corvallis	OR	97692	USA	70	205-555-2478	339-555-4528	1947-10-05	S	$30K - $50K	M	0	0	High School Degree	1992-06-20	Bronze	Manual	Y	1	Dawn Van Buren
8844	72225672006	Aitkenhead	Melvin	\N	27 Elkwood Dr.	\N	\N	\N	Lebanon	OR	87919	USA	72	147-555-9314	720-555-3049	1937-01-17	S	$30K - $50K	F	1	0	High School Degree	1992-09-02	Bronze	Skilled Manual	N	3	Melvin Aitkenhead
8845	72242966890	Carroll	Timothy	J.	68 Sunset Way	\N	\N	\N	Pomona	CA	56195	USA	61	836-555-7378	378-555-8971	1931-08-22	S	$10K - $30K	M	3	0	Bachelors Degree	1994-09-22	Normal	Management	N	2	Timothy Carroll
8846	72255149483	Woodside	Lillie	M.	8398 Mt. Hood Circle	\N	\N	\N	Camacho	Zacatecas	38876	Mexico	27	801-555-3842	782-555-6121	1977-12-07	S	$50K - $70K	M	1	0	Bachelors Degree	1992-09-05	Bronze	Management	N	2	Lillie Woodside
8847	72255927324	Rydzewski	Dorothy	E.	1349 Sol St.	\N	\N	\N	Coronado	CA	46021	USA	8	612-555-9535	701-555-5328	1974-01-10	S	$10K - $30K	F	4	0	Partial High School	1991-10-05	Normal	Skilled Manual	N	0	Dorothy Rydzewski
8848	72258105278	Pillatzki	Elizabeth	\N	2590 Concord	\N	\N	\N	San Carlos	CA	93863	USA	44	839-555-8285	228-555-1106	1917-01-08	S	$50K - $70K	M	2	0	Partial College	1993-03-14	Bronze	Skilled Manual	Y	2	Elizabeth Pillatzki
8849	72264049100	Pooler	Colin	\N	5795 Birch Bark Road	\N	\N	\N	Oregon City	OR	93462	USA	68	913-555-7264	170-555-7942	1954-10-12	S	$30K - $50K	M	2	0	Partial College	1992-09-09	Normal	Professional	Y	3	Colin Pooler
8850	72270722389	Anderson	Lisa	M.	7290 Sweeney Road	\N	\N	\N	Beaverton	OR	81173	USA	67	262-555-4642	858-555-6006	1936-01-20	M	$30K - $50K	F	1	1	High School Degree	1993-06-24	Bronze	Skilled Manual	N	1	Lisa Anderson
8851	72294524300	Steffen	Jean	L.	749 Ida Dr.	\N	\N	\N	Glendale	CA	20643	USA	54	359-555-2249	163-555-6128	1912-11-01	M	$50K - $70K	M	3	2	Bachelors Degree	1993-05-21	Bronze	Management	N	2	Jean Steffen
8852	72379298210	Yen	Nancy	\N	5154 Brannan Pl.	\N	\N	\N	Grossmont	CA	99807	USA	17	631-555-7256	874-555-2821	1923-02-17	S	$10K - $30K	F	0	0	Partial High School	1991-03-22	Normal	Skilled Manual	Y	2	Nancy Yen
8853	72399645447	Vukelich	Alexis	\N	1522 Azalea Ave.	\N	\N	\N	Burien	WA	54382	USA	74	989-555-7149	201-555-1571	1934-02-21	M	$70K - $90K	F	4	4	Graduate Degree	1991-03-19	Bronze	Professional	Y	4	Alexis Vukelich
8854	72410894632	Fletcher	Helen	M.	6181 Horseshoe Road	\N	\N	\N	Anacortes	WA	24472	USA	79	990-555-1497	401-555-1947	1932-05-09	M	$70K - $90K	F	2	2	High School Degree	1993-06-28	Bronze	Professional	Y	4	Helen Fletcher
8855	72425968647	Arrequin	John	S.	2804 Alderwood Lane	\N	\N	\N	Berkeley	CA	94263	USA	36	471-555-9019	651-555-8326	1945-10-11	M	$10K - $30K	M	1	1	Partial High School	1994-04-21	Normal	Manual	Y	1	John Arrequin
8856	72426027655	Price	Patrick	\N	7717 Amador Valley Blvd.	\N	\N	\N	Guadalajara	Jalisco	46998	Mexico	4	128-555-5940	747-555-5933	1967-06-02	S	$150K +	M	5	0	Bachelors Degree	1993-01-02	Silver	Management	Y	4	Patrick Price
8857	72462709546	De Jong	Judy	D.	7249 Elwood Dr.	\N	\N	\N	Ladner	BC	82951	Canada	96	532-555-3090	359-555-5597	1951-08-05	M	$30K - $50K	M	1	1	Bachelors Degree	1993-07-27	Bronze	Professional	Y	3	Judy De Jong
8858	72497208118	Atteberry	Kathy	A.	2417 Pine St.	\N	\N	\N	Lakewood	CA	34308	USA	56	452-555-2297	478-555-1833	1970-04-25	M	$50K - $70K	M	3	2	Bachelors Degree	1990-08-14	Bronze	Management	N	1	Kathy Atteberry
8859	72501483559	Wegman	Richard	G.	2204 Terry Lynn Lane	\N	\N	\N	Marysville	WA	36423	USA	82	878-555-7076	113-555-9126	1950-03-20	S	$70K - $90K	F	4	0	Graduate Degree	1992-07-15	Golden	Professional	N	2	Richard Wegman
8860	72520688176	Sparvoli	Joann	M.	281 Wesley Court	\N	\N	\N	Tacoma	WA	52942	USA	84	821-555-4911	494-555-7647	1914-05-13	M	$30K - $50K	M	4	3	High School Degree	1993-06-21	Golden	Manual	N	3	Joann Sparvoli
8861	72527366876	Harbaugh	Tom	S.	322 Market Pl.	\N	\N	\N	Langford	BC	21219	Canada	102	609-555-2976	151-555-4569	1940-09-15	M	$70K - $90K	M	0	0	Partial High School	1992-05-25	Silver	Professional	Y	4	Tom Harbaugh
8862	72530617713	Abbott	Patrick	R.	7243 St. George Dr.	\N	\N	\N	Oregon City	OR	76606	USA	68	574-555-8440	555-555-1719	1960-12-08	S	$30K - $50K	M	1	0	High School Degree	1991-01-05	Bronze	Skilled Manual	N	2	Patrick Abbott
8863	72531003952	Anderson	Sonja	\N	194 Barberry Court	\N	\N	\N	Santa Monica	CA	11045	USA	49	625-555-8790	475-555-9926	1919-09-09	M	$70K - $90K	F	2	1	Bachelors Degree	1993-10-03	Bronze	Professional	N	3	Sonja Anderson
8864	72558196200	Hahn	Glenn	R.	8779 Knollview Court	\N	\N	\N	Torrance	CA	32594	USA	57	613-555-3883	901-555-5704	1964-05-04	M	$70K - $90K	M	4	0	Bachelors Degree	1993-11-09	Golden	Professional	Y	2	Glenn Hahn
8865	72563823461	Tubis	Linda	D.	1984 Glendale Circle	\N	\N	\N	Santa Fe	DF	32193	Mexico	109	686-555-2862	843-555-3540	1963-11-05	S	$10K - $30K	M	4	0	Partial High School	1990-05-11	Normal	Manual	N	1	Linda Tubis
8866	72568554878	Beerbaum	Joe	S.	3479 Broadmoor Dr.	\N	\N	\N	Sedro Woolley	WA	19905	USA	80	148-555-2500	744-555-3864	1919-12-22	M	$10K - $30K	F	1	1	Partial High School	1992-07-13	Normal	Manual	Y	1	Joe Beerbaum
8867	72582153677	Thomsen	Ernestine	\N	9593 Petar Court	\N	\N	\N	Santa Fe	DF	84665	Mexico	109	244-555-9107	948-555-3986	1927-07-27	M	$10K - $30K	F	3	3	Partial High School	1991-06-18	Normal	Skilled Manual	Y	2	Ernestine Thomsen
8868	72582829594	Thompson	Patty	\N	1343 Grenola Dr.	\N	\N	\N	Burlingame	CA	38538	USA	43	756-555-8772	760-555-9679	1970-06-13	S	$90K - $110K	F	2	0	Bachelors Degree	1993-08-23	Bronze	Management	Y	2	Patty Thompson
8869	72601556777	Gilliam	Lynn	L.	7711 Fieldcrest Dr.	\N	\N	\N	Royal Oak	BC	69460	Canada	100	875-555-5007	987-555-8429	1943-02-14	M	$30K - $50K	F	5	0	Partial High School	1990-05-17	Bronze	Manual	Y	4	Lynn Gilliam
8870	72629006500	Varnet	Rajiv	\N	2370 Pelican Loop	#204	\N	\N	Merida	Yucatan	88494	Mexico	26	510-555-3300	821-555-3750	1915-05-11	S	$70K - $90K	M	1	0	Bachelors Degree	1990-11-20	Bronze	Professional	N	2	Rajiv Varnet
8871	72631098600	Yielding	Erin	\N	8992 E. 32nd St.	\N	\N	\N	Beverly Hills	CA	59286	USA	47	891-555-1822	171-555-1128	1960-06-10	M	$30K - $50K	F	5	5	High School Degree	1993-05-11	Golden	Manual	Y	3	Erin Yielding
8872	72674271500	Wright III	Joseph	F.	3906 El Dorado Way	#333	\N	\N	Spring Valley	CA	44482	USA	15	548-555-7743	506-555-2393	1945-10-25	S	$50K - $70K	F	2	0	Bachelors Degree	1990-01-26	Silver	Management	N	4	Joseph Wright III
8873	72694141300	Gunnison	Patrick	\N	3439 Medina Dr.	\N	\N	\N	Tixapan	DF	78820	Mexico	107	952-555-4893	779-555-7400	1960-08-25	S	$30K - $50K	F	3	0	Partial College	1992-03-22	Silver	Skilled Manual	N	2	Patrick Gunnison
8874	72709832191	Boxell	Jerry	W.	1262 West Rd.	\N	\N	\N	Mill Valley	CA	30178	USA	38	871-555-4100	898-555-3636	1937-09-19	M	$50K - $70K	M	4	1	Bachelors Degree	1991-12-06	Bronze	Professional	N	3	Jerry Boxell
8875	72713598012	Foster	Abigail	\N	1048 Burwood Way	\N	\N	\N	Haney	BC	32293	Canada	93	398-555-8878	533-555-1928	1961-08-22	S	$50K - $70K	M	2	0	Bachelors Degree	1994-04-21	Bronze	Professional	N	3	Abigail Foster
8876	72714617252	Summers	Pamela	S.	6469 Collins Dr.	\N	\N	\N	Newton	BC	22520	Canada	95	340-555-6714	914-555-9450	1957-07-13	M	$90K - $110K	M	2	2	Graduate Degree	1994-05-05	Bronze	Management	Y	3	Pamela Summers
8877	72719128727	Barton	Floyd	R.	9165 San Vincente Dr.	\N	\N	\N	Vancouver	BC	89795	Canada	5	129-555-4779	571-555-6371	1945-07-12	S	$30K - $50K	M	2	0	Bachelors Degree	1992-01-03	Bronze	Professional	Y	3	Floyd Barton
8878	72734326100	Whitten	Johnny	\N	7497 Lislin Ct.	\N	\N	\N	Anacortes	WA	72476	USA	79	684-555-1818	665-555-4096	1927-06-02	M	$10K - $30K	M	3	3	Bachelors Degree	1994-05-08	Normal	Professional	N	1	Johnny Whitten
8879	72778882980	Taylor	Maria	J.	448 Roanoke Dr.	\N	\N	\N	Langford	BC	69142	Canada	102	735-555-2168	585-555-3303	1930-03-11	M	$50K - $70K	F	2	2	Bachelors Degree	1990-02-14	Silver	Management	Y	3	Maria Taylor
8880	72779591100	Bidinost	Kimberly	\N	1689 Boxwood Ln.	\N	\N	\N	Tlaxiaco	Oaxaca	28464	Mexico	30	723-555-6260	350-555-2739	1937-07-03	S	$10K - $30K	F	4	0	Partial High School	1992-10-17	Normal	Manual	N	0	Kimberly Bidinost
8881	72792057991	Higinbotham	Kenneth	A..	4893 Kiska Court	\N	\N	\N	Glendale	CA	28063	USA	54	796-555-5239	293-555-9575	1968-09-02	M	$70K - $90K	F	2	1	Bachelors Degree	1991-12-17	Bronze	Management	N	3	Kenneth Higinbotham
8882	72795984745	Gersick	John	R.	6389 Sandview Dr.	\N	\N	\N	Burbank	CA	15774	USA	53	146-555-2618	742-555-3982	1956-07-15	S	$30K - $50K	F	2	0	High School Degree	1991-02-26	Bronze	Skilled Manual	Y	2	John Gersick
8883	72857611179	Clegg	Lee	\N	9847 Galloway Dr.	\N	\N	\N	Santa Cruz	CA	80535	USA	40	242-555-9225	946-555-4103	1938-02-02	S	$30K - $50K	F	3	0	Partial College	1991-06-18	Bronze	Management	N	3	Lee Clegg
8884	72866371273	Sewell	Walter	G.	4252 Alpine Rd.	\N	\N	\N	Los Angeles	CA	34408	USA	3	754-555-8889	758-555-9796	1943-08-12	S	$50K - $70K	M	0	0	Bachelors Degree	1992-08-04	Bronze	Professional	N	3	Walter Sewell
8885	72873259200	Fritz	Neal	\N	621 Winding Lane	#512	\N	\N	West Covina	CA	39038	USA	60	873-555-5125	985-555-8546	1960-04-21	M	$10K - $30K	F	3	2	Partial High School	1991-04-06	Normal	Skilled Manual	Y	2	Neal Fritz
8886	72879980800	West	Duane	\N	2625 Fremont St.	\N	\N	\N	Milwaukie	OR	58072	USA	65	508-555-3418	819-555-3868	1952-11-05	S	$150K +	M	4	0	Partial High School	1993-03-21	Silver	Management	Y	4	Duane West
8887	72881246805	Kunofsky	Leroy	\N	1903 Vista Place	\N	\N	\N	Puyallup	WA	28864	USA	86	889-555-1939	408-555-4904	1971-11-12	M	$70K - $90K	F	5	0	Bachelors Degree	1990-08-20	Silver	Management	Y	3	Leroy Kunofsky
8888	72891262173	Brice	Tim	W.	6816 Piedra Dr.	\N	\N	\N	Edmonds	WA	14060	USA	83	546-555-7861	504-555-2511	1970-04-11	M	$30K - $50K	M	1	1	High School Degree	1993-12-06	Bronze	Manual	N	1	Tim Brice
8889	72892930507	Lavery	Brenda	J.	3693 Concord Ct.	\N	\N	\N	Beaverton	OR	76305	USA	67	950-555-5010	777-555-7518	1959-01-19	S	$110K - $130K	F	1	0	Bachelors Degree	1993-10-26	Bronze	Professional	Y	4	Brenda Lavery
8890	72929118871	Lawton	Douglas	\N	1516 Nicholas Dr.	\N	\N	\N	San Andres	DF	46461	Mexico	106	984-555-6399	350-555-9591	1968-10-10	S	$30K - $50K	M	0	0	High School Degree	1990-05-07	Bronze	Manual	Y	1	Douglas Lawton
8891	72939536571	Valdez	Robert	E.	1302 Martin St.	\N	\N	\N	Beaverton	OR	48576	USA	67	511-555-2177	645-555-4227	1954-05-11	S	$30K - $50K	F	2	0	Partial College	1991-08-03	Bronze	Clerical	N	3	Robert Valdez
8892	72950571179	Takahashi	Sarita	L.	626 Redlands Way	\N	\N	\N	Woodburn	OR	65094	USA	69	453-555-9013	126-555-2748	1912-11-26	S	$50K - $70K	M	1	0	Bachelors Degree	1993-03-15	Silver	Professional	Y	4	Sarita Takahashi
8893	72966326475	Bowles	John	\N	667 Miller Dr.	\N	\N	\N	Downey	CA	33371	USA	58	242-555-7077	684-555-8670	1944-11-06	S	$10K - $30K	M	4	0	Partial High School	1993-06-10	Normal	Skilled Manual	N	0	John Bowles
8894	72970660900	Ogilvie	Stephen	\N	1654 Edie Ct.	\N	\N	\N	Orizaba	Veracruz	16052	Mexico	24	446-555-7199	427-555-9477	1958-07-20	S	$30K - $50K	M	3	0	Partial High School	1993-10-23	Bronze	Skilled Manual	Y	3	Stephen Ogilvie
8895	72977382500	Polizzi	Ethel	\N	1948 Marcia Dr.	#D2	\N	\N	Vancouver	BC	23197	Canada	5	257-555-3891	107-555-5027	1923-11-26	S	$10K - $30K	F	3	0	Partial High School	1991-08-09	Normal	Skilled Manual	N	0	Ethel Polizzi
8896	72992789149	Musso	Tim	H.	3189 Oakgrove	\N	\N	\N	Palo Alto	CA	71038	USA	41	484-555-2641	773-555-4463	1962-12-16	M	$110K - $130K	F	3	1	Graduate Degree	1994-02-10	Golden	Management	Y	3	Tim Musso
8897	73011564612	Colletti	Bertha	M.	6394 Market Pl.	\N	\N	\N	Milwaukie	OR	44346	USA	65	318-555-6963	715-555-2299	1955-10-12	S	$50K - $70K	M	5	0	Bachelors Degree	1991-11-07	Normal	Professional	Y	3	Bertha Colletti
8898	73014659881	Radacy	Mary	K.	7889 Mitchelleanjen Ln.	\N	\N	\N	Lake Oswego	OR	58349	USA	64	568-555-4341	503-555-9363	1917-07-07	M	$70K - $90K	F	0	0	Graduate Degree	1994-12-25	Silver	Professional	Y	3	Mary Radacy
8899	73024621605	Zimmerman	Gary	V.	4003 Boxer Blvd.	\N	\N	\N	Arcadia	CA	96818	USA	51	665-555-1948	469-555-5827	1919-07-06	M	$70K - $90K	M	4	1	Bachelors Degree	1991-11-13	Bronze	Professional	N	3	Gary Zimmerman
8900	73028805851	Tennis	Lizette	D.	5753 Megan Dr.	\N	\N	\N	Haney	BC	50691	Canada	93	276-555-1613	280-555-2520	1968-01-25	M	$70K - $90K	M	1	1	Graduate Degree	1994-10-24	Bronze	Management	Y	4	Lizette Tennis
8901	73041975498	Bura	Jeannette	M.	2121 Royal Ann Lane	\N	\N	\N	Albany	OR	81613	USA	71	395-555-6848	507-555-1270	1947-05-04	M	$90K - $110K	M	1	1	Graduate Degree	1991-03-23	Bronze	Management	N	3	Jeannette Bura
8902	73050134800	Duncan	Gloria	\N	6780 Bonari Court	#133	\N	\N	Bremerton	WA	16482	USA	76	930-555-5141	932-555-6166	1913-11-23	M	$10K - $30K	M	0	0	Partial High School	1992-10-08	Normal	Skilled Manual	Y	2	Gloria Duncan
8903	73065654039	Traube	Deborah	K.	3403 Rapallo Lane	\N	\N	\N	Daly City	CA	71439	USA	31	762-555-9580	281-555-3545	1964-08-27	S	$30K - $50K	M	5	0	Partial College	1991-11-04	Golden	Manual	Y	3	Deborah Traube
8904	73070004600	Angella	Frank	\N	8316 La Salle St.	\N	\N	\N	Tixapan	DF	56635	Mexico	107	420-555-6502	378-555-1152	1943-06-10	S	$30K - $50K	F	1	0	High School Degree	1991-03-27	Golden	Skilled Manual	N	1	Frank Angella
8905	73113113045	Storjohann	Verna	E.	7848 York Dr.	\N	\N	\N	Westminster	BC	92588	Canada	91	823-555-3651	650-555-6159	1964-11-16	M	$30K - $50K	M	4	3	High School Degree	1993-01-02	Golden	Manual	Y	3	Verna Storjohann
8906	73119394779	Bowling	Sandra	B.	3016 Heald Court	\N	\N	\N	Portland	OR	43945	USA	22	743-555-2859	108-555-6052	1935-05-04	M	$30K - $50K	M	3	2	Partial College	1992-03-07	Bronze	Clerical	N	2	Sandra Bowling
8907	73123080134	Bezjak	Toni	K.	2803 Fawn Glen Circle	\N	\N	\N	Port Orchard	WA	69123	USA	77	270-555-7637	404-555-9687	1965-11-13	M	$130K - $150K	F	5	2	Bachelors Degree	1991-02-27	Silver	Professional	Y	3	Toni Bezjak
8908	73143652700	Britton	Anna	l.	880 Hackamore Lane	\N	\N	\N	Sedro Woolley	WA	85641	USA	80	212-555-5473	785-555-8209	1955-02-25	S	$30K - $50K	F	1	0	Partial High School	1991-05-09	Bronze	Manual	Y	2	Anna Britton
8909	73158592600	Lopez	Trini	\N	3576 Court St.	\N	\N	\N	Port Hammond	BC	53918	Canada	98	900-555-3537	682-555-8787	1949-09-03	S	$30K - $50K	F	3	0	High School Degree	1993-08-13	Bronze	Skilled Manual	Y	2	Trini Lopez
8910	73164418300	Tripp	Ellen	\N	1908 Petarct	\N	\N	\N	Kirkland	WA	10307	USA	63	205-555-3659	185-555-5937	1937-05-25	S	$30K - $50K	M	1	0	Partial High School	1991-08-23	Bronze	Manual	N	2	Ellen Tripp
8911	73179084658	Barlow	Nancy	S.	4858 Charlotte Ave	\N	\N	\N	El Cajon	CA	43744	USA	16	916-555-9352	766-555-1487	1934-06-01	M	$10K - $30K	M	2	2	Partial High School	1990-06-12	Normal	Skilled Manual	N	1	Nancy Barlow
8912	73184867501	Baulwin	Shari-Lynn	M.	3444 Elkwood Dr.	\N	\N	\N	San Gabriel	CA	65293	USA	52	243-555-8102	531-555-9923	1935-03-15	S	$50K - $70K	F	2	0	Bachelors Degree	1993-02-05	Bronze	Professional	Y	4	Shari-Lynn Baulwin
8913	73201470375	Saxena	Marguerite	\N	6648 Choctaw Court	\N	\N	\N	Metchosin	BC	64893	Canada	104	977-555-3423	474-555-7759	1972-12-19	M	$90K - $110K	M	2	1	High School Degree	1991-07-12	Bronze	Professional	N	3	Marguerite Saxena
8914	73208256363	Reed	Raul	M.	8143 Creekridge Lane	\N	\N	\N	Lynnwood	WA	52604	USA	75	327-555-9801	262-555-5823	1966-05-12	M	$10K - $30K	F	0	0	Partial High School	1991-01-16	Normal	Skilled Manual	Y	0	Raul Reed
8915	73215299844	McManus	Kathi	C.	4258 San Ramon Road	\N	\N	\N	Hidalgo	Zacatecas	18366	Mexico	25	114-555-7983	579-555-8205	1930-01-09	S	$10K - $30K	M	2	0	Partial High School	1991-11-13	Normal	Skilled Manual	N	2	Kathi McManus
8916	73226264700	Brennan	Robert	\N	6007 Concord Pl.	\N	\N	\N	Beaverton	OR	71238	USA	67	386-555-3990	390-555-4897	1941-03-25	S	$10K - $30K	M	3	0	Partial High School	1993-10-05	Normal	Manual	N	1	Robert Brennan
8917	73226854801	Pomeroy	Hilary	E.	2376 Holiday Hills Dr.	\N	\N	\N	El Cajon	CA	75868	USA	16	505-555-9226	617-555-3647	1952-03-28	M	$90K - $110K	M	2	2	Bachelors Degree	1992-10-02	Bronze	Professional	N	2	Hilary Pomeroy
8918	73232830762	Walhe	Karen	J.	7034 Longbrood Way	\N	\N	\N	Altadena	CA	94902	USA	50	140-555-7519	690-555-2626	1942-05-02	S	$10K - $30K	M	0	0	Partial High School	1991-02-10	Normal	Manual	N	2	Karen Walhe
8919	73234332800	Sanchez	Charlotte	\N	3657 Greystone Dr.	\N	\N	\N	Albany	OR	91986	USA	71	521-555-6040	940-555-9005	1955-10-04	S	$130K - $150K	M	4	0	High School Degree	1991-11-04	Bronze	Professional	Y	2	Charlotte Sanchez
8920	73247271776	Jones	Margaret	\N	1227 Brannan Pl.	\N	\N	\N	San Jose	CA	77182	USA	39	179-555-2962	136-555-6612	1978-07-22	S	$10K - $30K	F	1	0	Partial High School	1994-08-11	Normal	Manual	N	2	Margaret Jones
8921	73248510956	Tygielski	Cynthia	M.	2791 Orchard View Ave.	\N	\N	\N	Salem	OR	14136	USA	23	582-555-9112	409-555-2619	1961-08-25	S	$70K - $90K	M	4	0	Bachelors Degree	1994-02-10	Normal	Professional	Y	3	Cynthia Tygielski
8922	73253006300	Walters	Carolyn	\N	615 Maria Vega Court	\N	\N	\N	Woodland Hills	CA	64493	USA	62	502-555-8319	767-555-2512	1976-02-21	S	$10K - $30K	F	4	0	Partial High School	1991-09-21	Normal	Manual	Y	1	Carolyn Walters
8923	73254674673	Anthony	Frances	\N	401 Jomar	\N	\N	\N	National City	CA	66607	USA	9	267-555-7755	402-555-9805	1968-04-28	M	$10K - $30K	F	4	2	Partial College	1992-05-11	Normal	Skilled Manual	Y	0	Frances Anthony
8924	73264808100	Schumer	William	\N	8478 Logan Ct.	\N	\N	\N	La Mesa	CA	23452	USA	11	210-555-5591	544-555-4669	1920-03-10	M	$30K - $50K	M	4	4	High School Degree	1994-07-02	Golden	Skilled Manual	Y	3	William Schumer
8925	73269351720	Hughes	Roxanne	C.	8518 Bayberry Dr.	\N	\N	\N	La Cruz	Sinaloa	69621	Mexico	29	659-555-8997	440-555-5248	1946-07-12	M	$90K - $110K	M	4	4	High School Degree	1994-04-18	Golden	Professional	Y	4	Roxanne Hughes
8926	73270784000	Smith	Joe	L.	6850 Shadow Creek Dr.	\N	\N	\N	Burien	WA	52301	USA	74	863-555-9119	844-555-2398	1966-10-05	S	$70K - $90K	M	2	0	Partial High School	1990-03-10	Bronze	Professional	Y	4	Joe Smith
8927	73281448483	Cipolla	Esther	K.	9800 American Beauty Dr.	\N	\N	\N	N. Vancouver	BC	85739	Canada	97	126-555-2729	876-555-3865	1925-07-05	S	$30K - $50K	M	3	0	Partial High School	1991-08-24	Bronze	Skilled Manual	Y	3	Esther Cipolla
8928	73282435500	Stuart	Clair	B.	1042 Hooftrail Way	\N	\N	\N	Merida	Yucatan	82892	Mexico	26	353-555-1479	641-555-3301	1970-04-27	M	$10K - $30K	M	0	0	Partial High School	1992-01-13	Normal	Manual	Y	1	Clair Stuart
8929	73289307400	Sandoval, Jr.	Joe	\N	4246 Falls Ct.	\N	\N	\N	Santa Monica	CA	78892	USA	49	187-555-5800	584-555-1136	1970-09-02	M	$10K - $30K	M	5	5	Partial High School	1993-11-04	Normal	Manual	Y	2	Joe Sandoval, Jr.
8930	73305035829	Campbell	James	E.	5741 Glen Wood Dr.	\N	\N	\N	Santa Monica	CA	94599	USA	49	676-555-6836	372-555-8201	1925-10-18	M	$30K - $50K	M	0	0	High School Degree	1991-05-17	Bronze	Skilled Manual	N	3	James Campbell
8931	73307085000	Balestrery	Gary	L.	9200 Tunis Way	\N	\N	\N	Richmond	CA	34068	USA	35	772-555-4444	337-555-4665	1933-06-23	M	$30K - $50K	M	1	1	Partial High School	1993-12-11	Golden	Manual	N	4	Gary Balestrery
8932	73319219350	Mcintire	Amanda	M.	3605 Gallagher Circle	\N	\N	\N	San Andres	DF	14233	Mexico	106	145-555-9451	149-555-1358	1976-04-10	S	$10K - $30K	M	1	0	Partial High School	1992-06-27	Normal	Manual	Y	1	Amanda Mcintire
8933	73335446715	Bailey	Linda	J.	9973 McNutt Ave	\N	\N	\N	Lakewood	CA	18863	USA	56	503-555-9344	376-555-9108	1961-04-21	S	$10K - $30K	M	4	0	Partial High School	1993-03-21	Normal	Manual	N	1	Linda Bailey
8934	73339523673	Hauser	Helen	\N	1977 Oak Road	\N	\N	\N	Pomona	CA	37897	USA	61	799-555-3979	449-555-8086	1921-03-07	S	$50K - $70K	F	0	0	Bachelors Degree	1994-03-27	Bronze	Management	N	1	Helen Hauser
8935	73342120051	Kneppe	Robert	L.	1256 Liscome Way	\N	\N	\N	Everett	WA	86902	USA	81	280-555-2501	699-555-5465	1966-04-06	M	$10K - $30K	M	3	1	Partial High School	1993-11-01	Normal	Manual	N	1	Robert Kneppe
8936	73346524200	Meastas	Rosa	\N	6169 Delacy Ave.	\N	\N	\N	Bellingham	WA	92884	USA	78	837-555-8422	795-555-3072	1951-09-22	S	$10K - $30K	M	5	0	Partial High School	1993-05-06	Normal	Manual	Y	0	Rosa Meastas
8937	73368555903	Winkley	Walter	\N	5701 San Miguel Road	\N	\N	\N	Woodland Hills	CA	29838	USA	62	580-555-9229	168-555-8079	1978-10-06	M	$10K - $30K	M	1	1	Partial High School	1991-07-02	Normal	Skilled Manual	Y	1	Walter Winkley
8938	73380781412	Johnson	Kimberly	\N	869 Cherry St.	\N	\N	\N	Sooke	BC	80195	Canada	101	261-555-4779	526-555-7972	1943-08-15	S	$10K - $30K	F	2	0	Bachelors Degree	1990-10-10	Normal	Professional	N	0	Kimberly Johnson
8939	73384670615	Gillis	Emma	C.	655 Bidweld St.	\N	\N	\N	Westminster	BC	82310	Canada	91	385-555-9895	520-555-2945	1967-07-19	M	$30K - $50K	M	3	2	Bachelors Degree	1994-05-09	Bronze	Professional	N	2	Emma Gillis
8940	73405023217	Chen	Billy	G.	8732 Carob Way	\N	\N	\N	Langley	BC	98829	Canada	94	328-555-7731	901-555-1467	1963-05-09	S	$10K - $30K	M	2	0	Partial High School	1993-04-23	Normal	Skilled Manual	Y	1	Billy Chen
8941	73420022100	Ornelas	Shirley	\N	8772 Rock Creek Way	\N	\N	\N	Edmonds	WA	65490	USA	83	116-555-5795	558-555-7388	1963-08-20	M	$130K - $150K	M	1	1	High School Degree	1992-11-21	Bronze	Professional	Y	2	Shirley Ornelas
8942	73432328104	Dere	Wilbur	A.	9759 La Salle Ave.	\N	\N	\N	Long Beach	CA	21879	USA	48	981-555-2259	962-555-4538	1945-08-10	M	$30K - $50K	M	2	2	High School Degree	1993-04-26	Silver	Skilled Manual	Y	3	Wilbur Dere
8943	73435632586	Blomster	Ann	\N	55 Pomar Way	\N	\N	\N	La Cruz	Sinaloa	55317	Mexico	29	793-555-7952	882-555-3745	1936-02-07	S	$30K - $50K	F	2	0	High School Degree	1993-09-21	Bronze	Manual	N	4	Ann Blomster
8944	73438019752	Brantome	Roger	\N	1296 Banyan Way	\N	\N	\N	Oakland	CA	41592	USA	37	120-555-6702	408-555-8523	1943-05-27	S	$90K - $110K	F	3	0	Bachelors Degree	1991-09-08	Normal	Professional	Y	4	Roger Brantome
8945	73447080254	Fink	Wilma	G.	4500 Willow Dr.	\N	\N	\N	Yakima	WA	76465	USA	89	193-555-5681	350-555-6359	1975-07-25	S	$30K - $50K	F	0	0	Partial High School	1990-11-08	Bronze	Skilled Manual	Y	4	Wilma Fink
8946	73468913435	Desai	Patricia	\N	5995 Olivera Rd.	\N	\N	\N	Yakima	WA	90469	USA	89	443-555-3059	139-555-4424	1974-08-23	S	$130K - $150K	M	2	0	Graduate Degree	1991-01-17	Golden	Professional	Y	3	Patricia Desai
8947	73470517400	Bell	Robert	\N	2110 Elm St.	\N	\N	\N	Bremerton	WA	29938	USA	76	539-555-9666	104-555-9888	1944-11-25	S	$50K - $70K	M	2	0	High School Degree	1990-04-09	Normal	Skilled Manual	Y	2	Robert Bell
8948	73474401200	Cohn	Guy	\N	3859 Zand	\N	\N	\N	Lincoln Acres	CA	82810	USA	10	812-555-5673	155-555-1238	1949-06-09	S	$30K - $50K	M	5	0	High School Degree	1991-06-08	Bronze	Skilled Manual	N	2	Guy Cohn
8949	73477534055	Zielinski	Tracy	P.	228 Colfax St.	\N	\N	\N	Ladner	BC	14733	Canada	96	270-555-5566	143-555-5331	1966-02-18	M	$30K - $50K	F	2	2	Partial College	1994-10-26	Bronze	Clerical	Y	4	Tracy Zielinski
8950	73481122900	Marsan	Pax	\N	6133 Elderwood Dr.	\N	\N	\N	Sooke	BC	33767	Canada	101	566-555-9202	216-555-4309	1963-04-24	M	$30K - $50K	F	1	1	Partial College	1993-09-13	Bronze	Manual	Y	2	Pax Marsan
8951	73515540957	Clark	Clare	L	2756 Eastgate Ave.	\N	\N	\N	Imperial Beach	CA	45592	USA	14	398-555-4641	817-555-7605	1912-05-04	M	$10K - $30K	M	3	1	Partial High School	1994-03-12	Normal	Skilled Manual	Y	2	Clare Clark
8952	73516469001	Odenthal	Gregory	R.	7669 Alpine Dr.	\N	\N	\N	Orizaba	Veracruz	88754	Mexico	24	294-555-5220	913-555-5212	1941-08-28	S	$110K - $130K	M	3	0	Partial High School	1993-07-25	Bronze	Professional	Y	3	Gregory Odenthal
8953	73552244305	Jones	Philas	\N	7201 Elk Dr.	\N	\N	\N	Coronado	CA	25708	USA	8	698-555-2370	525-555-4877	1918-03-25	S	$30K - $50K	M	3	0	Partial College	1993-05-18	Bronze	Professional	N	3	Philas Jones
8954	73571942448	Stratton	Joanna	\N	2369 Whitehaven Dr.	\N	\N	\N	Beverly Hills	CA	76065	USA	47	378-555-6919	644-555-1112	1927-12-16	S	$130K - $150K	F	3	0	Graduate Degree	1994-11-26	Bronze	Professional	N	3	Joanna Stratton
8955	73574383258	Hawkins	Leah	G.	2156 Temple Court	\N	\N	\N	Langford	BC	78180	Canada	102	144-555-6355	279-555-8405	1913-07-17	S	$90K - $110K	M	5	0	Partial High School	1991-03-22	Bronze	Management	N	4	Leah Hawkins
8956	73578690886	Giacalone	Cornelius	R.	233 Waterview Terr.	\N	\N	\N	Metchosin	BC	94698	Canada	104	986-555-4191	660-555-6927	1941-02-05	S	$10K - $30K	F	3	0	Partial High School	1992-09-07	Normal	Manual	N	1	Cornelius Giacalone
8957	73604547381	Reilly	Charlo	S.	2929 Marie Dr.	\N	\N	\N	Imperial Beach	CA	81773	USA	14	775-555-2255	317-555-3848	1973-02-12	M	$50K - $70K	F	4	0	High School Degree	1992-07-26	Bronze	Manual	N	2	Charlo Reilly
8958	73628869700	Thomas	Barbara	E.	1261 Deerfield Dr.	\N	\N	\N	Walla Walla	WA	64454	USA	88	740-555-7719	721-555-9998	1918-09-27	M	$10K - $30K	M	4	4	Partial High School	1992-10-12	Normal	Manual	Y	1	Barbara Thomas
8959	73634443283	Deromedi	William	H.	4211 Las Lomas Way	\N	\N	\N	Santa Cruz	CA	97891	USA	40	552-555-4412	640-555-9205	1952-02-05	S	$30K - $50K	M	1	0	High School Degree	1994-12-05	Bronze	Skilled Manual	Y	1	William Deromedi
8960	73635591300	Hull	Charles	\N	2796 Sudan Loop	\N	\N	\N	Port Orchard	WA	20442	USA	77	779-555-3162	167-555-4984	1921-02-22	M	$150K +	M	2	2	Graduate Degree	1994-08-16	Golden	Professional	Y	1	Charles Hull
8961	73644973635	Cortese	Marilee	R.	8656 Roskelley Dr.	\N	\N	\N	Royal Oak	BC	20041	Canada	100	852-555-2141	109-555-2819	1927-04-02	S	$10K - $30K	F	3	0	Partial High School	1991-07-13	Normal	Manual	N	0	Marilee Cortese
8962	73655257225	Gramstorff	Stephen	R.	152 Scenic Ave.	\N	\N	\N	Royal Oak	BC	77522	Canada	100	202-555-8520	798-555-9884	1946-09-13	S	$50K - $70K	M	2	0	Graduate Degree	1993-05-20	Bronze	Professional	Y	2	Stephen Gramstorff
8963	73676752448	Budd	Andrew	W.	3610 Barberry Court	\N	\N	\N	Puyallup	WA	72513	USA	86	298-555-6127	229-555-2403	1960-11-23	M	$10K - $30K	M	2	2	Partial High School	1991-07-20	Normal	Skilled Manual	Y	1	Andrew Budd
8964	73683431148	Welge	David	D.	8015 San Onofre Court	\N	\N	\N	Haney	BC	26386	Canada	93	937-555-7189	279-555-2753	1927-03-04	M	$70K - $90K	M	4	4	Bachelors Degree	1994-06-03	Golden	Management	Y	2	David Welge
8965	73720477819	Virant	Stacey	D.	1728 Woodside Ct.	\N	\N	\N	Burlingame	CA	31016	USA	43	395-555-7082	267-555-6846	1976-06-10	S	$130K - $150K	M	4	0	Bachelors Degree	1991-10-03	Bronze	Management	Y	2	Stacey Virant
8966	73765801787	Olquin	Nicollete	\N	6387 Balhan Dr.	\N	\N	\N	Bremerton	WA	50050	USA	76	929-555-5375	341-555-5825	1934-01-15	S	$50K - $70K	F	3	0	Bachelors Degree	1991-07-14	Bronze	Management	N	3	Nicollete Olquin
8967	73784035444	Adams	Sharon	\N	3010 Ward Court	\N	\N	\N	N. Vancouver	BC	47134	Canada	97	171-555-9239	591-555-3203	1915-09-19	S	$30K - $50K	M	4	0	High School Degree	1993-08-10	Bronze	Skilled Manual	N	2	Sharon Adams
8968	73799458146	Wren	Rory	F.	579 Pinnacle Dr.	\N	\N	\N	Milwaukie	OR	32330	USA	65	968-555-9818	687-555-9810	1976-09-13	S	$10K - $30K	M	3	0	Partial High School	1990-09-20	Normal	Skilled Manual	N	2	Rory Wren
8969	73804629445	Austin	Gerald	J.	7455 Wellington Ave.	\N	\N	\N	Santa Monica	CA	68283	USA	49	472-555-6967	298-555-9475	1915-12-07	S	$50K - $70K	F	2	0	Bachelors Degree	1992-04-10	Bronze	Management	Y	2	Gerald Austin
8970	73813813300	Perez, Jr.	Carl	\N	5279 Glenwood Dr.	#59	\N	\N	Walla Walla	WA	19641	USA	88	152-555-2517	417-555-5710	1968-09-06	S	$10K - $30K	F	1	0	Partial High School	1991-09-27	Normal	Skilled Manual	N	1	Carl Perez, Jr.
8971	73842185735	McDowell	Judith	A.	5065 Maywood Lane	\N	\N	\N	Richmond	CA	21755	USA	35	818-555-1953	952-555-4003	1916-11-05	M	$10K - $30K	M	1	0	Partial High School	1990-08-19	Normal	Skilled Manual	Y	2	Judith McDowell
8972	73845184400	Holland	Carl	\N	3143 N. Main	\N	\N	\N	Mill Valley	CA	11982	USA	38	760-555-8789	433-555-2525	1976-03-17	M	$70K - $90K	M	3	1	High School Degree	1994-11-02	Bronze	Management	Y	3	Carl Holland
8973	73855183720	Dorenkamp	Gordon	N.	3183 Chestnut Ave.	\N	\N	\N	Camacho	Zacatecas	79258	Mexico	27	548-555-6853	991-555-8446	1970-10-21	S	$30K - $50K	F	1	0	High School Degree	1993-03-05	Bronze	Skilled Manual	Y	2	Gordon Dorenkamp
8974	73872092366	Steele	Kirk	W.	1515 Tuolumne St.	\N	\N	\N	Royal Oak	BC	35646	Canada	100	514-555-3317	494-555-5596	1959-06-17	M	$70K - $90K	F	4	2	Graduate Degree	1990-03-15	Bronze	Professional	Y	4	Kirk Steele
8975	73885755538	Sparks	Harold	D.	4465 Bundros Court	\N	\N	\N	Everett	WA	42792	USA	81	325-555-9010	526-555-7063	1956-06-20	M	$50K - $70K	F	5	3	Partial College	1993-06-02	Golden	Manual	Y	4	Harold Sparks
8976	73888298273	Dowdy	F.	D.	5706 Manila Ave.	\N	\N	\N	Salem	OR	90633	USA	23	664-555-1020	953-555-2841	1956-03-07	M	$10K - $30K	F	1	0	Partial High School	1991-11-11	Normal	Manual	N	1	F. Dowdy
8977	73899263100	Woods	Vee	\N	8910 Hilltop Road	\N	\N	\N	Beverly Hills	CA	90233	USA	47	738-555-8999	895-555-9677	1924-01-11	M	$50K - $70K	M	2	0	Bachelors Degree	1991-08-16	Bronze	Management	Y	3	Vee Woods
8978	73900378942	Moore	Edward	W.	406 Chinquapin Ct.	\N	\N	\N	Concord	CA	77944	USA	46	987-555-6377	683-555-7742	1917-06-03	M	$110K - $130K	F	5	0	Partial High School	1991-03-20	Bronze	Professional	Y	2	Edward Moore
8979	73904343200	Conness	June	\N	3864 Roanoke Dr.	\N	\N	\N	La Jolla	CA	17413	USA	33	184-555-3984	888-555-7863	1951-02-27	S	$50K - $70K	F	3	0	Bachelors Degree	1991-02-17	Golden	Professional	Y	4	June Conness
8980	73916638493	Riccillo	Sally	\N	4204 Alhambra Way	\N	\N	\N	Metchosin	BC	96577	Canada	104	456-555-8991	699-555-4556	1962-04-16	M	$30K - $50K	M	4	1	High School Degree	1991-08-25	Bronze	Manual	Y	3	Sally Riccillo
8981	73921943902	Young	Stephen	A.	573 Willow Creek Ct.	\N	\N	\N	Burbank	CA	22082	USA	53	814-555-8884	926-555-3306	1973-04-20	M	$30K - $50K	F	3	3	High School Degree	1991-08-22	Golden	Skilled Manual	Y	4	Stephen Young
8982	73931980700	Allen	Josephine	\N	5232 Fourth St.	\N	\N	\N	Downey	CA	21242	USA	58	449-555-7177	760-555-7627	1913-10-19	S	$50K - $70K	M	1	0	Bachelors Degree	1993-12-04	Bronze	Professional	N	2	Josephine Allen
8983	73933557868	Schoedel	Sherrie	A.	1855 Virgil St.	\N	\N	\N	Anacortes	WA	91034	USA	79	830-555-5699	110-555-5006	1926-04-21	S	$50K - $70K	F	4	0	Bachelors Degree	1990-01-08	Bronze	Professional	N	2	Sherrie Schoedel
8984	73940370678	Sanchez	Craig	M.	6768 Walters Way	\N	\N	\N	Beverly Hills	CA	76229	USA	47	488-555-2620	206-555-2613	1949-11-12	M	$70K - $90K	F	2	2	Bachelors Degree	1993-09-15	Bronze	Management	Y	3	Craig Sanchez
8985	73942897319	Van Ness	Lenora	S.	6300 Colfax Street	\N	\N	\N	Daly City	CA	13183	USA	31	891-555-8770	718-555-2277	1932-02-15	M	$30K - $50K	F	5	2	High School Degree	1993-03-26	Silver	Manual	Y	4	Lenora Van Ness
8986	73949892520	Thorpe	Pamela	S.	1468 Napa St.	\N	\N	\N	Oak Bay	BC	63540	Canada	99	811-555-7977	837-555-7513	1935-03-27	S	$150K +	F	2	0	Partial High School	1994-01-02	Silver	Professional	Y	3	Pamela Thorpe
8987	73951399900	Randall	Russell	B.	1254 Sattler Dr.	\N	\N	\N	Grossmont	CA	65655	USA	17	337-555-3756	472-555-5806	1927-06-07	S	$50K - $70K	M	2	0	Partial College	1991-11-03	Golden	Clerical	N	1	Russell Randall
8988	73963738083	Wetzel	Charles	R.	9331 Stinson	\N	\N	\N	Richmond	BC	82174	Canada	90	870-555-2166	543-555-4902	1961-08-27	S	$70K - $90K	F	1	0	Bachelors Degree	1993-10-10	Silver	Management	N	3	Charles Wetzel
8989	73991504311	Hayes	Jonathan	J.	9371 Jacqueline Way	\N	\N	\N	Santa Anita	DF	50450	Mexico	108	658-555-9231	201-555-1824	1917-11-02	M	$130K - $150K	F	2	2	Graduate Degree	1993-10-10	Bronze	Professional	Y	2	Jonathan Hayes
8990	73995184302	Rafferty	Berniece	A.	359 Candlestick Dr.	\N	\N	\N	Burien	WA	68392	USA	74	624-555-5695	604-555-7973	1926-11-11	S	$30K - $50K	F	5	0	Partial College	1993-06-18	Bronze	Clerical	N	3	Berniece Rafferty
8991	73998858928	Ashbrook	Jerry	C.	3310 Harvey Way	\N	\N	\N	Bellflower	CA	85076	USA	55	674-555-6045	524-555-7181	1967-12-22	S	$70K - $90K	F	5	0	Bachelors Degree	1991-04-15	Bronze	Professional	Y	1	Jerry Ashbrook
8992	74009614586	Srock	Ann	\N	1895 San Carlos Ave.	\N	\N	\N	Kirkland	WA	76272	USA	63	662-555-1138	950-555-2959	1929-05-06	S	$50K - $70K	F	3	0	Bachelors Degree	1991-07-05	Bronze	Professional	Y	1	Ann Srock
8993	74017280300	Woodruff	Richard	K.	5099 Park Lane Circle	\N	\N	\N	San Diego	CA	72262	USA	7	735-555-9116	893-555-9795	1929-11-08	M	$10K - $30K	F	3	2	Partial High School	1992-10-24	Normal	Skilled Manual	Y	1	Richard Woodruff
8994	74017430500	Coniglio	Donald	\N	6594 Jefferson St.	\N	\N	\N	Puyallup	WA	93936	USA	86	985-555-6495	681-555-7859	1954-12-24	M	$90K - $110K	M	5	3	Bachelors Degree	1993-06-23	Golden	Professional	N	4	Donald Coniglio
8995	74022510600	Uzarski	Karen	\N	2709 Yellowood Pl.	\N	\N	\N	Sooke	BC	59698	Canada	101	181-555-4102	886-555-7981	1962-07-02	M	$130K - $150K	F	1	0	Partial High School	1991-02-17	Bronze	Professional	Y	1	Karen Uzarski
8996	74031324400	Blossom	Diane	\N	4458 Pine St.	\N	\N	\N	Richmond	CA	13571	USA	35	693-555-3767	697-555-4674	1942-03-24	M	$10K - $30K	F	1	1	Partial High School	1993-05-22	Golden	Skilled Manual	Y	1	Diane Blossom
8997	74044322371	Acel	Clinton	A.	827 Nulty Dr.	\N	\N	\N	Haney	BC	44493	Canada	93	812-555-9002	924-555-3424	1914-11-25	S	$50K - $70K	M	4	0	Bachelors Degree	1991-04-27	Bronze	Professional	N	2	Clinton Acel
8998	74046205282	Thom	David	\N	5486 Woodruff Ln.	\N	\N	\N	Seattle	WA	63527	USA	18	447-555-7295	758-555-7745	1944-11-11	M	$10K - $30K	F	1	1	Partial High School	1992-04-06	Normal	Skilled Manual	Y	2	David Thom
8999	74049944281	Bullene	Allyson	\N	2109 Mt. Washington	\N	\N	\N	San Jose	CA	34319	USA	39	828-555-5817	223-555-7304	1931-04-21	M	$70K - $90K	F	3	2	Bachelors Degree	1991-01-08	Bronze	Professional	Y	1	Allyson Bullene
9000	74050893800	Coder	Chanin	E.	7022 Muth Dr.	#3	\N	\N	Issaquah	WA	19515	USA	21	600-555-4919	558-555-8569	1916-08-09	M	$10K - $30K	M	0	0	Partial High School	1991-06-12	Normal	Skilled Manual	Y	0	Chanin Coder
9001	74075527191	Sosa	James	D.	6554 Sucamore Dr.	\N	\N	\N	Vancouver	BC	55468	Canada	5	104-555-2069	831-555-4576	1931-06-09	S	$10K - $30K	F	0	0	Partial High School	1993-08-08	Normal	Skilled Manual	Y	1	James Sosa
9002	74077485200	McClain	Richard	\N	4378 Dover Way	\N	\N	\N	San Carlos	CA	68262	USA	44	923-555-1276	950-555-9811	1978-07-03	S	$70K - $90K	F	2	0	Bachelors Degree	1992-06-19	Bronze	Professional	N	4	Richard McClain
9003	74082817435	Wallace	Gail	\N	4164 Kenneth Ct.	\N	\N	\N	Oak Bay	BC	89412	Canada	99	450-555-6054	585-555-8104	1932-06-06	S	$50K - $70K	F	2	0	Bachelors Degree	1992-03-14	Golden	Management	N	2	Gail Wallace
9004	74092012047	Bloomfeild	Adam	W.	9585 MacArthur Ave.	\N	\N	\N	Sooke	BC	98166	Canada	101	392-555-3890	966-555-6626	1928-04-24	S	$30K - $50K	M	1	0	High School Degree	1992-02-02	Bronze	Skilled Manual	Y	3	Adam Bloomfeild
9005	74116736650	Gutierrez	Leila	V.	2282 Bellord Ct.	\N	\N	\N	La Mesa	CA	66443	USA	11	181-555-1954	623-555-3547	1916-05-23	M	$50K - $70K	M	0	0	Bachelors Degree	1993-06-16	Bronze	Management	N	3	Leila Gutierrez
9006	74116924400	Lundin	Yolanda	\N	614 Shepberry Court	\N	\N	\N	Olympia	WA	49123	USA	85	146-555-7418	127-555-9697	1969-04-13	M	$30K - $50K	F	1	0	High School Degree	1992-02-05	Bronze	Skilled Manual	N	3	Yolanda Lundin
9007	74125738100	Kroll	Norman	\N	4810 Center Ave.	\N	\N	\N	Oakland	CA	64414	USA	37	196-555-7769	946-555-8904	1960-09-11	S	$30K - $50K	M	1	0	High School Degree	1991-06-27	Bronze	Manual	N	3	Norman Kroll
9008	74131258130	Adams	Judy	L.	6051 Mepham Dr.	\N	\N	\N	Burien	WA	85963	USA	74	185-555-2861	712-555-8340	1966-02-03	S	$10K - $30K	M	1	0	Partial High School	1993-07-14	Normal	Manual	N	2	Judy Adams
9009	74143515800	Torres	Rubi	\N	9255 Katharyn Drive	\N	\N	\N	N. Vancouver	BC	85563	Canada	97	258-555-1840	654-555-6176	1940-07-13	S	$30K - $50K	M	4	0	High School Degree	1992-05-03	Bronze	Manual	N	2	Rubi Torres
9010	74163289070	Payne	Deborah	\N	751 Countrywood Ct.	\N	\N	\N	N. Vancouver	BC	73274	Canada	97	508-555-8219	204-555-9583	1919-04-12	M	$50K - $70K	M	5	4	Bachelors Degree	1992-07-12	Golden	Professional	Y	2	Deborah Payne
9011	74169200658	Erickson	Paul	D.	4209 San Carlos Ave.	\N	\N	\N	Concord	CA	39036	USA	46	294-555-6401	998-555-1279	1959-06-15	M	$70K - $90K	F	5	5	Partial High School	1991-02-17	Golden	Professional	N	3	Paul Erickson
9012	74169388413	Rollings	Richard	\N	8614 Lagoon Court	\N	\N	\N	National City	CA	91908	USA	9	806-555-6065	810-555-6972	1977-04-09	M	$30K - $50K	F	4	2	High School Degree	1992-04-04	Silver	Skilled Manual	Y	3	Richard Rollings
9013	74184596500	Urda	Catherine	\N	4983 Hilltop Road	#507	\N	\N	Beaverton	OR	96538	USA	67	925-555-2301	137-555-5722	1911-08-07	M	$130K - $150K	M	5	4	High School Degree	1991-08-22	Golden	Professional	Y	4	Catherine Urda
9014	74195652600	Hadame	Pam	\N	6986 Saddlewood	\N	\N	\N	Lebanon	OR	16573	USA	72	560-555-9594	871-555-1043	1915-07-01	S	$50K - $70K	F	1	0	Partial College	1994-08-09	Bronze	Manual	N	2	Pam Hadame
9015	74198613762	Williams	Jodi	L.	6265 Greendell Rd.	\N	\N	\N	Burnaby	BC	86364	Canada	92	940-555-8115	460-555-2079	1922-05-25	S	$50K - $70K	F	2	0	Bachelors Degree	1991-01-08	Bronze	Professional	Y	4	Jodi Williams
9016	74215071800	Towns	Grace	\N	1178 Sandy Blvd.	\N	\N	\N	Yakima	WA	71560	USA	89	598-555-5036	556-555-8686	1951-09-21	M	$50K - $70K	M	2	0	Bachelors Degree	1993-02-10	Bronze	Professional	Y	2	Grace Towns
9017	74221047800	Worster	Alice	E.	8054 Olivera Rd.	\N	\N	\N	Renton	WA	34806	USA	73	102-555-2186	829-555-4693	1928-03-18	M	$10K - $30K	F	2	2	Partial High School	1993-04-14	Normal	Manual	Y	0	Alice Worster
9018	74231079220	Austin	Helen	F.	5878 Arcadia Pl.	\N	\N	\N	Guadalajara	Jalisco	58870	Mexico	4	921-555-1394	287-555-4587	1937-12-09	M	$10K - $30K	M	2	0	Partial High School	1991-09-22	Normal	Skilled Manual	Y	0	Helen Austin
9019	74232103800	Schilleroff	Andy	\N	5664 Wilke Drive	\N	\N	\N	Newport Beach	CA	60985	USA	59	448-555-6172	582-555-8222	1923-07-10	M	$50K - $70K	M	4	2	Bachelors Degree	1992-01-18	Bronze	Professional	N	2	Andy Schilleroff
9020	74232774376	Coleman	Helen	J.	3742 Alpine Drive	\N	\N	\N	Pomona	CA	77504	USA	61	390-555-4008	963-555-6743	1963-05-09	M	$110K - $130K	M	4	3	High School Degree	1990-01-10	Silver	Management	N	3	Helen Coleman
9021	74234281778	Shobe	Maila	G.	3782 Sweetwater Drive	\N	\N	\N	Arcadia	CA	45781	USA	51	179-555-2072	621-555-3665	1913-02-05	S	$10K - $30K	M	3	0	Partial High School	1991-05-05	Golden	Manual	Y	2	Maila Shobe
9022	74236706495	McGrath	Charles	W.	4769 Mt. View Dr.	\N	\N	\N	El Cajon	CA	28461	USA	16	383-555-2194	364-555-4472	1928-09-20	S	$130K - $150K	F	3	0	High School Degree	1991-08-18	Bronze	Management	N	3	Charles McGrath
9023	74243905500	Springs	Terry	\N	5064 South Villa Way	\N	\N	\N	La Mesa	CA	60284	USA	11	306-555-1146	156-555-2282	1963-02-26	S	$30K - $50K	M	2	0	Partial College	1993-12-26	Bronze	Professional	N	2	Terry Springs
9024	74253041148	Emerson	Kapri	N.	6305 Waterview Place	\N	\N	\N	Beverly Hills	CA	91262	USA	47	534-555-8896	822-555-1718	1931-03-15	M	$50K - $70K	F	2	0	Bachelors Degree	1993-09-11	Bronze	Professional	Y	3	Kapri Emerson
9025	74272138500	Marco	Betty	R.	9509 St. Paul Way	\N	\N	\N	Albany	OR	81433	USA	71	368-555-4218	764-555-8554	1937-04-22	M	$50K - $70K	F	3	3	Bachelors Degree	1990-07-08	Golden	Professional	Y	3	Betty Marco
9026	74281102400	Gunter	Steve	\N	1005 Tanager Court	\N	\N	\N	Corvallis	OR	95436	USA	70	618-555-1596	553-555-6618	1968-01-17	S	$30K - $50K	M	2	0	High School Degree	1992-05-15	Bronze	Skilled Manual	Y	3	Steve Gunter
9027	74283575415	Pfundstein	Debbie	\N	7119 Iowa Drive	\N	\N	\N	Torrance	CA	34905	USA	57	714-555-8203	518-555-3082	1970-12-17	S	$50K - $70K	M	1	0	Bachelors Degree	1991-08-14	Bronze	Professional	N	3	Debbie Pfundstein
9028	74295607805	Hale	Jill	\N	8868 Sudan Loop	\N	\N	\N	Oak Bay	BC	87777	Canada	99	326-555-7868	329-555-8775	1950-06-08	S	$30K - $50K	M	3	0	High School Degree	1993-06-25	Normal	Manual	N	2	Jill Hale
9029	74308589700	Patton	Diana	\N	5237 Babel Lane	\N	\N	\N	Port Orchard	WA	19701	USA	77	445-555-4103	556-555-7525	1916-07-04	S	$10K - $30K	M	1	0	Partial High School	1993-04-03	Normal	Skilled Manual	N	0	Diana Patton
9030	74344365000	Martinez	Phyllis	E.	9896 Ida Ave	\N	\N	\N	Marysville	WA	38735	USA	82	979-555-2396	630-555-6504	1952-02-22	S	$50K - $70K	M	1	0	Bachelors Degree	1993-08-04	Bronze	Management	Y	3	Phyllis Martinez
9031	74349053502	Worley	Gina	A.	6519 Alier Drive	\N	\N	\N	Cliffside	BC	95272	Canada	103	460-555-9918	880-555-3882	1933-10-27	S	$130K - $150K	F	0	0	Partial High School	1992-01-11	Bronze	Management	Y	2	Gina Worley
9032	74375156760	McNichols	Lenore	\N	1433 San Miguel Road	\N	\N	\N	Albany	OR	93722	USA	71	118-555-6839	976-555-1489	1924-11-20	S	$30K - $50K	F	0	0	High School Degree	1993-02-21	Bronze	Skilled Manual	N	2	Lenore McNichols
9033	74397762417	Small	Stephanie	M.	965 Esperanza Drive	\N	\N	\N	Bellflower	CA	30676	USA	55	522-555-3989	349-555-6496	1945-05-26	M	$50K - $70K	F	3	3	Bachelors Degree	1991-08-11	Silver	Professional	Y	2	Stephanie Small
9034	74402257800	Walker	Lavonne	T.	6132 Providence Dr.	\N	\N	\N	Langley	BC	81032	Canada	94	441-555-3196	707-555-6389	1916-10-14	S	$30K - $50K	M	2	0	High School Degree	1990-01-28	Bronze	Skilled Manual	N	2	Lavonne Walker
9035	74411071500	Webb	Carolina	\N	444 Northstar Drive	\N	\N	\N	Palo Alto	CA	83147	USA	41	558-555-8550	692-555-1600	1934-02-12	M	$30K - $50K	F	3	1	High School Degree	1993-12-21	Bronze	Skilled Manual	N	3	Carolina Webb
9036	74412696957	Clery	Brandon	M.	8521 C Mt. Hood Circle	\N	\N	\N	Victoria	BC	99666	Canada	6	500-555-6385	173-555-9121	1936-07-08	S	$10K - $30K	M	5	0	Partial High School	1993-03-03	Normal	Manual	Y	1	Brandon Clery
9037	74418109655	Pinter	Jennifer	\N	1218 Woodside Court	\N	\N	\N	Orizaba	Veracruz	67943	Mexico	24	289-555-4450	970-555-9700	1930-03-13	M	$10K - $30K	F	1	1	Partial High School	1991-04-22	Normal	Skilled Manual	Y	1	Jennifer Pinter
9038	74421843290	Colletti	Carol	J.	9548 Jomar Drive	\N	\N	\N	Port Hammond	BC	24331	Canada	98	493-555-4571	474-555-6850	1977-07-25	S	$50K - $70K	M	0	0	Bachelors Degree	1991-03-08	Bronze	Professional	N	4	Carol Colletti
9039	74426757100	Phelps	Barbara Ann	\N	2499 Ward Court	\N	\N	\N	Altadena	CA	57769	USA	50	304-555-1264	154-555-2400	1974-08-28	M	$10K - $30K	M	1	1	Partial High School	1991-04-09	Normal	Manual	Y	0	Barbara Ann Phelps
9040	74427352547	Blair	Karin	L.	1085 Ash Lane	\N	\N	\N	Spokane	WA	23794	USA	87	531-555-9014	820-555-1835	1974-05-15	S	$30K - $50K	F	5	0	High School Degree	1993-08-17	Golden	Skilled Manual	Y	4	Karin Blair
9041	74443322420	Brouillet	Helen	C.	4289 Wellington Avenue	\N	\N	\N	Daly City	CA	23394	USA	31	366-555-4335	762-555-8671	1942-03-19	M	$30K - $50K	F	1	0	High School Degree	1991-03-12	Bronze	Manual	Y	2	Helen Brouillet
9042	74447351098	Sarne	Bill	\N	5784 Yeoman Dr.	\N	\N	\N	Mexico City	Mexico	11105	Mexico	2	616-555-1714	551-555-6735	1929-02-08	M	$30K - $50K	M	4	3	Partial College	1992-12-27	Golden	Clerical	Y	4	Bill Sarne
9043	74448268400	Styles	Anthony	\N	1899 Mayhew Way	\N	\N	\N	Grossmont	CA	75865	USA	17	951-555-2978	516-555-3200	1975-12-16	S	$10K - $30K	F	2	0	Partial High School	1992-11-24	Normal	Skilled Manual	Y	2	Anthony Styles
9044	74452651143	Russo	Mildred	D.	3648 Willow Drive	\N	\N	\N	Newport Beach	CA	29738	USA	59	324-555-7985	327-555-8892	1917-03-05	M	$30K - $50K	M	3	1	Partial High School	1993-06-05	Bronze	Skilled Manual	N	3	Mildred Russo
9045	74457779526	Watkins	Michelle	M.	17 Chestnut	\N	\N	\N	National City	CA	34369	USA	9	443-555-4221	554-555-7643	1927-03-09	S	$50K - $70K	M	2	0	Bachelors Degree	1992-06-01	Bronze	Professional	Y	2	Michelle Watkins
9046	74484719600	Coil	Kathleen	J.	4676 Duckhorn Court	#J	\N	\N	Novato	CA	53402	USA	42	977-555-2514	628-555-6621	1925-06-24	S	$10K - $30K	F	3	0	Partial High School	1991-10-10	Normal	Manual	Y	1	Kathleen Coil
9047	74487707600	Carrasco	Angella	\N	1299 Bundros Court	\N	\N	\N	Kirkland	WA	50487	USA	63	568-555-3374	987-555-6339	1938-10-26	S	$110K - $130K	F	3	0	Partial High School	1992-01-11	Normal	Professional	Y	1	Angella Carrasco
9048	74492787700	Bruce	Edward	R.	8867 Terranova Drive	\N	\N	\N	San Carlos	CA	35682	USA	44	225-555-9296	183-555-3946	1961-07-17	S	$70K - $90K	F	3	0	Bachelors Degree	1992-01-02	Bronze	Professional	Y	2	Edward Bruce
9049	74496521400	Kovach	Takako	\N	5744 Hilltop Road	\N	\N	\N	Acapulco	Guerrero	71635	Mexico	28	629-555-6446	456-555-8953	1944-09-20	S	$130K - $150K	M	0	0	Graduate Degree	1992-07-28	Bronze	Management	N	2	Takako Kovach
9050	74507287740	McGuire	Stacy	\N	3567 Sierra Street	\N	\N	\N	Beaverton	OR	22993	USA	67	548-555-5653	814-555-8846	1947-10-05	S	$70K - $90K	M	4	0	High School Degree	1993-05-03	Bronze	Professional	N	3	Stacy McGuire
9051	74509288668	Maxwell	Lon	\N	3354 Roan Lane	\N	\N	\N	Imperial Beach	CA	25108	USA	14	314-555-5089	449-555-7139	1939-02-12	M	$10K - $30K	M	2	2	Partial High School	1990-04-04	Normal	Skilled Manual	N	2	Lon Maxwell
9052	74533798694	Stewart	Aida	M.	1431 Semillon Circle	\N	\N	\N	Grossmont	CA	15335	USA	17	256-555-2925	591-555-2003	1973-04-05	M	$50K - $70K	M	3	3	Bachelors Degree	1991-03-11	Golden	Management	Y	4	Aida Stewart
9053	74551646100	Dion	Jeanne	\N	1472 Hacienda	\N	\N	\N	Richmond	CA	82610	USA	35	706-555-6331	487-555-2582	1930-07-07	M	$30K - $50K	M	4	4	High School Degree	1992-03-12	Normal	Manual	Y	3	Jeanne Dion
9054	74566521644	Raftery	Richard	L.	9802 Birch Bark Dr.	\N	\N	\N	Anacortes	WA	65291	USA	79	910-555-6453	891-555-8732	1950-10-27	S	$130K - $150K	M	0	0	Bachelors Degree	1992-10-19	Normal	Professional	N	2	Richard Raftery
9055	74629478500	Pierson	Frank	P.	2753 Galloway Dr.	\N	\N	\N	Pomona	CA	98728	USA	61	721-555-3146	571-555-4281	1979-08-27	M	$10K - $30K	F	1	0	Partial High School	1993-07-17	Normal	Manual	Y	2	Frank Pierson
9056	74633491039	Hunter	Conley	\N	3994 Rancho View Drive	\N	\N	\N	N. Vancouver	BC	45956	Canada	97	949-555-1896	337-555-3717	1941-01-11	M	$10K - $30K	M	4	0	Partial High School	1993-08-23	Normal	Skilled Manual	Y	1	Conley Hunter
9057	74637310504	Brice	Alexzandra	A.	7199 Natalie Drive	\N	\N	\N	Chula Vista	CA	45556	USA	13	783-555-6217	279-555-1553	1953-09-24	M	$130K - $150K	M	2	0	Partial High School	1994-10-14	Silver	Professional	Y	2	Alexzandra Brice
9058	74644166231	Bogott	Kevin	J.	8694 Orangewood Ave.	\N	\N	\N	Lemon Grove	CA	33267	USA	12	372-555-7253	968-555-8617	1978-11-13	S	$10K - $30K	M	4	0	Partial High School	1992-04-27	Normal	Manual	N	1	Kevin Bogott
9059	74673847600	Fidler	Mary	C.	2153 Cloudview Dr.	\N	\N	\N	Tixapan	DF	71735	Mexico	107	468-555-4860	933-555-5081	1974-03-07	M	$30K - $50K	M	0	0	High School Degree	1990-11-21	Bronze	Manual	Y	1	Mary Fidler
9060	74674743400	Hammonds	Bernice	S.	6558 Nulty Drive	\N	\N	\N	Vancouver	BC	51900	Canada	5	207-555-5922	210-555-6829	1960-05-05	M	$50K - $70K	M	5	4	Bachelors Degree	1992-03-26	Golden	Management	Y	4	Bernice Hammonds
9061	74684453000	Carter	Sherry	\N	2926 St. Paul Way	\N	\N	\N	Kirkland	WA	56530	USA	63	565-555-5815	437-555-5579	1932-01-05	S	$10K - $30K	M	2	0	Partial High School	1994-10-20	Normal	Manual	N	2	Sherry Carter
9062	74687998890	Ramsey	Kenneth	D.	4930 Virginia Hills Drive	\N	\N	\N	Oregon City	OR	75564	USA	68	860-555-9451	511-555-4558	1962-12-18	S	$10K - $30K	F	4	0	Partial High School	1991-02-10	Normal	Manual	N	1	Kenneth Ramsey
9063	74697118401	Truscott	Kiel	\N	4208 Seal Way	\N	\N	\N	Yakima	WA	46356	USA	89	341-555-7972	760-555-1937	1949-05-01	M	$30K - $50K	M	1	1	Partial High School	1993-07-28	Bronze	Skilled Manual	N	3	Kiel Truscott
9064	74705089926	Wenzel	John	A.	3024 W Lake Drive	\N	\N	\N	Puyallup	WA	31552	USA	86	899-555-4894	857-555-8544	1934-09-17	M	$50K - $70K	F	3	3	Partial College	1990-04-16	Golden	Professional	Y	3	John Wenzel
9065	74707546830	Kidd	Verl	\N	2556 La Cadena	\N	\N	\N	Woodburn	OR	67505	USA	69	641-555-5701	229-555-4551	1949-07-17	M	$50K - $70K	F	4	1	Bachelors Degree	1992-06-12	Bronze	Professional	Y	3	Verl Kidd
9066	74708630442	Hatterick	Robert	C.	7723 Sun View Terrace	\N	\N	\N	Santa Fe	DF	18863	Mexico	109	322-555-1251	587-555-4444	1926-08-10	M	$50K - $70K	F	4	0	Partial College	1993-09-03	Bronze	Professional	Y	2	Robert Hatterick
9067	74736589800	Whitmer	Billilyn	E.	7509 Sanford St.	\N	\N	\N	Lakewood	CA	20978	USA	56	988-555-9687	222-555-2737	1950-07-14	S	$30K - $50K	F	1	0	High School Degree	1992-04-02	Bronze	Skilled Manual	Y	2	Billilyn Whitmer
9068	74737946987	Villes	Eric	D.	5587 Stanley Dollar Dr.	\N	\N	\N	Downey	CA	37496	USA	58	930-555-7522	603-555-1258	1946-06-04	S	$30K - $50K	M	0	0	High School Degree	1991-11-06	Bronze	Skilled Manual	N	3	Eric Villes
9069	74757151603	Atencio	Gloria	\N	5627 Imperial Dr.	\N	\N	\N	Beverly Hills	CA	57732	USA	47	718-555-5587	261-555-7180	1935-06-04	S	$90K - $110K	M	0	0	Partial High School	1993-07-03	Normal	Professional	Y	2	Gloria Atencio
9070	74766330122	Blair	Joan	C.	6615 Cambelback Place	\N	\N	\N	Chula Vista	CA	61161	USA	13	684-555-2051	664-555-4329	1917-05-21	M	$30K - $50K	F	0	0	High School Degree	1992-03-19	Bronze	Skilled Manual	Y	3	Joan Blair
9071	74768813848	Hurt	Gary	L.	6909 Hamilton Avenue	\N	\N	\N	Langford	BC	94598	Canada	102	495-555-7744	696-555-5797	1920-02-02	M	$30K - $50K	M	5	4	High School Degree	1991-07-14	Golden	Manual	Y	2	Gary Hurt
9072	74770696759	Rose	Barton	E.	8150 Ryan Rd.	\N	\N	\N	Spring Valley	CA	43441	USA	15	834-555-8754	223-555-1575	1914-03-11	M	$10K - $30K	M	1	0	Partial High School	1993-08-01	Normal	Manual	N	2	Barton Rose
9073	74774607419	Van Hoboken	Murray	F.	1355 Palm Avenue	\N	\N	\N	Beaverton	OR	86742	USA	67	907-555-7732	165-555-8411	1958-08-20	M	$30K - $50K	M	5	3	Partial College	1992-06-17	Golden	Skilled Manual	Y	2	Murray Van Hoboken
9074	74786934900	Wheeler	Carlo	\N	P.O. Box 2851	\N	\N	\N	Beaverton	OR	22677	USA	67	257-555-5111	853-555-6475	1945-06-07	S	$30K - $50K	M	0	0	High School Degree	1992-08-27	Normal	Skilled Manual	N	2	Carlo Wheeler
9075	74790818700	Zanzi	Juanita	\N	8964 Woodchuck Pl.	\N	\N	\N	Burbank	CA	61146	USA	53	354-555-2718	819-555-2939	1911-08-22	S	$30K - $50K	M	0	0	High School Degree	1991-03-05	Bronze	Skilled Manual	N	1	Juanita Zanzi
9076	74792234897	Weaver	Debbie	\N	715 Pheasant Circle	\N	\N	\N	Newton	BC	15019	Canada	95	626-555-7725	869-555-3289	1928-06-16	S	$30K - $50K	F	4	0	High School Degree	1991-02-07	Normal	Skilled Manual	Y	2	Debbie Weaver
9077	74800528300	Holmberg	Patrick	\N	7082 45th St	\N	\N	\N	Burien	WA	45941	USA	74	984-555-7618	857-555-7382	1933-10-14	M	$30K - $50K	M	0	0	Partial High School	1991-09-09	Bronze	Manual	Y	2	Patrick Holmberg
9078	74806954860	Tye	James	E.	1742 Winterglenn Way	\N	\N	\N	Anacortes	WA	64975	USA	79	380-555-2253	930-555-6361	1937-09-08	M	$30K - $50K	F	5	1	Partial College	1994-09-24	Bronze	Skilled Manual	Y	2	James Tye
9079	74813526300	Hagan	Vicki	\N	8364 St. Paul Circle	\N	\N	\N	Oak Bay	BC	35767	Canada	99	761-555-9775	280-555-3739	1956-09-16	M	$110K - $130K	F	1	1	High School Degree	1994-10-12	Bronze	Professional	Y	4	Vicki Hagan
9080	74869536161	Morus	Lydia	C.	3278 Mt. Hood Clircle	\N	\N	\N	Oregon City	OR	20963	USA	68	658-555-1354	376-555-1346	1973-10-01	S	$30K - $50K	M	2	0	High School Degree	1993-03-24	Bronze	Manual	N	3	Lydia Morus
9081	74872534900	Standafer	Lori	A.	2810 Sterling Hill	\N	\N	\N	Arcadia	CA	56916	USA	51	161-555-7504	888-555-1011	1962-08-09	M	$50K - $70K	M	2	2	High School Degree	1993-02-18	Bronze	Skilled Manual	Y	4	Lori Standafer
9082	74888392090	Williamson	Steven	\N	7977 Marina Road	\N	\N	\N	Westminster	BC	82732	Canada	91	742-555-3054	107-555-6246	1959-02-16	S	$30K - $50K	M	1	0	Partial High School	1990-10-10	Bronze	Skilled Manual	N	2	Steven Williamson
9083	74888730049	Zapf	Kay	A.	7764 Juliet Court	\N	\N	\N	Mill Valley	CA	10388	USA	38	507-555-2489	642-555-4539	1957-12-01	S	$50K - $70K	M	5	0	Partial High School	1992-02-05	Bronze	Manual	N	3	Kay Zapf
9084	74895129799	Lewis	Adoli	\N	5841 Longview Rd.	\N	\N	\N	Los Angeles	CA	26907	USA	3	140-555-9900	713-555-3636	1915-07-16	S	$30K - $50K	M	4	0	High School Degree	1992-11-04	Bronze	Manual	N	3	Adoli Lewis
9085	74913384914	Stephanos	Leah	R.	8537 Bayview Circle	\N	\N	\N	Issaquah	WA	67891	USA	21	828-555-7964	371-555-9557	1947-06-23	S	$110K - $130K	M	1	0	High School Degree	1992-04-26	Bronze	Management	Y	4	Leah Stephanos
9086	74945287100	Ludvigsen	Marlene	\N	6869 Shakespeare Drive	\N	\N	\N	Langley	BC	50571	Canada	94	794-555-4428	774-555-6707	1961-02-11	M	$10K - $30K	F	1	0	Partial High School	1992-04-01	Normal	Skilled Manual	Y	0	Marlene Ludvigsen
9087	74951686859	Wightman	Theresa	R.	9819 Anchor Court	\N	\N	\N	Beverly Hills	CA	84009	USA	47	605-555-1121	694-555-5914	1926-07-17	S	$30K - $50K	F	5	0	High School Degree	1994-08-04	Bronze	Skilled Manual	N	4	Theresa Wightman
9088	74957088800	Butcher	Barbara	\N	8404 Houston Ct.	\N	\N	\N	Edmonds	WA	65592	USA	83	832-555-8871	220-555-1693	1965-07-06	S	$110K - $130K	F	5	0	Partial High School	1994-05-15	Bronze	Professional	Y	3	Barbara Butcher
9089	74970360398	Wang	Virgie	\N	4265 Fern Leaf Lane	\N	\N	\N	Tixapan	DF	61592	Mexico	107	905-555-7850	163-555-8528	1958-05-02	M	$50K - $70K	M	1	0	Bachelors Degree	1991-03-13	Bronze	Management	Y	3	Virgie Wang
9090	74992644200	Washburn	Dale	E.	5760 Glenhaven Ave S.	\N	\N	\N	San Andres	DF	44839	Mexico	106	255-555-5229	851-555-6593	1920-03-24	M	$30K - $50K	M	0	0	High School Degree	1993-01-20	Bronze	Skilled Manual	N	3	Dale Washburn
9091	74995433688	Harris	Jessica	H.	9218 Old Mt. View Drive	\N	\N	\N	Haney	BC	10600	Canada	93	351-555-2836	816-555-3057	1916-08-21	S	$50K - $70K	M	4	0	Bachelors Degree	1991-04-19	Bronze	Professional	N	3	Jessica Harris
9092	75011618137	Shub	Tamara	I.	3624 Garaventa Drive	\N	\N	\N	Bellflower	CA	63473	USA	55	624-555-7843	867-555-3407	1965-02-13	M	$10K - $30K	M	1	0	Partial High School	1994-02-03	Normal	Manual	Y	1	Tamara Shub
9093	75012213600	Aggson	Monica	B.	616 Sweeney Road	\N	\N	\N	Vancouver	BC	68103	Canada	5	982-555-7736	855-555-7500	1944-06-19	S	$30K - $50K	M	2	0	High School Degree	1991-03-18	Bronze	Manual	N	4	Monica Aggson
9094	75016875267	Linam	Earl	\N	5275 Whitehall Drive	\N	\N	\N	San Jose	CA	87137	USA	39	617-555-6029	928-555-6478	1980-01-11	M	$10K - $30K	F	2	1	Partial High School	1991-04-13	Normal	Manual	N	0	Earl Linam
9095	75050606700	Beman	Emily	\N	1898 South St.	\N	\N	\N	West Covina	CA	84221	USA	60	759-555-9893	278-555-3857	1949-07-04	S	$70K - $90K	F	3	0	Partial College	1994-05-09	Bronze	Management	Y	3	Emily Beman
9096	75057215690	Wilker	Willie	\N	9466 Morning Glory Dr.	\N	\N	\N	Palo Alto	CA	69417	USA	41	768-555-3731	486-555-3724	1940-07-25	S	$70K - $90K	F	2	0	Bachelors Degree	1991-06-19	Normal	Professional	Y	3	Willie Wilker
9097	75073958039	Gutierrez	Doshie	\N	6343 St. Paul Way	\N	\N	\N	Hidalgo	Zacatecas	63712	Mexico	25	271-555-9881	998-555-3388	1953-11-16	S	$10K - $30K	F	1	0	Partial High School	1993-03-20	Normal	Manual	N	0	Doshie Gutierrez
9098	75080524086	Bonicelli	Paul	\N	4166 Deercreek Ln.	\N	\N	\N	Lake Oswego	OR	56727	USA	64	852-555-5431	217-555-8624	1924-05-04	M	$50K - $70K	F	4	3	Bachelors Degree	1992-05-26	Golden	Professional	Y	3	Paul Bonicelli
9099	75081232200	Atkins	Karen	\N	3953 Inverness Dr.	\N	\N	\N	La Mesa	CA	58842	USA	11	617-555-4867	752-555-6917	1954-11-13	S	$10K - $30K	M	1	0	Partial High School	1991-08-03	Normal	Skilled Manual	N	2	Karen Atkins
9100	75084070000	Donlon	Jason	\N	2030 Lighthouse Way	\N	\N	\N	Chula Vista	CA	49069	USA	13	560-555-2703	233-555-5438	1944-02-25	M	$50K - $70K	M	2	2	Bachelors Degree	1991-10-12	Bronze	Professional	Y	3	Jason Donlon
9101	75087057900	Barber	Dawn	\N	2071 Babbe Street	\N	\N	\N	Los Angeles	CA	17346	USA	3	348-555-9767	790-555-2360	1938-10-03	S	$30K - $50K	M	4	0	High School Degree	1993-11-04	Bronze	Skilled Manual	Y	2	Dawn Barber
9102	75093929800	Singh	Ruth	\N	402 Saxon St.	\N	\N	\N	Bremerton	WA	99025	USA	76	313-555-6231	294-555-8510	1914-02-15	M	$10K - $30K	F	2	0	Partial High School	1991-10-14	Normal	Manual	Y	2	Ruth Singh
9103	75102604031	Black	John	M.	3352 Alicante Court	\N	\N	\N	Torrance	CA	71722	USA	57	125-555-2924	214-555-7717	1911-03-18	S	$110K - $130K	F	1	0	Bachelors Degree	1994-03-01	Golden	Professional	Y	1	John Black
9104	75105731500	Allaire	Gloria	\N	4594 Hill Drive	\N	\N	\N	Langley	BC	55013	Canada	94	352-555-1674	640-555-3495	1924-03-16	M	$90K - $110K	M	4	4	Graduate Degree	1992-07-10	Silver	Professional	N	2	Gloria Allaire
9105	75140256881	Uyeda	Barbara	A.	7798 Esperanza Drive	\N	\N	\N	National City	CA	54613	USA	9	425-555-9653	583-555-1331	1962-12-20	M	$30K - $50K	F	4	2	High School Degree	1990-02-04	Silver	Skilled Manual	Y	2	Barbara Uyeda
9106	75160754323	Wilson	Bessie	\N	9293 Balhan Dr.	\N	\N	\N	National City	CA	98622	USA	9	675-555-7031	371-555-8395	1943-02-01	M	$90K - $110K	M	3	2	High School Degree	1991-10-19	Bronze	Professional	Y	3	Bessie Wilson
9107	75175645900	Ayers	Lorraine	\N	2752 Northridge Road	\N	\N	\N	Cliffside	BC	48331	Canada	103	771-555-4638	575-555-8517	1919-01-09	M	$70K - $90K	F	0	0	Bachelors Degree	1991-09-16	Bronze	Professional	Y	3	Lorraine Ayers
9108	75185634493	Woodward	Annette	A.	7157 Flamingo Drive	\N	\N	\N	Santa Fe	DF	28496	Mexico	109	498-555-6484	740-555-2048	1930-03-25	M	$30K - $50K	F	1	0	High School Degree	1991-05-24	Golden	Skilled Manual	Y	4	Annette Woodward
9109	75193273400	Price	Robert	\N	3526 Dover Way	\N	\N	\N	Downey	CA	33126	USA	58	856-555-6377	968-555-9798	1941-03-01	M	$50K - $70K	M	5	1	Bachelors Degree	1991-05-21	Bronze	Management	Y	2	Robert Price
9110	75208959000	Ritchie	Elizabeth	\N	8184 N. Spoonwood Court	\N	\N	\N	Kirkland	WA	52160	USA	63	491-555-4670	802-555-5119	1939-06-17	M	$50K - $70K	F	3	0	Bachelors Degree	1994-08-03	Bronze	Management	Y	1	Elizabeth Ritchie
9111	75214344859	Lanham	David	G.	4807 Crawford	\N	\N	\N	Tacoma	WA	22952	USA	84	871-555-3191	152-555-2498	1952-11-19	S	$30K - $50K	F	2	0	Partial High School	1990-06-23	Golden	Skilled Manual	Y	1	David Lanham
9112	75216624736	Darrow	Maria	E.	9720 Dalis Dr.	\N	\N	\N	San Gabriel	CA	81482	USA	52	529-555-9112	248-555-9105	1975-08-10	M	$10K - $30K	M	0	0	Partial High School	1992-02-16	Normal	Skilled Manual	N	2	Maria Darrow
9113	75220760700	Vargas	Victor	\N	9252 Lindell Dr.	\N	\N	\N	Berkeley	CA	44101	USA	36	933-555-6262	760-555-8770	1958-09-13	M	$10K - $30K	F	2	2	Partial High School	1992-07-15	Normal	Skilled Manual	Y	2	Victor Vargas
9114	75228582024	Turner	Thomas	H.	4420 Tuolumne St.	\N	\N	\N	Metchosin	BC	94458	Canada	104	852-555-5470	879-555-5005	1973-03-09	S	$70K - $90K	M	4	0	High School Degree	1994-09-02	Bronze	Professional	N	2	Thomas Turner
9115	75240887999	Temple	Russell	W.	4207 Beech Ct.	\N	\N	\N	Portland	OR	96573	USA	22	379-555-1248	513-555-3298	1953-02-05	M	$30K - $50K	F	4	4	High School Degree	1991-08-03	Golden	Skilled Manual	Y	4	Russell Temple
9116	75252335667	Amos	Daryl	K.	2284 Camino Peral	\N	\N	\N	Hidalgo	Zacatecas	14092	Mexico	25	321-555-8084	894-555-1820	1917-04-25	S	$10K - $30K	M	5	0	Partial High School	1993-07-09	Normal	Skilled Manual	Y	2	Daryl Amos
9117	75267495512	Lawrence	Judith	E.	2325 Richard Pl.	\N	\N	\N	Burlingame	CA	81368	USA	43	110-555-6148	552-555-7741	1943-08-27	S	$10K - $30K	M	1	0	Partial High School	1993-06-10	Normal	Skilled Manual	N	0	Judith Lawrence
9118	75340923666	Wang	Rosemarie	S.	3312 Kenneth Ct.	\N	\N	\N	Coronado	CA	37756	USA	8	975-555-2612	956-555-4891	1963-11-20	M	$10K - $30K	F	2	2	Partial High School	1993-03-17	Normal	Skilled Manual	N	1	Rosemarie Wang
9119	75372337698	Snyder	Carol	\N	6262 Pine Tree Dr.	\N	\N	\N	N. Vancouver	BC	71194	Canada	97	125-555-2963	875-555-4098	1922-08-20	M	$70K - $90K	M	3	2	Bachelors Degree	1991-11-15	Silver	Professional	Y	4	Carol Snyder
9120	75399926900	Abidor	Kenneth	\N	4848 Azalea Ave.	\N	\N	\N	Shawnee	BC	92743	Canada	105	464-555-3972	753-555-5794	1967-04-15	M	$30K - $50K	F	5	3	High School Degree	1990-12-21	Golden	Skilled Manual	Y	4	Kenneth Abidor
9121	75401455760	Boreni	Mara	E.	8052 Weston Court	\N	\N	\N	Westminster	BC	92343	Canada	91	538-555-2951	695-555-3630	1949-02-03	S	$50K - $70K	M	2	0	Bachelors Degree	1991-12-21	Silver	Professional	N	2	Mara Boreni
9122	75402791500	Snider	Mike	J.	3450 Rio Grande Dr.	\N	\N	\N	Woodland Hills	CA	80054	USA	62	788-555-9330	484-555-1694	1974-03-19	M	$30K - $50K	M	4	4	High School Degree	1993-03-22	Golden	Skilled Manual	Y	3	Mike Snider
9123	75432247519	Valencia	Kirk	F.	9563 Pennsylvania Blvd.	\N	\N	\N	Port Orchard	WA	97075	USA	77	884-555-6937	688-555-1816	1912-09-25	S	$90K - $110K	M	1	0	Bachelors Degree	1992-01-28	Normal	Professional	Y	2	Kirk Valencia
9124	75445476174	Graham	Carole	F.	1314 Greenview Court	\N	\N	\N	La Mesa	CA	50948	USA	11	496-555-6601	499-555-7508	1955-08-11	S	$10K - $30K	M	0	0	Partial High School	1994-04-06	Normal	Manual	Y	2	Carole Graham
9125	75454107500	Baxamusa	Mattie	M.	7681 Fern Leaf Lane	\N	\N	\N	Woodburn	OR	81870	USA	69	615-555-2837	726-555-6258	1928-04-12	S	$50K - $70K	M	3	0	Bachelors Degree	1991-12-27	Bronze	Professional	N	3	Mattie Baxamusa
9126	75489695072	Reed	Joann	L.	2341 Peachwillow	\N	\N	\N	Cliffside	BC	19052	Canada	103	249-555-1130	561-555-1580	1970-07-09	S	$50K - $70K	F	4	0	Bachelors Degree	1992-04-17	Bronze	Management	N	4	Joann Reed
9127	75510412454	Devoe	Vince	\N	8963 Dumbarton Street	\N	\N	\N	Spring Valley	CA	71696	USA	15	630-555-8651	811-555-7958	1945-08-07	S	$10K - $30K	M	2	0	Partial High School	1991-09-07	Normal	Skilled Manual	N	2	Vince Devoe
9128	75533120036	Brown	Ryan	A.	3877 Edward Ave.	\N	\N	\N	Burnaby	BC	56892	Canada	92	288-555-5573	246-555-9223	1930-01-23	S	$30K - $50K	F	4	0	Partial College	1992-05-23	Bronze	Skilled Manual	Y	2	Ryan Brown
9129	75554701089	Ibarra	Jeanne	\N	3409 Meadowbrook Court	\N	\N	\N	Lynnwood	WA	92845	USA	75	692-555-2723	518-555-5230	1945-10-23	S	$110K - $130K	F	0	0	High School Degree	1994-07-19	Golden	Professional	Y	1	Jeanne Ibarra
9130	75570032600	Trubow	James	S.	1233 Wesley Ct.	\N	\N	\N	San Diego	CA	44203	USA	7	611-555-1930	637-555-1465	1922-12-16	M	$110K - $130K	M	4	3	Partial College	1994-01-02	Golden	Professional	Y	3	James Trubow
9131	75580407381	Smigowski	Erica	A.	1019 Buchanan Road	\N	\N	\N	Woodland Hills	CA	46318	USA	62	138-555-6708	272-555-8758	1946-10-20	S	$150K +	M	3	0	Partial High School	1992-05-16	Silver	Professional	Y	1	Erica Smigowski
9132	75590739250	Tripodi	Nellie	\N	6440 Co Road	\N	\N	\N	Lake Oswego	OR	36544	USA	64	431-555-1461	104-555-4197	1942-09-11	S	$30K - $50K	M	2	0	High School Degree	1992-03-04	Bronze	Manual	N	2	Nellie Tripodi
9133	75596774200	Hancock	Wendi	\N	9136 San Remo Ct.	\N	\N	\N	El Cajon	CA	48212	USA	16	220-555-8526	662-555-1118	1930-09-10	S	$30K - $50K	M	1	0	High School Degree	1991-11-02	Bronze	Skilled Manual	N	3	Wendi Hancock
9134	75609471800	Miles	Ariana	M.	7468 Lindley Ct.	\N	\N	\N	Yakima	WA	86500	USA	89	185-555-4990	166-555-7268	1913-09-27	M	$70K - $90K	M	5	3	High School Degree	1992-09-04	Silver	Professional	Y	3	Ariana Miles
9135	75611290335	Burton	Alexander	K.	419 River Ash Court	\N	\N	\N	Novato	CA	20939	USA	42	235-555-5340	985-555-6476	1915-05-09	S	$70K - $90K	M	4	0	High School Degree	1992-06-10	Normal	Management	Y	1	Alexander Burton
9136	75623778700	Spencer	Richard	A.	1660 Bonifacio St.	\N	\N	\N	Bellingham	WA	42488	USA	78	223-555-9433	751-555-5912	1922-09-01	M	$90K - $110K	M	1	0	Bachelors Degree	1994-03-13	Bronze	Professional	Y	3	Richard Spencer
9137	75634427070	Ross	Frank	\N	4864 A St.	\N	\N	\N	Langford	BC	42088	Canada	102	297-555-8411	693-555-3747	1954-11-27	M	$90K - $110K	F	4	4	Graduate Degree	1993-05-13	Normal	Professional	Y	3	Frank Ross
9138	75635698437	Alebord	Rudolph	E.	6359 Sand Point Road	\N	\N	\N	Sooke	BC	29799	Canada	101	546-555-5790	243-555-7154	1941-09-13	M	$110K - $130K	F	4	4	Partial High School	1993-06-22	Golden	Management	Y	3	Rudolph Alebord
9139	75636937618	Bee	Kathy	M.	9817 Frisbie Court	\N	\N	\N	Walla Walla	WA	94559	USA	88	643-555-3397	447-555-7276	1923-04-27	S	$10K - $30K	F	5	0	Partial High School	1993-10-14	Normal	Skilled Manual	N	1	Kathy Bee
9140	75644458532	Torres	Sharon	\N	4223 Almond Ave.	\N	\N	\N	Arcadia	CA	40648	USA	51	254-555-3062	258-555-3969	1928-10-10	S	$70K - $90K	M	2	0	Bachelors Degree	1993-11-13	Bronze	Professional	Y	1	Sharon Torres
9141	75663550500	Deyne	Kelly	\N	592 Willow Pass Road	\N	\N	\N	Santa Anita	DF	45278	Mexico	108	373-555-8297	485-555-2719	1945-06-19	M	$70K - $90K	M	4	4	Bachelors Degree	1993-07-15	Golden	Management	Y	3	Kelly Deyne
9142	75666688700	Cardosa	Mike	L.	2595 Franklin Canyon Rd.	\N	\N	\N	Vancouver	BC	64312	Canada	5	908-555-6590	319-555-7040	1937-02-02	S	$50K - $70K	M	4	0	Partial High School	1991-03-18	Bronze	Skilled Manual	N	4	Mike Cardosa
9143	75673807263	Tillman	Megan	R.	1874 Virginia Hills Dr.	\N	\N	\N	Merida	Yucatan	35105	Mexico	26	389-555-5111	808-555-8076	1956-02-10	M	$50K - $70K	F	5	3	Bachelors Degree	1992-08-17	Bronze	Professional	Y	3	Megan Tillman
9144	75675502400	Stolow	Shirley	\N	6786 Pheasant Circle	\N	\N	\N	Salem	OR	20300	USA	23	947-555-2033	356-555-2600	1973-03-22	S	$10K - $30K	M	1	0	High School Degree	1991-01-03	Normal	Manual	Y	2	Shirley Stolow
9145	75702093800	Giror	James	C.	3663 Colt Ct.	\N	\N	\N	Santa Monica	CA	82545	USA	49	802-555-5100	629-555-7607	1962-12-03	M	$70K - $90K	F	1	1	High School Degree	1991-11-23	Bronze	Professional	Y	3	James Giror
9146	75703102350	Green	Dolores	A.	1487 Nephi Court	\N	\N	\N	Walla Walla	WA	76112	USA	88	721-555-4307	987-555-7500	1975-11-18	S	$10K - $30K	M	0	0	Partial High School	1992-05-04	Normal	Manual	Y	2	Dolores Green
9147	75703531503	Budd	Catherine	\N	1273 Marlboro Court	\N	\N	\N	Richmond	CA	97262	USA	35	248-555-9086	382-555-2136	1961-07-19	S	$70K - $90K	F	2	0	Bachelors Degree	1993-08-27	Bronze	Management	N	2	Catherine Budd
9148	75734360800	Moyer	John	\N	9350 Mt. Hood Circle	\N	\N	\N	Oakland	CA	26245	USA	37	190-555-6922	763-555-9657	1919-02-07	S	$70K - $90K	M	1	0	Graduate Degree	1991-03-12	Silver	Management	N	3	John Moyer
9149	75736452900	McGee	George	F.	9390 Janin Pl.	#2B	\N	\N	Camacho	Zacatecas	93520	Mexico	27	878-555-4986	421-555-6579	1951-01-14	S	$70K - $90K	M	1	0	Bachelors Degree	1991-01-05	Bronze	Management	N	3	George McGee
9150	75763655900	Ahmadzai	Audrey	J.	378 Canyon Road	\N	\N	\N	Royal Oak	BC	76201	Canada	100	183-555-5108	163-555-7386	1966-08-01	M	$10K - $30K	F	1	0	Partial High School	1991-04-18	Normal	Skilled Manual	Y	1	Audrey Ahmadzai
9151	75799495600	Davis	Margaret	\N	673 Hawes St.	#119 A	\N	\N	Everett	WA	83346	USA	81	894-555-1800	744-555-2936	1930-02-07	S	$30K - $50K	F	4	0	High School Degree	1993-09-21	Bronze	Skilled Manual	Y	2	Margaret Davis
9152	75800300240	Ward	Darren	L.	3946 Quigley Street	\N	\N	\N	Lincoln Acres	CA	32189	USA	10	221-555-9550	510-555-2372	1969-02-24	M	$90K - $110K	F	4	3	Partial College	1992-03-21	Golden	Professional	Y	3	Darren Ward
9153	75806335210	Agard	Kathryn	A.	7150 N. Broadway	\N	\N	\N	La Jolla	CA	54962	USA	33	955-555-4872	452-555-9207	1963-12-20	S	$110K - $130K	M	0	0	Partial High School	1993-12-18	Bronze	Management	Y	3	Kathryn Agard
9154	75818394422	Taborga	Arthur	E.	8646 Olivera	\N	\N	\N	La Jolla	CA	19499	USA	33	305-555-2250	240-555-7272	1972-12-02	M	$30K - $50K	F	1	0	Partial High School	1992-02-09	Bronze	Manual	N	3	Arthur Taborga
9155	75839680400	Sparks	James	\N	4760 Clayton Road	\N	\N	\N	Redmond	WA	57968	USA	19	401-555-8857	206-555-3736	1974-11-01	S	$30K - $50K	F	4	0	High School Degree	1994-02-25	Bronze	Skilled Manual	N	4	James Sparks
9156	75848258137	Shreck	Merrie	J.	6510 Northridge Drive	\N	\N	\N	Pomona	CA	11841	USA	61	913-555-8522	917-555-9429	1954-05-20	S	$150K +	M	2	0	Bachelors Degree	1992-11-08	Silver	Professional	N	3	Merrie Shreck
9157	75851964950	Templeton	Luke	A.	2878 Spring Water St.	\N	\N	\N	Bellflower	CA	93442	USA	55	259-555-6155	371-555-9576	1932-09-26	M	$10K - $30K	F	1	1	Partial High School	1994-04-08	Normal	Manual	N	1	Luke Templeton
9158	75866159200	Ray	Sherry	K.	7537 Clark Creek Lane	\N	\N	\N	West Covina	CA	13477	USA	60	794-555-4448	444-555-8555	1968-04-18	S	$30K - $50K	F	1	0	High School Degree	1993-02-19	Silver	Manual	N	2	Sherry Ray
9159	75875852704	Partin	Elmer	L.	4160 Saranap	\N	\N	\N	Everett	WA	83268	USA	81	275-555-2969	694-555-5934	1949-02-22	M	$30K - $50K	F	1	1	High School Degree	1992-03-15	Bronze	Skilled Manual	N	3	Elmer Partin
9160	75884945400	Petrie	Viva	\N	9073 Mayda Way	\N	\N	\N	Santa Monica	CA	68464	USA	49	832-555-8891	790-555-3541	1928-10-05	S	$10K - $30K	F	1	0	Partial High School	1993-03-25	Normal	Manual	N	2	Viva Petrie
9161	75896747100	Van Duyn	William	P.	8605 Avalon Court	\N	\N	\N	La Jolla	CA	54182	USA	33	336-555-6041	163-555-8548	1949-04-11	S	$50K - $70K	M	4	0	Bachelors Degree	1991-01-26	Bronze	Management	Y	2	William Van Duyn
9162	75906606900	Barukh	Dave	W.	3773 Lakefield Place	\N	\N	\N	Lebanon	OR	55775	USA	72	255-555-5248	521-555-8441	1921-09-26	M	$50K - $70K	M	3	2	Bachelors Degree	1994-03-05	Bronze	Professional	N	4	Dave Barukh
9163	75920532941	Abbey	Rusty	\N	3560 Harvard Dr.	\N	\N	\N	Redmond	WA	57890	USA	19	682-555-1026	817-555-3076	1951-04-08	M	$50K - $70K	F	5	3	Bachelors Degree	1993-02-24	Golden	Management	Y	2	Rusty Abbey
9164	75937194824	Adler	Thomas	J.	1637 Kingston Pl.	\N	\N	\N	Issaquah	WA	74408	USA	21	624-555-7862	298-555-1598	1940-06-20	S	$10K - $30K	F	1	0	Partial High School	1992-05-07	Normal	Skilled Manual	Y	2	Thomas Adler
9165	75953668951	Cocadiz	Pat	\N	4333 Elmonte Dr.	\N	\N	\N	San Jose	CA	42685	USA	39	413-555-5926	194-555-2177	1935-03-25	S	$10K - $30K	M	3	0	Partial High School	1991-08-10	Normal	Manual	Y	2	Pat Cocadiz
9166	75974718928	Echols	Sonia	K.	2665 Rosina Court	\N	\N	\N	Vancouver	BC	98073	Canada	5	617-555-6048	598-555-8326	1923-09-20	M	$30K - $50K	M	1	0	High School Degree	1993-08-20	Bronze	Skilled Manual	Y	4	Sonia Echols
9167	75978613500	Walters	Melody	\N	5615 Detroit Ave.	\N	\N	\N	Milwaukie	OR	32511	USA	65	429-555-2741	278-555-3876	1920-10-23	S	$110K - $130K	F	5	0	Partial College	1992-11-07	Golden	Professional	Y	2	Melody Walters
9168	75982905030	Wolfe	Cordelia	\N	4200 Greenbrook Dr.	\N	\N	\N	Langford	BC	54061	Canada	102	656-555-1491	944-555-3312	1921-07-10	S	$10K - $30K	F	5	0	Partial High School	1991-08-27	Normal	Skilled Manual	N	1	Cordelia Wolfe
9169	75985335100	Skuderna	Joanne	\N	7405 Dolores Way	\N	\N	\N	Yakima	WA	53660	USA	89	849-555-2492	345-555-6828	1958-05-14	M	$70K - $90K	F	5	1	Bachelors Degree	1993-02-21	Bronze	Management	Y	1	Joanne Skuderna
9170	75994717478	Cronin	Morgan	N.	8900 Escobar	\N	\N	\N	West Covina	CA	41371	USA	60	199-555-8871	134-555-4892	1921-09-09	S	$30K - $50K	M	3	0	High School Degree	1993-08-25	Bronze	Skilled Manual	Y	1	Morgan Cronin
9171	76000124800	Cholewa	Katherine	A.	5014 Steele Drive	\N	\N	\N	Lynnwood	WA	71332	USA	75	534-555-1135	999-555-1356	1955-05-06	M	$10K - $30K	F	0	0	Partial High School	1993-07-22	Normal	Manual	Y	1	Katherine Cholewa
9172	76005505323	Hamstra	Bonnie	S.	6764 Eastgate	\N	\N	\N	National City	CA	60005	USA	9	807-555-6142	810-555-7049	1967-07-22	M	$10K - $30K	F	1	1	Partial High School	1990-05-14	Normal	Skilled Manual	Y	0	Bonnie Hamstra
9173	76027724742	Ulibarri	Luther	\N	3132 Liana Lane	\N	\N	\N	Beaverton	OR	64635	USA	67	926-555-2378	138-555-5799	1977-07-26	S	$130K - $150K	M	0	0	High School Degree	1994-05-11	Bronze	Professional	N	4	Luther Ulibarri
9174	76032869219	Durbin	Donald	R.	7791 Mountain View Pl.	\N	\N	\N	Royal Oak	BC	15632	Canada	100	561-555-9671	211-555-4778	1975-10-14	S	$30K - $50K	F	3	0	High School Degree	1993-09-19	Silver	Manual	N	3	Donald Durbin
9175	76064047217	Zobkiro	Samuel	R.	4414 Kendree St.	\N	\N	\N	Chula Vista	CA	97646	USA	13	941-555-8192	461-555-2157	1918-04-16	S	$90K - $110K	F	2	0	Bachelors Degree	1993-06-13	Bronze	Professional	Y	2	Samuel Zobkiro
9176	76067501902	Walden	Pamela	L.	1983 Cliffside Drive	\N	\N	\N	Yakima	WA	82842	USA	89	599-555-5114	557-555-8764	1941-11-07	S	$30K - $50K	M	4	0	Partial College	1991-03-06	Bronze	Professional	Y	3	Pamela Walden
9177	76070409417	Hall	Leshu	\N	8859 Reliz Valley Road	\N	\N	\N	Renton	WA	19796	USA	73	103-555-2263	830-555-4771	1924-02-10	S	$30K - $50K	F	2	0	Partial College	1991-08-04	Bronze	Management	N	2	Leshu Hall
9178	76074706315	Vankleef	Michelle	\N	6683 Brookside Drive	\N	\N	\N	Guadalajara	Jalisco	70153	Mexico	4	922-555-1471	288-555-4664	1940-07-06	S	$30K - $50K	M	4	0	Partial College	1993-09-18	Bronze	Manual	N	3	Michelle Vankleef
9179	76076900362	Stewart	Jess	C.	6469 Apple Drive	\N	\N	\N	Newport Beach	CA	72268	USA	59	688-555-9907	822-555-2957	1932-09-13	M	$30K - $50K	F	4	4	High School Degree	1994-05-08	Golden	Skilled Manual	Y	3	Jess Stewart
9180	76082736800	Conduff	Anne	\N	4547 Bola Raton Court	\N	\N	\N	Woodland Hills	CA	62494	USA	62	630-555-7742	964-555-6821	1953-08-22	S	$10K - $30K	M	4	0	Partial High School	1992-07-26	Normal	Skilled Manual	Y	1	Anne Conduff
9181	76103550791	Cerino	Hershel	L.	8489 Barbie Dr.	\N	\N	\N	Imperial Beach	CA	30771	USA	14	531-555-8067	312-555-4317	1980-12-24	S	$10K - $30K	M	5	0	Partial High School	1992-04-15	Normal	Manual	N	0	Hershel Cerino
9182	76105857491	Spiegel	Donald	E.	6821 Sepulveda Ct.	\N	\N	\N	Downey	CA	13451	USA	58	735-555-8188	716-555-1467	1930-04-17	S	$110K - $130K	M	2	0	Graduate Degree	1992-03-07	Bronze	Professional	N	1	Donald Spiegel
9183	76110175848	Dare	Vivian	L.	9771 Amador Ct.	\N	\N	\N	Santa Cruz	CA	46889	USA	40	546-555-4881	396-555-6017	1959-12-17	M	$30K - $50K	M	3	3	High School Degree	1993-09-20	Golden	Skilled Manual	Y	2	Vivian Dare
9184	76128001800	Steen	Mary	\N	1013 Holiday Hills Dr.	\N	\N	\N	Bremerton	WA	68438	USA	76	773-555-3631	162-555-5452	1934-08-12	S	$30K - $50K	M	0	0	Partial College	1993-01-10	Bronze	Clerical	Y	3	Mary Steen
9185	76153987050	Allen	Laura	R.	4217 Fairlane Place	\N	\N	\N	Royal Oak	BC	68038	Canada	100	608-555-7952	104-555-3288	1933-03-14	S	$10K - $30K	F	1	0	Bachelors Degree	1994-07-14	Normal	Professional	N	0	Laura Allen
9186	76157103776	Brown	Sara	F.	5712 Gladstone Dr.	\N	\N	\N	Oak Bay	BC	55749	Canada	99	197-555-8988	793-555-1352	1958-04-03	S	$50K - $70K	M	3	0	Partial College	1992-12-26	Silver	Clerical	N	3	Sara Brown
9187	76158798933	Squires	Kimberly	L.	9170 Treat Blvd.	\N	\N	\N	Puyallup	WA	94217	USA	86	293-555-6595	758-555-6817	1912-04-16	M	$10K - $30K	M	4	3	Partial High School	1990-07-20	Normal	Manual	Y	0	Kimberly Squires
9188	76160794496	Plutt	Hope	\N	3576 Frigate Ct.	\N	\N	\N	Long Beach	CA	74383	USA	48	566-555-2602	569-555-3509	1956-03-02	S	$30K - $50K	M	4	0	Partial College	1993-02-09	Bronze	Clerical	N	2	Hope Plutt
9189	76170278800	Godsey	Frazier	\N	9944 Maywoood Lane	#701	\N	\N	San Andres	DF	79013	Mexico	106	924-555-2495	796-555-2259	1940-02-14	S	$50K - $70K	M	2	0	Bachelors Degree	1990-10-03	Golden	Professional	N	4	Frazier Godsey
9190	76193276047	Swindler	William	E.	1948 OHara Avenue	\N	\N	\N	Los Angeles	CA	50307	USA	3	319-555-6131	870-555-1238	1970-02-27	M	$30K - $50K	M	3	3	Partial High School	1991-10-09	Golden	Skilled Manual	N	2	William Swindler
9191	76196269392	Whetstone	Heidie	\N	1226 Linden Lane	\N	\N	\N	Orizaba	Veracruz	21099	Mexico	24	700-555-4652	220-555-7617	1945-03-26	S	$30K - $50K	M	1	0	High School Degree	1994-07-11	Bronze	Skilled Manual	N	2	Heidie Whetstone
9192	76199858200	Tutt	Bendt	\N	6139 Deermeadow Way	\N	\N	\N	Issaquah	WA	62952	USA	21	358-555-1574	316-555-5224	1930-07-14	S	$30K - $50K	F	3	0	Partial High School	1991-11-16	Bronze	Manual	N	2	Bendt Tutt
9193	76248851418	Fike	Megan	M.	5672 San Jose Ave.	\N	\N	\N	Beverly Hills	CA	42248	USA	47	452-555-8298	940-555-7148	1958-08-25	M	$10K - $30K	F	4	1	Partial High School	1992-02-11	Normal	Manual	N	2	Megan Fike
9194	76252965927	Steele	Carol	J.	840 Charlotte Ave.	\N	\N	\N	Puyallup	WA	92605	USA	86	132-555-3848	398-555-7041	1923-07-08	M	$50K - $70K	M	5	3	Bachelors Degree	1992-11-22	Silver	Management	Y	3	Carol Steele
9195	76263946900	Blackburn	Doris	\N	626 Bentley Street	\N	\N	\N	La Jolla	CA	94720	USA	33	798-555-3284	932-555-5334	1947-06-11	M	$70K - $90K	M	3	3	Bachelors Degree	1992-06-04	Golden	Professional	N	2	Doris Blackburn
9196	76290511488	Aitken	Pam	A.	8703 Carleton Street	\N	\N	\N	Richmond	CA	12239	USA	35	740-555-1120	413-555-3856	1942-04-02	S	$30K - $50K	F	2	0	Partial College	1992-04-19	Bronze	Professional	Y	1	Pam Aitken
9197	76298928260	Hicks	Sarah	\N	8743 Roanwood Way	\N	\N	\N	Orizaba	Veracruz	79515	Mexico	24	529-555-8184	971-555-9777	1943-07-12	M	$70K - $90K	M	1	0	Bachelors Degree	1991-12-17	Bronze	Professional	Y	4	Sarah Hicks
9198	76317178010	Lint	Doris	I.	9730 Krueger Drive	\N	\N	\N	Port Hammond	BC	35903	Canada	98	494-555-4648	475-555-6927	1925-06-02	M	$110K - $130K	M	2	1	Bachelors Degree	1992-04-21	Bronze	Management	Y	3	Doris Lint
9199	76326453089	Waterhouse	Nancy	V.	26 Plymouth Dr.	\N	\N	\N	Anacortes	WA	69341	USA	79	305-555-1341	394-555-6134	1916-11-27	S	$10K - $30K	F	2	0	Partial High School	1992-09-16	Normal	Skilled Manual	N	2	Nancy Waterhouse
9200	76336699100	Allard	Anne	E.	1267 Baltic Sea Ct.	#223	\N	\N	Spokane	WA	18183	USA	87	532-555-9091	821-555-1913	1923-04-19	S	$10K - $30K	F	4	0	Partial High School	1994-09-03	Normal	Manual	N	1	Anne Allard
9201	76342675100	Kramer	Julia	\N	4471 Willcrest Circle	\N	\N	\N	Daly City	CA	90490	USA	31	606-555-8070	763-555-8748	1954-06-18	M	$10K - $30K	F	0	0	Partial High School	1993-11-03	Normal	Manual	Y	1	Julia Kramer
9202	76349171400	Janda	James	A.	5966 Shannon Lane	\N	\N	\N	Daly City	CA	54941	USA	31	856-555-5448	552-555-6813	1923-07-18	M	$30K - $50K	M	2	2	Partial College	1993-02-13	Bronze	Skilled Manual	N	2	James Janda
9203	76358360600	Pilot	Frank	\N	2081 Elkwood Drive	\N	\N	\N	Grossmont	CA	43962	USA	17	952-555-3056	517-555-3277	1963-09-20	M	$50K - $70K	M	4	4	Bachelors Degree	1992-08-18	Silver	Management	Y	3	Frank Pilot
9204	76362335681	Conway	Robert	L.	3830 York Dr.	\N	\N	\N	Newport Beach	CA	96834	USA	59	324-555-8063	567-555-3627	1969-05-04	M	$50K - $70K	M	1	1	Bachelors Degree	1993-10-04	Bronze	Management	N	3	Robert Conway
9205	76378573775	Stout	Dale	C.	199 Clymer Ct.	\N	\N	\N	Sedro Woolley	WA	28758	USA	80	134-555-4873	906-555-4637	1915-12-13	M	$130K - $150K	M	4	0	High School Degree	1992-03-22	Bronze	Management	Y	4	Dale Stout
9206	76385665535	Sweet	Jennifer	C.	4858 El Molino Dr.	\N	\N	\N	Olympia	WA	40008	USA	85	429-555-8508	980-555-3616	1977-08-23	S	$30K - $50K	M	3	0	High School Degree	1991-02-10	Golden	Skilled Manual	Y	3	Jennifer Sweet
9207	76387789800	Clark	Hazel	\N	1480 Canyon Creek Drive	\N	\N	\N	Shawnee	BC	10800	Canada	105	810-555-7030	330-555-9994	1926-08-03	S	$30K - $50K	F	4	0	High School Degree	1992-07-09	Normal	Skilled Manual	N	1	Hazel Clark
9208	76391673700	Walker	Janice	\N	6393 Tuolumne Way	\N	\N	\N	Burien	WA	94994	USA	74	707-555-7609	426-555-7601	1955-12-27	S	$10K - $30K	F	5	0	High School Degree	1991-11-21	Normal	Manual	N	1	Janice Walker
9209	76391716599	Bailey	Heather	E.	9204 Lexington Road	\N	\N	\N	Torrance	CA	31948	USA	57	211-555-4759	938-555-7266	1933-07-24	M	$50K - $70K	F	4	3	Bachelors Degree	1990-09-14	Silver	Professional	Y	4	Heather Bailey
9210	76398840546	Bennett	Jacqueline	\N	4372 Carpetta Circle	\N	\N	\N	N. Vancouver	BC	82305	Canada	97	791-555-9308	157-555-3501	1942-04-15	S	$10K - $30K	F	5	0	Partial High School	1992-04-23	Normal	Skilled Manual	N	2	Jacqueline Bennett
9211	76400063633	Allen	Loren	D.	4159 Bayshore Rd.	\N	\N	\N	San Carlos	CA	84420	USA	44	557-555-8744	691-555-1794	1928-11-16	S	$70K - $90K	F	2	0	Graduate Degree	1993-07-18	Bronze	Professional	N	3	Loren Allen
9212	76419161000	Curtis	Jose	\N	2236 California St.	#210	\N	\N	Concord	CA	19402	USA	46	499-555-6580	172-555-9316	1955-06-04	S	$10K - $30K	F	4	0	Partial High School	1990-02-03	Normal	Skilled Manual	N	0	Jose Curtis
9213	76429921984	Hedrick	Ken	\N	4932 Reliz Valley Road	\N	\N	\N	Lake Oswego	OR	42923	USA	64	287-555-4644	730-555-6237	1918-05-11	S	$70K - $90K	M	3	0	Bachelors Degree	1993-05-28	Bronze	Professional	Y	3	Ken Hedrick
9214	76441299915	Amick	Blake	E.	3264 Kaski Lane	\N	\N	\N	La Cruz	Sinaloa	25604	Mexico	29	253-555-1109	233-555-3387	1932-01-26	M	$30K - $50K	M	3	3	High School Degree	1993-08-14	Silver	Manual	Y	3	Blake Amick
9215	76451878500	Filson	Cathy	\N	6214 Piedra Dr.	\N	\N	\N	Richmond	BC	59041	Canada	90	964-555-6801	153-555-2594	1967-06-04	M	$30K - $50K	F	3	3	High School Degree	1991-04-13	Normal	Manual	Y	2	Cathy Filson
9216	76466003060	Threats	Matthew	\N	4800 Atchinson Stage Ct.	\N	\N	\N	Seattle	WA	80591	USA	18	291-555-5551	580-555-7373	1936-06-21	M	$50K - $70K	M	3	2	Bachelors Degree	1991-12-25	Bronze	Professional	Y	2	Matthew Threats
9217	76478137373	Judiscak	Troy	\N	660 West M Street	\N	\N	\N	Bellflower	CA	80190	USA	55	479-555-6711	637-555-7389	1941-07-28	S	$30K - $50K	F	5	0	High School Degree	1992-10-22	Bronze	Manual	N	4	Troy Judiscak
9218	76514073610	Resse	Judith	O.	2155 Zartop Street	\N	\N	\N	Bellflower	CA	67901	USA	55	729-555-4089	425-555-5454	1960-02-12	M	$70K - $90K	F	3	1	Partial High School	1993-08-05	Silver	Professional	Y	4	Judith Resse
9219	76525376400	Brown	Wilson	\N	5613 East Altarinda Drive	\N	\N	\N	Novato	CA	33663	USA	42	825-555-1697	390-555-1918	1974-04-22	M	$30K - $50K	M	3	3	High School Degree	1991-10-04	Golden	Manual	Y	3	Wilson Brown
9220	76525526600	Peirano	Ralph	S.	19 Winding Lane	\N	\N	\N	Guadalajara	Jalisco	86535	Mexico	4	198-555-6704	441-555-2268	1942-07-03	S	$10K - $30K	F	1	0	Partial High School	1994-09-15	Normal	Manual	N	0	Ralph Peirano
9221	76529662609	Attiga	Christopher	E.	3731 Chinquapin Ct	\N	\N	\N	Woodland Hills	CA	91165	USA	62	556-555-6597	429-555-6361	1920-10-09	S	$50K - $70K	M	0	0	Bachelors Degree	1991-02-14	Bronze	Professional	Y	3	Christopher Attiga
9222	76554215550	Wall	David	C.	8390 E. 32nd Street	\N	\N	\N	Ladner	BC	11200	Canada	96	191-555-4889	502-555-5339	1956-06-28	S	$70K - $90K	M	5	0	High School Degree	1992-09-26	Bronze	Professional	Y	4	David Wall
9223	76567803621	Anthony	Sue	A.	5013 C Mt. Hood Ct.	\N	\N	\N	Coronado	CA	32672	USA	8	333-555-8754	752-555-2718	1937-03-05	M	$30K - $50K	M	4	4	High School Degree	1991-10-22	Golden	Skilled Manual	N	3	Sue Anthony
9224	76573672294	Yeo	Gretchen	M.	2583 Thissen Court	\N	\N	\N	Olympia	WA	17867	USA	85	229-555-9332	848-555-9325	1928-03-26	S	$30K - $50K	M	4	0	Partial High School	1992-10-05	Bronze	Manual	N	3	Gretchen Yeo
9225	76579605300	Gutierrez	Alfonso	\N	9458 Camino Estrada	\N	\N	\N	Oregon City	OR	53820	USA	68	633-555-6482	460-555-8989	1938-05-21	M	$30K - $50K	F	2	2	High School Degree	1993-05-22	Bronze	Skilled Manual	Y	3	Alfonso Gutierrez
9226	76579755500	Zinov	George	\N	7282 Michele Drive	#63	\N	\N	Santa Anita	DF	51782	Mexico	108	313-555-2032	579-555-5225	1921-02-20	M	$10K - $30K	F	1	0	Partial High School	1993-10-12	Normal	Skilled Manual	Y	1	George Zinov
9227	76586477200	Montano	Kate	\N	7068 Rock Island Drive	\N	\N	\N	Bellflower	CA	72932	USA	55	979-555-1468	214-555-3518	1939-05-18	S	$10K - $30K	F	1	0	Partial High School	1992-06-26	Normal	Manual	Y	0	Kate Montano
9228	76587415933	Adler	Amanda	C.	5146 Shadow Falls Drive	\N	\N	\N	Torrance	CA	96518	USA	57	921-555-8304	595-555-2039	1928-08-03	S	$50K - $70K	F	2	0	Partial College	1991-09-08	Silver	Clerical	N	3	Amanda Adler
9229	76594754457	Luttrell	Ryan	L.	5186 Hamiliton Ave.	\N	\N	\N	Concord	CA	64795	USA	46	400-555-6943	842-555-8536	1923-04-08	S	$70K - $90K	M	5	0	Bachelors Degree	1994-12-11	Bronze	Professional	N	2	Ryan Luttrell
9230	76596487200	Tagashira	Marguerite	\N	3518 Black Pine Lane	\N	\N	\N	Marysville	WA	47476	USA	82	365-555-3407	346-555-5686	1911-10-03	S	$50K - $70K	F	3	0	Partial College	1992-12-22	Silver	Clerical	N	4	Marguerite Tagashira
9231	76618379354	Bertelloti	Gloria	\N	6468 Gatewood Court	\N	\N	\N	Lake Oswego	OR	54621	USA	64	177-555-9100	266-555-4893	1978-11-06	M	$30K - $50K	F	4	2	Partial High School	1991-09-11	Bronze	Skilled Manual	Y	2	Gloria Bertelloti
9232	76639810200	Chappell	Bethany	D.	7709 Redhead Way	\N	\N	\N	Royal Oak	BC	34642	Canada	100	404-555-7850	692-555-9671	1979-08-20	S	$70K - $90K	M	2	0	Bachelors Degree	1993-03-20	Bronze	Professional	N	4	Bethany Chappell
9233	76642503142	Wolcott	Margaret	E.	914 Nicholas Drive	\N	\N	\N	El Cajon	CA	30632	USA	16	477-555-6829	634-555-7507	1946-06-25	M	$70K - $90K	M	4	4	Partial High School	1992-11-25	Golden	Professional	Y	3	Margaret Wolcott
9234	76647894382	Dorland	Coba	C.	2409 Harbor View Dr.	\N	\N	\N	Spring Valley	CA	89773	USA	15	727-555-4207	423-555-5571	1959-05-24	S	$10K - $30K	F	1	0	Partial High School	1992-06-02	Normal	Skilled Manual	N	1	Coba Dorland
9235	76686008572	Berginski	Carol	A.	5868 W. 226th Street	\N	\N	\N	Mexico City	Mexico	29243	Mexico	2	823-555-1814	627-555-5693	1923-11-21	M	$50K - $70K	M	4	1	Bachelors Degree	1992-05-26	Bronze	Professional	Y	3	Carol Berginski
9236	76687757372	Weaver	Dennis	R.	273 Oak Street	\N	\N	\N	Lebanon	OR	94082	USA	72	196-555-6821	439-555-2386	1935-03-10	S	$70K - $90K	M	0	0	Bachelors Degree	1993-11-07	Bronze	Professional	N	1	Dennis Weaver
9237	76700760700	Bateman	Frank	\N	6641 Morgan Territory Rd.	\N	\N	\N	Portland	OR	14038	USA	22	554-555-6714	666-555-1136	1945-02-13	S	$50K - $70K	F	4	0	Bachelors Degree	1991-11-06	Bronze	Management	N	3	Frank Bateman
9238	76714981794	Wenz	Yolanda	\N	5203 Foothill Way	\N	\N	\N	Camacho	Zacatecas	33072	Mexico	27	189-555-5007	500-555-5457	1955-09-13	S	$10K - $30K	M	2	0	Partial High School	1993-04-15	Normal	Skilled Manual	Y	0	Yolanda Wenz
9239	76715550400	Zenarosa	Nelson	\N	1825 Village Pl.	\N	\N	\N	Long Beach	CA	38642	USA	48	570-555-3529	750-555-2836	1968-02-15	M	$90K - $110K	M	0	0	Partial High School	1990-04-19	Bronze	Professional	Y	1	Nelson Zenarosa
9240	76734224000	Peterson	Lorraine	B.	6738 Wallace Dr.	\N	\N	\N	El Cajon	CA	81890	USA	16	227-555-9450	846-555-9443	1921-10-06	S	$30K - $50K	M	3	0	High School Degree	1993-01-26	Bronze	Skilled Manual	Y	2	Lorraine Peterson
9241	76740945600	Borders	Mark	\N	6271 Clyde Street	\N	\N	\N	Santa Anita	DF	18844	Mexico	108	631-555-6600	570-555-2367	1974-11-08	S	$10K - $30K	M	1	0	Bachelors Degree	1993-07-25	Normal	Professional	Y	2	Mark Borders
9242	76749845147	Jones	Timothy	W.	1439 N. Michell Canyon Rd.	\N	\N	\N	Everett	WA	69200	USA	81	662-555-8067	689-555-7603	1977-02-21	M	$30K - $50K	M	4	0	Bachelors Degree	1990-05-28	Bronze	Professional	N	3	Timothy Jones
9243	76755429506	Colombana	Roy	L.	1225 Santa Lucia	\N	\N	\N	Tixapan	DF	71315	Mexico	107	189-555-3846	324-555-5895	1969-04-27	S	$30K - $50K	M	4	0	Partial College	1992-04-02	Silver	Skilled Manual	Y	2	Roy Colombana
9244	76785094738	Thompson	Charles	R.	9302 Steven Circle	\N	\N	\N	Mexico City	Mexico	87834	Mexico	2	131-555-1681	705-555-4417	1933-06-20	M	$10K - $30K	M	3	3	Partial High School	1993-03-08	Normal	Skilled Manual	Y	1	Charles Thompson
9245	76789198500	Jones	Julie	\N	9342 Ironwood Way	\N	\N	\N	Ballard	WA	56111	USA	20	820-555-8746	362-555-1338	1930-10-25	M	$30K - $50K	M	4	1	High School Degree	1994-03-09	Bronze	Skilled Manual	Y	1	Julie Jones
9246	76812995076	Vanbuskirk	Tom	J.	330 Camino Verde	\N	\N	\N	Haney	BC	12499	Canada	93	785-555-5210	766-555-7488	1938-10-07	S	$150K +	M	4	0	High School Degree	1990-04-24	Silver	Management	Y	4	Tom Vanbuskirk
9247	76816165447	McCafferty	Crystal	N.	3280 Harmony Way	\N	\N	\N	Burien	WA	45937	USA	74	836-555-5560	685-555-6696	1979-10-18	S	$30K - $50K	M	4	0	Partial College	1992-01-22	Bronze	Manual	Y	2	Crystal McCafferty
9248	76822661800	Stratton	Johnny	\N	1866 Seagull Court	\N	\N	\N	Marysville	WA	67486	USA	82	824-555-9653	212-555-2474	1941-03-02	S	$50K - $70K	F	2	0	Bachelors Degree	1992-05-12	Bronze	Professional	Y	2	Johnny Stratton
9249	76830493807	Pucell	Donald	\N	5070 Paraiso Ct	\N	\N	\N	Merida	Yucatan	67085	Mexico	26	897-555-8631	154-555-9310	1941-09-04	M	$30K - $50K	F	2	1	High School Degree	1993-07-03	Normal	Skilled Manual	N	1	Donald Pucell
9250	76833631992	Flick	Lillian	G.	6565 Jamie Way	\N	\N	\N	Shawnee	BC	54797	Canada	105	247-555-6010	843-555-7374	1912-04-28	M	$30K - $50K	F	2	0	High School Degree	1991-01-16	Normal	Skilled Manual	Y	2	Lillian Flick
9251	76838508248	Vigil	Lisa	D.	2680 Woodside Way	\N	\N	\N	Lemon Grove	CA	20558	USA	12	343-555-3617	147-555-7496	1920-10-06	M	$90K - $110K	M	4	4	Partial High School	1993-08-10	Bronze	Professional	Y	3	Lisa Vigil
9252	76842386722	Borg	Elizabeth	L.	4429 Pine Creek Way	\N	\N	\N	Glendale	CA	73430	USA	54	855-555-3281	858-555-4188	1976-01-03	S	$50K - $70K	M	3	0	Bachelors Degree	1992-11-15	Bronze	Professional	Y	2	Elizabeth Borg
9253	76862015128	Sachanandani	Neal	C.	798 Northwood Dr.	\N	\N	\N	Guadalajara	Jalisco	53532	Mexico	4	440-555-4572	551-555-7994	1948-09-04	M	$90K - $110K	F	2	1	Graduate Degree	1993-10-20	Silver	Management	Y	2	Neal Sachanandani
9254	76879728400	Brooks	Shannon	\N	5457 Woodcrest Dr.	APT F	\N	\N	Marysville	WA	24387	USA	82	974-555-2865	386-555-3315	1978-08-17	M	$50K - $70K	F	4	3	Bachelors Degree	1994-10-26	Golden	Professional	Y	3	Shannon Brooks
9255	76880828142	Parker	Patricia	\N	2079 Mountaire Pkwy.	\N	\N	\N	Langford	BC	94178	Canada	102	455-555-1386	636-555-9693	1965-01-27	M	$130K - $150K	M	1	1	Partial High School	1991-07-03	Golden	Professional	Y	2	Patricia Parker
9256	76881788372	Rollins	Christopher	E.	6992 Mt. View Drive	\N	\N	\N	Albany	OR	79374	USA	71	113-555-7308	971-555-1958	1950-05-15	M	$30K - $50K	F	3	3	High School Degree	1992-12-08	Bronze	Manual	Y	3	Christopher Rollins
9257	76887565851	Landrum	Will	\N	6525 Stonehedge Dr.	\N	\N	\N	Glendale	CA	41005	USA	54	517-555-4458	343-555-6965	1965-04-15	S	$70K - $90K	M	3	0	Bachelors Degree	1994-03-04	Bronze	Management	N	2	Will Landrum
9258	76895049214	Bell	Helen	\N	4348 Donaleen Ct.	\N	\N	\N	Langley	BC	91362	Canada	94	436-555-3665	462-555-3200	1913-04-11	M	$130K - $150K	M	5	1	Partial High School	1993-12-15	Normal	Professional	Y	2	Helen Bell
9259	76929901838	Birdsell	Nicole	\N	4135 Kaywood Drive	\N	\N	\N	Palo Alto	CA	93477	USA	41	863-555-8443	997-555-1493	1937-03-15	M	$30K - $50K	M	4	1	Partial College	1992-07-13	Silver	Management	N	2	Nicole Birdsell
9260	76929960846	Wintermantel	Carole	\N	9556 Lyman Rd.	\N	\N	\N	Burlingame	CA	83704	USA	43	805-555-6279	478-555-9015	1932-02-06	M	$50K - $70K	F	3	2	Bachelors Degree	1992-05-28	Bronze	Professional	N	2	Carole Wintermantel
9261	76943817100	Green	Shannon	R.	2253 Bel Air Dr.	607	\N	\N	Pomona	CA	51980	USA	61	593-555-4343	136-555-5936	1921-02-05	M	$70K - $90K	M	2	0	Bachelors Degree	1994-10-15	Golden	Professional	Y	1	Shannon Green
9262	76950538800	Bartolomei	Sharon	\N	584 Shenandoah Dr.	\N	\N	\N	Merida	Yucatan	34661	Mexico	26	559-555-9808	539-555-3086	1973-01-22	M	$50K - $70K	M	3	2	Bachelors Degree	1992-05-03	Silver	Management	Y	4	Sharon Bartolomei
9263	76992601156	Weisinger	Donna	\N	3534 Park Highlands Blvd.	\N	\N	\N	Spokane	WA	68099	USA	87	609-555-1158	459-555-2293	1964-06-20	M	$30K - $50K	F	2	0	High School Degree	1992-10-25	Bronze	Skilled Manual	Y	4	Donna Weisinger
9264	76999451518	Cassidy	Louise	K.	4775 Imperial Dr.	\N	\N	\N	Spring Valley	CA	89648	USA	15	597-555-5250	224-555-1729	1970-10-12	M	$90K - $110K	F	4	2	Bachelors Degree	1992-02-06	Normal	Professional	N	4	Louise Cassidy
9265	77004617500	Flint	Kenneth	\N	7980 Firestone Drive	\N	\N	\N	San Jose	CA	89247	USA	39	670-555-4229	167-555-8565	1944-04-22	M	$70K - $90K	F	2	0	Bachelors Degree	1990-12-22	Bronze	Professional	Y	2	Kenneth Flint
9266	77020174264	Srebert	Susan	D.	9475 Bellwood Dr.	\N	\N	\N	San Gabriel	CA	76958	USA	52	132-555-3868	728-555-5232	1931-02-08	M	$10K - $30K	F	2	1	Partial High School	1990-02-05	Normal	Skilled Manual	Y	1	Susan Srebert
9267	77040832638	Kilgore	Allen	C.	7459 Oliveria Road	\N	\N	\N	Mill Valley	CA	42720	USA	38	229-555-1475	933-555-5353	1971-05-11	M	$10K - $30K	M	3	2	High School Degree	1993-08-10	Normal	Skilled Manual	Y	0	Allen Kilgore
9268	77046325802	Thornburgh	Tommie	M.	1865 Scenic Ct.	\N	\N	\N	Santa Fe	DF	95592	Mexico	109	740-555-1139	744-555-2046	1919-03-05	M	$10K - $30K	M	2	1	Partial High School	1994-10-23	Normal	Manual	Y	1	Tommie Thornburgh
9269	77055359482	Sweet	Laurie	L.	8232 Roanwood Way	\N	\N	\N	Newport Beach	CA	12232	USA	59	859-555-6375	971-555-9796	1923-07-03	M	$10K - $30K	F	2	2	Partial High School	1993-03-14	Normal	Manual	Y	1	Laurie Sweet
9270	77064741849	Vaghee	Vincent	C.	237 Bellwood Dr.	\N	\N	\N	Lake Oswego	OR	20257	USA	64	494-555-4668	805-555-5117	1927-06-24	M	$10K - $30K	M	4	4	Partial High School	1992-03-02	Normal	Skilled Manual	Y	1	Vincent Vaghee
9271	77091730237	Scott	James	P.	9514 Plymouth Dr.	\N	\N	\N	Tacoma	WA	90048	USA	84	875-555-3189	394-555-6154	1934-04-21	M	$50K - $70K	M	5	3	Bachelors Degree	1993-07-28	Normal	Management	Y	4	James Scott
9272	77105007200	Benando	Robert	\N	4428 Jones Rd.	\N	\N	\N	Everett	WA	75244	USA	81	533-555-9111	490-555-3761	1963-07-17	S	$30K - $50K	F	5	0	High School Degree	1991-09-02	Bronze	Skilled Manual	N	2	Robert Benando
9273	77115762829	Wherrett	Bertie	\N	1305 Willbrook Court	\N	\N	\N	Milwaukie	OR	38490	USA	65	936-555-6260	763-555-8768	1940-02-14	M	$30K - $50K	M	4	4	High School Degree	1991-09-19	Golden	Manual	Y	4	Bertie Wherrett
9274	77122393250	Stacks	Emilia	T.	9127 Grenola Dr.	\N	\N	\N	Metchosin	BC	61230	Canada	104	856-555-5468	221-555-8661	1950-10-05	S	$150K +	F	5	0	Partial High School	1993-03-27	Silver	Management	N	2	Emilia Stacks
9275	77122784900	Hall	Linda	\N	8914 Elkwood Dr.	\N	\N	\N	Arcadia	CA	63345	USA	51	382-555-1246	517-555-3296	1936-06-06	S	$10K - $30K	F	2	0	Partial High School	1994-06-23	Normal	Skilled Manual	Y	0	Linda Hall
9276	77127650380	Schumer	Terry	L.	6991 Gloria Terr.	\N	\N	\N	Glendale	CA	79863	USA	54	325-555-8082	898-555-1818	1975-04-05	S	$130K - $150K	F	4	0	Bachelors Degree	1991-01-08	Bronze	Management	Y	1	Terry Schumer
9277	77127865000	Brackett	Michael	L.	7032 Clyde Street	\N	\N	\N	Burlingame	CA	48140	USA	43	113-555-6146	555-555-7739	1926-11-01	M	$50K - $70K	M	3	2	Bachelors Degree	1992-05-03	Golden	Professional	Y	2	Michael Brackett
9278	77136678700	Almond	Robert	C.	8019 Via Romero	\N	\N	\N	Anacortes	WA	30821	USA	79	905-555-6922	886-555-9200	1940-07-16	S	$50K - $70K	F	3	0	Bachelors Degree	1992-08-16	Bronze	Professional	Y	2	Robert Almond
9279	77140524983	Medina	Ana	C.	8313 Canyon Creek Drive	\N	\N	\N	West Covina	CA	37966	USA	60	716-555-3615	566-555-4750	1975-12-22	S	$50K - $70K	F	1	0	Bachelors Degree	1993-10-08	Bronze	Management	Y	3	Ana Medina
9280	77140610814	Bonanno	Frank	D.	9554 Duke Way	\N	\N	\N	Ladner	BC	85808	Canada	96	943-555-2365	332-555-4186	1943-01-11	S	$10K - $30K	F	1	0	Partial High School	1993-06-19	Normal	Skilled Manual	N	1	Frank Bonanno
9281	77143400300	Clements	Robert	A.	2759 Carrick Ct.	\N	\N	\N	Lemon Grove	CA	59115	USA	12	778-555-6686	274-555-2022	1949-03-18	S	$10K - $30K	M	2	0	Partial High School	1990-05-17	Normal	Skilled Manual	Y	2	Robert Clements
9282	77161178000	Bonilla	Sadie	M.	4255 Collins Dr.	\N	\N	\N	Lemon Grove	CA	73118	USA	12	128-555-4064	963-555-9086	1910-11-13	S	$70K - $90K	M	4	0	Bachelors Degree	1992-08-21	Bronze	Professional	N	4	Sadie Bonilla
9283	77163141369	Linderman	Sheila	L.	369 Roslyn Drive	\N	\N	\N	San Andres	DF	12588	Mexico	106	224-555-1671	928-555-5550	1912-10-13	M	$30K - $50K	M	2	2	High School Degree	1990-11-21	Bronze	Manual	N	3	Sheila Linderman
9284	77172947525	Black	Alisha	\N	2119 Chisholm Way	\N	\N	\N	Santa Cruz	CA	65460	USA	40	736-555-1336	739-555-2243	1978-10-12	M	$30K - $50K	F	5	2	High School Degree	1993-10-04	Silver	Manual	Y	2	Alisha Black
9285	77180752754	Bowen	Dina	R.	8486 Hazelwood Lane	\N	\N	\N	Seattle	WA	96382	USA	18	855-555-6572	966-555-9993	1944-10-07	M	$70K - $90K	M	0	0	Bachelors Degree	1990-02-04	Bronze	Professional	N	2	Dina Bowen
9286	77182839500	Bewley	Lucy	\N	3146 Rose Street	\N	\N	\N	Salem	OR	16417	USA	23	489-555-4864	140-555-8972	1910-06-26	S	$10K - $30K	M	5	0	Partial High School	1990-06-04	Golden	Skilled Manual	N	2	Lucy Bewley
9287	77205117940	Billinghurst	Roman	H.	9768 Glenellen Court	\N	\N	\N	San Carlos	CA	86208	USA	44	870-555-3386	390-555-6350	1961-03-03	S	$50K - $70K	M	4	0	Bachelors Degree	1994-10-11	Bronze	Professional	Y	2	Roman Billinghurst
9288	77231671810	Concepcion	Agnes	M.	4682 Birch Bark Rd.	\N	\N	\N	Lemon Grove	CA	71404	USA	12	528-555-9307	486-555-3957	1952-03-24	M	$70K - $90K	M	4	1	High School Degree	1991-11-21	Bronze	Professional	Y	3	Agnes Concepcion
9289	77257040143	Malone	Sally	\N	4214 Northwood Dr.	\N	\N	\N	Metchosin	BC	83582	Canada	104	932-555-6457	758-555-8964	1973-08-03	M	$90K - $110K	F	3	2	High School Degree	1992-06-12	Bronze	Management	N	3	Sally Malone
9290	77257925271	Barker	Sylvia	D.	9381 Alpine Rd.	\N	\N	\N	Richmond	CA	45162	USA	35	963-555-7924	329-555-2117	1945-02-18	M	$10K - $30K	F	1	1	Partial High School	1992-11-01	Normal	Manual	Y	1	Sylvia Barker
9291	77293502092	Plutt	Olga	\N	9168 Wellington Ct.	\N	\N	\N	Metchosin	BC	66312	Canada	104	490-555-3703	624-555-5753	1963-05-16	S	$50K - $70K	M	3	0	Bachelors Degree	1993-12-20	Bronze	Professional	N	2	Olga Plutt
9292	77312465310	Carter	Barbara	J.	7245 Roslyn Road	\N	\N	\N	San Andres	DF	23149	Mexico	106	432-555-1538	105-555-4274	1964-11-12	M	$30K - $50K	M	5	5	Partial College	1993-03-03	Golden	Skilled Manual	Y	3	Barbara Carter
9293	77320426100	Moore	Martha (Kay)	\N	9941 Stonehedge Dr.	\N	\N	\N	El Cajon	CA	90425	USA	16	221-555-8603	902-555-4853	1959-07-17	M	$70K - $90K	F	1	0	High School Degree	1991-04-22	Bronze	Professional	Y	3	Martha (Kay) Moore
9294	77326402100	Bryan	Sabrina	\N	8273 Fawn Glen Circle	\N	\N	\N	Richmond	BC	46813	Canada	90	425-555-8724	406-555-2003	1935-10-01	S	$70K - $90K	M	0	0	High School Degree	1993-03-05	Normal	Professional	N	4	Sabrina Bryan
9295	77329084277	Baughman	Joann	\N	1224 Shoenic	\N	\N	\N	Novato	CA	80251	USA	42	236-555-5417	986-555-6553	1932-11-04	S	$70K - $90K	M	2	0	High School Degree	1993-04-06	Bronze	Professional	N	4	Joann Baughman
9296	77342704534	Robinson	Roberta	M.	9808 Virginia Circle	\N	\N	\N	Bellingham	WA	28012	USA	78	463-555-4167	752-555-5989	1914-08-19	M	$70K - $90K	F	0	0	Bachelors Degree	1991-09-14	Bronze	Professional	Y	2	Roberta Robinson
9297	77355300188	Koukis	Keith	E.	4377 Westminster Pl.	\N	\N	\N	Salem	OR	24012	USA	23	297-555-8489	694-555-3824	1951-06-24	M	$70K - $90K	F	1	0	High School Degree	1993-03-09	Bronze	Professional	N	4	Keith Koukis
9298	77364945400	Browning	Megan	\N	5872 L St.	\N	\N	\N	Langford	BC	89111	Canada	102	547-555-5867	482-555-1889	1944-11-16	S	$30K - $50K	M	4	0	Partial College	1994-12-24	Golden	Professional	Y	4	Megan Browning
9299	77365090250	Weber	Bruce	E.	1987 Megan Dr.	\N	\N	\N	National City	CA	54872	USA	9	883-555-7132	448-555-7353	1920-09-24	M	$50K - $70K	F	2	1	Bachelors Degree	1990-11-21	Bronze	Professional	Y	2	Bruce Weber
9300	77368679000	Haines	Michael	R.	3736 Woodbridge Way	\N	\N	\N	Arcadia	CA	87452	USA	51	255-555-3139	259-555-4046	1932-12-13	S	$10K - $30K	M	3	0	Partial High School	1990-12-26	Normal	Skilled Manual	Y	0	Michael Haines
9301	77372922301	Carson	Mary	T.	105 Clark Creek Lane	\N	\N	\N	Santa Anita	DF	13376	Mexico	108	374-555-8374	486-555-2796	1942-11-16	M	$30K - $50K	F	5	4	Partial College	1994-01-23	Golden	Manual	Y	3	Mary Carson
9302	77377492800	Norman	Irene	S.	4764 East Avenue	\N	\N	\N	Fremont	CA	32410	USA	34	909-555-6667	559-555-1774	1940-04-05	M	$130K - $150K	M	1	1	Partial High School	1992-04-05	Bronze	Professional	Y	2	Irene Norman
9303	77386456700	Ellis	Lois	C.	1386 Calle Verde	\N	\N	\N	Seattle	WA	29494	USA	18	980-555-5763	500-555-8728	1953-08-06	M	$30K - $50K	M	0	0	Partial High School	1993-02-25	Silver	Manual	N	3	Lois Ellis
9304	77393376827	Kentz	Johnny	\N	8955 Tice Valley Blvd.	\N	\N	\N	Langley	BC	14690	Canada	94	638-555-2685	596-555-6335	1976-05-25	S	$10K - $30K	M	4	0	Partial High School	1992-02-16	Normal	Manual	N	2	Johnny Kentz
9305	77400264739	Walker	Robin	L.	5832 Horseshoe Circle	\N	\N	\N	Bellingham	WA	50643	USA	78	142-555-8835	868-555-2342	1960-07-27	M	$10K - $30K	M	0	0	Partial High School	1992-08-15	Normal	Skilled Manual	Y	1	Robin Walker
9306	77409223318	Stevens	Ruby	\N	3655 Sodaro Dr.	\N	\N	\N	National City	CA	20002	USA	9	961-555-8042	326-555-2235	1963-08-13	M	$50K - $70K	M	4	4	Partial College	1993-06-18	Bronze	Clerical	Y	3	Ruby Stevens
9307	77413944000	Morris	Gerald	A.	3442 Rolando Ave.	#52	\N	\N	Lake Oswego	OR	45312	USA	64	727-555-7478	861-555-9528	1955-11-19	M	$10K - $30K	M	3	1	Partial High School	1990-05-19	Normal	Skilled Manual	Y	2	Gerald Morris
9308	77416368722	Krapfl	Nicholas	Q.	1519 Sheffield Place	\N	\N	\N	W. Linn	OR	93756	USA	66	669-555-5314	103-555-4392	1918-02-12	M	$30K - $50K	M	4	4	High School Degree	1992-04-25	Silver	Manual	Y	3	Nicholas Krapfl
9309	77419415712	Carter	Kimberly	B.	1560 Harbor View Drive	\N	\N	\N	Tacoma	WA	62033	USA	84	218-555-8720	900-555-4971	1927-08-28	M	$10K - $30K	M	4	3	Partial High School	1992-04-26	Bronze	Skilled Manual	Y	1	Kimberly Carter
9310	77419920000	Hughes	Kathy	J.	9890 Bloching Circle	\N	\N	\N	Issaquah	WA	44713	USA	21	423-555-8842	403-555-2121	1947-11-21	M	$30K - $50K	M	0	0	High School Degree	1992-10-19	Bronze	Skilled Manual	Y	4	Kathy Hughes
9311	77437161207	Auguscik	James	S.	2841 Georgia Dr.	\N	\N	\N	Mexico City	Mexico	78151	Mexico	2	234-555-5535	984-555-6671	1976-08-21	S	$70K - $90K	F	3	0	Bachelors Degree	1992-10-03	Bronze	Professional	N	3	James Auguscik
9312	77437370419	Cutting	Brian	T.	4082 Reva Dr.	\N	\N	\N	San Jose	CA	99700	USA	39	461-555-4285	749-555-6106	1939-02-05	S	$70K - $90K	M	1	0	Bachelors Degree	1992-11-09	Bronze	Professional	N	3	Brian Cutting
9313	77440996766	Baccus	Daniel	\N	7286 Norris Court	\N	\N	\N	Woodland Hills	CA	99300	USA	62	295-555-8606	692-555-3942	1950-10-18	M	$30K - $50K	M	4	4	Partial College	1993-05-12	Bronze	Clerical	Y	3	Daniel Baccus
9314	77443700432	Tatarowicz	Robert	J.	8782 Palisade Court	\N	\N	\N	Woodland Hills	CA	87011	USA	62	784-555-9642	480-555-2006	1975-11-07	M	$130K - $150K	F	1	0	High School Degree	1992-10-24	Bronze	Professional	Y	4	Robert Tatarowicz
9315	77446511400	Quesada	Anita	C.	2241 Concord Place	\N	\N	\N	Woodland Hills	CA	26480	USA	62	993-555-9509	558-555-9730	1971-04-01	M	$130K - $150K	F	3	2	Partial College	1994-06-18	Bronze	Management	N	3	Anita Quesada
9316	77452680468	Riccillo	Nicholas	\N	6646 Okada Ct.	\N	\N	\N	Orizaba	Veracruz	66452	Mexico	24	365-555-5516	369-555-6423	1957-05-26	S	$50K - $70K	F	2	0	Bachelors Degree	1992-08-23	Bronze	Professional	N	1	Nicholas Riccillo
9317	77455791831	Mills	Jerry	N.	3014 Stanford Street	\N	\N	\N	Marysville	WA	11276	USA	82	723-555-5409	596-555-5173	1929-02-26	S	$10K - $30K	F	5	0	Partial High School	1993-05-17	Normal	Manual	Y	1	Jerry Mills
9318	77460576891	Vigil	Mona	M.	5018 W. Watson Court	\N	\N	\N	Spokane	WA	30310	USA	87	119-555-9045	669-555-4152	1960-01-12	M	$110K - $130K	M	1	1	Bachelors Degree	1991-08-07	Bronze	Professional	Y	4	Mona Vigil
9319	77465656995	Edwards	Shannon	K.	4296 Shadow Hill Road	\N	\N	\N	Santa Anita	DF	11022	Mexico	108	500-555-7566	919-555-1531	1946-05-22	M	$130K - $150K	F	4	1	Bachelors Degree	1990-01-08	Bronze	Professional	N	2	Shannon Edwards
9320	77468709349	Braun	Garlan	G.	9209 Mendocino Drive	\N	\N	\N	Shawnee	BC	85297	Canada	105	158-555-4488	115-555-8138	1931-09-10	S	$50K - $70K	M	0	0	Bachelors Degree	1991-09-23	Bronze	Professional	Y	3	Garlan Braun
9321	77486363649	Barroso	Judi	M.	8741 Barbie Dr.	\N	\N	\N	Walla Walla	WA	22251	USA	88	800-555-5295	388-555-4145	1947-08-10	M	$10K - $30K	M	2	1	Partial High School	1993-11-19	Normal	Manual	Y	0	Judi Barroso
9322	77489373087	Contreras	Nicholas	\N	3909 Lavetta Way	\N	\N	\N	Ballard	WA	72607	USA	20	481-555-9845	746-555-4038	1928-11-28	M	$90K - $110K	F	4	1	High School Degree	1993-09-03	Bronze	Professional	Y	4	Nicholas Contreras
9323	77491406202	Ewing	J.	C.	3696 Hidden Lakes Court	\N	\N	\N	Lynnwood	WA	74722	USA	75	246-555-9281	381-555-2331	1952-10-04	M	$50K - $70K	F	1	0	Bachelors Degree	1992-04-02	Bronze	Management	Y	3	J. Ewing
9324	77511571049	Cope	Barbara	A.	1773 Lafayette Street	\N	\N	\N	Port Orchard	WA	61719	USA	77	189-555-7116	762-555-9852	1947-08-22	S	$110K - $130K	M	0	0	Bachelors Degree	1991-11-05	Golden	Professional	Y	2	Barbara Cope
9325	77514516115	Todd	Annette	\N	1814 Angi Lane	\N	\N	\N	W. Linn	OR	29996	USA	66	877-555-5181	419-555-6773	1936-08-21	M	$130K - $150K	M	1	1	Graduate Degree	1994-07-03	Bronze	Professional	Y	4	Annette Todd
9326	77523796558	Purvey	Beverly	J.	8735 Golf Club Rd.	\N	\N	\N	Colma	CA	85383	USA	32	842-555-1645	823-555-3923	1918-08-11	S	$10K - $30K	F	0	0	Partial High School	1992-03-19	Normal	Skilled Manual	Y	2	Beverly Purvey
9327	77532111400	Hover	Dennis	\N	9029 Mt. Trinity Court	\N	\N	\N	Tacoma	WA	19822	USA	84	347-555-7833	435-555-3626	1921-05-20	M	$30K - $50K	M	5	3	Partial College	1991-07-14	Bronze	Management	Y	3	Dennis Hover
9328	77543333768	Waskey	Daniel	\N	272 Winding Lane	\N	\N	\N	Burnaby	BC	67663	Canada	92	574-555-6583	862-555-8405	1916-05-01	S	$10K - $30K	M	1	0	Partial High School	1993-11-13	Normal	Manual	Y	0	Daniel Waskey
9329	77562318444	Collaro	Beverly	A.	3476 Sunset Meadows	\N	\N	\N	Berkeley	CA	40971	USA	36	647-555-5562	804-555-6241	1959-10-11	M	$150K +	M	1	0	High School Degree	1992-09-02	Golden	Professional	Y	2	Beverly Collaro
9330	77570558190	Green	Dixie	L.	4971 Twincreek Ct.	\N	\N	\N	Richmond	CA	54974	USA	35	897-555-2941	593-555-4305	1946-08-25	S	$30K - $50K	M	1	0	Partial College	1992-11-11	Bronze	Skilled Manual	N	3	Dixie Green
9331	77577810883	Stephens	Rosemary	\N	1086 Clayton Road	\N	\N	\N	Portland	OR	93442	USA	22	993-555-9548	558-555-9769	1916-11-27	S	$10K - $30K	M	2	0	Partial High School	1992-06-14	Normal	Skilled Manual	Y	1	Rosemary Stephens
9332	77593061900	Ryan	Monique	\N	2835 The Trees Drive	\N	\N	\N	Lake Oswego	OR	47315	USA	64	366-555-5555	609-555-1119	1934-09-22	S	$30K - $50K	F	1	0	Graduate Degree	1992-05-16	Bronze	Professional	Y	3	Monique Ryan
9333	77594462037	Martinez	George	H.	9203 Birch Bark Dr.	\N	\N	\N	Novato	CA	78238	USA	42	724-555-5448	597-555-5212	1938-02-19	S	$90K - $110K	F	2	0	High School Degree	1992-01-18	Silver	Professional	Y	3	George Martinez
9334	77601875700	Unfried	Donna	\N	3862 Citrus Avenue	\N	\N	\N	Beverly Hills	CA	97272	USA	47	120-555-9083	670-555-4191	1943-01-14	S	$10K - $30K	M	1	0	Partial High School	1991-12-06	Silver	Manual	N	0	Donna Unfried
9335	77617411017	Wintermantel	Bernadette	\N	485 Ash Lane	\N	\N	\N	Oregon City	OR	68064	USA	68	500-555-7605	920-555-1569	1961-02-21	M	$30K - $50K	M	2	1	High School Degree	1991-02-21	Bronze	Manual	Y	1	Bernadette Wintermantel
9336	77637570500	Luks	Paul	C.	5398 Shadow Falls Drive	\N	\N	\N	Berkeley	CA	53259	USA	36	397-555-8184	116-555-8176	1978-02-06	S	$10K - $30K	F	4	0	Partial High School	1991-07-06	Normal	Manual	Y	1	Paul Luks
9337	77637956738	Mallard	Vaughn	\N	4930 Augustine Drive	\N	\N	\N	Ballard	WA	89212	USA	20	801-555-5334	628-555-7841	1968-11-15	S	$30K - $50K	M	4	0	High School Degree	1993-05-02	Bronze	Manual	N	2	Vaughn Mallard
9338	77652220700	Stutzman	George	\N	98 Roan Lane	\N	\N	\N	Newport Beach	CA	40570	USA	59	481-555-9883	747-555-4076	1965-06-21	M	$10K - $30K	F	3	1	Partial High School	1990-02-21	Golden	Skilled Manual	N	1	George Stutzman
9339	77653379440	Kato	Michael	E.	9884 Pacifica Ave.	\N	\N	\N	Victoria	BC	42685	Canada	6	359-555-2579	494-555-4629	1963-04-06	S	$10K - $30K	F	1	0	Partial High School	1991-05-17	Normal	Skilled Manual	Y	0	Michael Kato
9340	77654623985	Roth	Minnie	M.	7961 Red Maple Ct.	\N	\N	\N	Portland	OR	57879	USA	22	301-555-9415	875-555-3151	1920-10-21	S	$50K - $70K	F	4	0	Bachelors Degree	1993-11-02	Bronze	Professional	N	4	Minnie Roth
9341	77657000400	Bowie	Gerald	\N	658 Elmhurst Lane	#42	\N	\N	Santa Cruz	CA	98863	USA	40	990-555-7479	532-555-9072	1953-10-02	M	$30K - $50K	M	1	0	Partial College	1993-04-24	Bronze	Clerical	Y	3	Gerald Bowie
9342	77672170996	Young	Aaron	S.	8989 Adelia Court	\N	\N	\N	Victoria	BC	81543	Canada	6	955-555-3943	936-555-6222	1967-06-16	M	$50K - $70K	F	1	1	Bachelors Degree	1993-04-26	Bronze	Management	Y	2	Aaron Young
9343	77674778100	Atencio	Ned	\N	1940 Detriot Ave.	\N	\N	\N	W. Linn	OR	15982	USA	66	766-555-9636	855-555-5429	1932-10-22	M	$130K - $150K	F	5	5	Partial College	1991-08-02	Golden	Management	Y	3	Ned Atencio
9344	77695543800	Brewer	Robert	A.	526 Oak Street	#153	\N	\N	Langford	BC	37531	Canada	102	994-555-8386	382-555-1208	1953-02-25	M	$10K - $30K	F	0	0	Partial High School	1991-05-13	Normal	Skilled Manual	Y	0	Robert Brewer
9345	77731994986	Montgomery	Steve	L.	6385 Mark Twain	\N	\N	\N	Seattle	WA	37131	USA	18	167-555-7365	324-555-8043	1946-12-21	S	$50K - $70K	M	2	0	Bachelors Degree	1992-03-11	Bronze	Professional	N	3	Steve Montgomery
9346	77734832800	Jones	Ryan	\N	7880 Mission Drive	\N	\N	\N	Seattle	WA	24842	USA	18	417-555-4743	113-555-6108	1977-09-16	S	$10K - $30K	M	0	0	Partial High School	1994-01-17	Normal	Skilled Manual	N	1	Ryan Jones
9347	77754230499	Ferris	Ella	R.	1340 Starlyn Dr.	\N	\N	\N	Guadalajara	Jalisco	89602	Mexico	4	513-555-2351	978-555-2572	1979-08-16	S	$10K - $30K	F	1	0	Partial High School	1993-09-24	Normal	Manual	Y	2	Ella Ferris
9348	77759600281	Ross	Ken	E.	5744 Medina Dr.	\N	\N	\N	Lynnwood	WA	43475	USA	75	786-555-7357	128-555-2922	1959-03-07	M	$30K - $50K	F	4	4	High School Degree	1992-08-08	Golden	Skilled Manual	Y	4	Ken Ross
9349	77765109539	Smith	Matthew	A.	9457 Roxbury Dr.	\N	\N	\N	Orizaba	Veracruz	48105	Mexico	24	244-555-7251	116-555-7015	1937-06-14	S	$10K - $30K	F	4	0	Partial High School	1993-08-23	Normal	Skilled Manual	N	0	Matthew Smith
9350	77774304151	Sallee	Betsy	B.	4116 Stanbridge Ct.	\N	\N	\N	Downey	CA	67139	USA	58	778-555-5543	190-555-5993	1974-02-05	S	$110K - $130K	M	3	0	Bachelors Degree	1994-04-08	Bronze	Professional	Y	4	Betsy Sallee
9351	77789807300	Younge	Barbara	\N	739 Rancho View Dr.	\N	\N	\N	Anacortes	WA	64224	USA	79	386-555-5463	805-555-8427	1943-07-25	S	$70K - $90K	F	4	0	Bachelors Degree	1992-05-04	Normal	Professional	Y	3	Barbara Younge
9352	77805492900	Uy	Marilyn	\N	8308 La Salle Ave.	\N	\N	\N	Westminster	BC	49419	Canada	91	283-555-6041	902-555-6034	1933-07-19	S	$110K - $130K	M	2	0	Graduate Degree	1993-06-14	Bronze	Professional	Y	2	Marilyn Uy
9353	77807096838	Sinclair	Carol	\N	5185 Relis Valley Road	\N	\N	\N	Lynnwood	WA	85372	USA	75	686-555-3191	513-555-5698	1955-01-25	S	$10K - $30K	F	2	0	Partial High School	1991-04-16	Normal	Manual	N	0	Carol Sinclair
9354	77823270600	Benedetti	Mario	\N	3008 Brookdale Dr.	\N	\N	\N	Victoria	BC	36730	Canada	6	367-555-7741	632-555-1934	1926-06-13	M	$30K - $50K	F	4	2	High School Degree	1990-06-21	Bronze	Manual	N	2	Mario Benedetti
9355	77891865372	Pettit	Carl	C.	4041 Jennifer Way	\N	\N	\N	Pomona	CA	38845	USA	61	133-555-7177	267-555-9227	1956-01-22	S	$90K - $110K	M	1	0	High School Degree	1990-08-25	Bronze	Professional	Y	2	Carl Pettit
9356	77934233546	Drake	Sue	\N	2118 Little Dr.	\N	\N	\N	Kirkland	WA	29071	USA	63	975-555-5013	648-555-7748	1945-04-07	S	$10K - $30K	M	3	0	Partial High School	1991-02-23	Normal	Manual	Y	1	Sue Drake
9357	77938171029	Panepinto	Ronny	R.	2159 Barbie Dr.	\N	\N	\N	Burbank	CA	42148	USA	53	763-555-3077	306-555-4670	1940-11-12	M	$30K - $50K	F	0	0	Partial College	1993-03-16	Bronze	Clerical	N	2	Ronny Panepinto
9358	77964794635	Zavala	Lawrence	\N	490 Sepulveda Ct.	\N	\N	\N	Seattle	WA	24829	USA	18	729-555-8541	709-555-1820	1912-02-09	S	$30K - $50K	F	3	0	High School Degree	1991-02-26	Bronze	Manual	Y	1	Lawrence Zavala
9359	77971017400	Michler	Lorraine	\N	3440 Alvina Drive	\N	\N	\N	Tixapan	DF	31974	Mexico	107	540-555-5234	629-555-1027	1979-03-12	M	$70K - $90K	F	1	0	Graduate Degree	1991-03-26	Golden	Professional	N	3	Lorraine Michler
9360	77977739000	Belleci	Eric	J.	4681 Holiday Hills	\N	\N	\N	Berkeley	CA	79816	USA	36	767-555-3984	155-555-5805	1921-03-10	S	$30K - $50K	M	4	0	High School Degree	1993-07-08	Bronze	Skilled Manual	Y	3	Eric Belleci
9361	77989401221	Fair	Josephine	\N	7886 Fairfield Avenue	\N	\N	\N	Newport Beach	CA	79415	USA	59	840-555-2963	998-555-3641	1959-01-14	M	$50K - $70K	F	4	2	Bachelors Degree	1991-02-02	Bronze	Professional	Y	2	Josephine Fair
9362	77991482615	Truong	Thomas	\N	9381 Bayside Way	\N	\N	\N	Newport Beach	CA	67126	USA	59	190-555-9341	786-555-1705	1940-03-22	M	$30K - $50K	M	3	2	High School Degree	1992-11-17	Bronze	Manual	N	2	Thomas Truong
9363	77995119690	Buell	Mitzi	\N	2840 Oak Wood Court	\N	\N	\N	Redwood City	CA	65962	USA	45	286-555-6948	990-555-1827	1916-02-03	M	$50K - $70K	F	0	0	Bachelors Degree	1992-10-14	Bronze	Professional	N	3	Mitzi Buell
9364	78002029061	Wheeler	Nyya	\N	7245 Freya Way	\N	\N	\N	Issaquah	WA	85760	USA	21	671-555-5215	914-555-9780	1928-04-19	M	$30K - $50K	F	1	1	Partial College	1992-05-22	Bronze	Professional	Y	1	Nyya Wheeler
9365	78033453822	Bihl	James	L.	3613 E. 39th Street	\N	\N	\N	Anacortes	WA	90390	USA	79	129-555-5108	241-555-8530	1938-04-22	M	$90K - $110K	M	2	2	High School Degree	1993-10-27	Bronze	Professional	Y	3	James Bihl
9366	78034955900	Roman	Frank	H.	8272 OHara Avenue	\N	\N	\N	Tacoma	WA	10425	USA	84	664-555-3401	975-555-3851	1936-07-11	M	$110K - $130K	M	0	0	High School Degree	1991-02-08	Bronze	Professional	Y	3	Frank Roman
9367	78040813803	Lee	Myrtle	L.	4895 Cypress Ave.	\N	\N	\N	Shawnee	BC	80216	Canada	105	145-555-1923	325-555-1230	1949-11-13	S	$10K - $30K	M	4	0	Partial High School	1992-11-02	Normal	Manual	Y	0	Myrtle Lee
9368	78041795492	Avery	Erin	A.	9808 Deerfield Dr.	\N	\N	\N	Renton	WA	65412	USA	73	702-555-7844	421-555-7837	1972-08-04	M	$30K - $50K	F	3	1	High School Degree	1991-08-09	Bronze	Skilled Manual	Y	3	Erin Avery
9369	78043769600	Ives	Milton	\N	9340 Long Brook Way	\N	\N	\N	Torrance	CA	23662	USA	57	206-555-4994	933-555-7501	1955-10-07	M	$10K - $30K	M	5	5	Partial High School	1991-03-08	Normal	Skilled Manual	Y	1	Milton Ives
9370	78045668601	Ventura	Dorothy	L.	4508 Valley Crest Drive	\N	\N	\N	Grossmont	CA	52723	USA	17	126-555-4201	152-555-3737	1971-03-03	S	$90K - $110K	F	2	0	High School Degree	1992-04-21	Bronze	Professional	Y	3	Dorothy Ventura
9371	78050641400	Hall	Reade	M.	4295 Bentley St.	\N	\N	\N	Burlingame	CA	54838	USA	43	552-555-8980	687-555-2030	1950-03-25	M	$70K - $90K	M	2	1	Bachelors Degree	1994-03-23	Bronze	Professional	Y	3	Reade Hall
9372	78062443100	Holcomb	Karla	\N	2372 Cardinet Dr.	\N	\N	\N	Redwood City	CA	71356	USA	45	495-555-6815	168-555-9551	1914-05-19	S	$10K - $30K	F	3	0	Partial High School	1991-02-02	Normal	Skilled Manual	N	2	Karla Holcomb
9373	78068107962	Gabriel	Heidi	\N	2413 Roanwood Way	\N	\N	\N	Kirkland	WA	39633	USA	63	283-555-4880	725-555-6473	1941-08-21	S	$10K - $30K	M	3	0	Partial High School	1992-02-03	Normal	Skilled Manual	Y	0	Heidi Gabriel
9374	78078783154	Broderick	Joyce	\N	3400 Krueger Drive	\N	\N	\N	La Cruz	Sinaloa	93115	Mexico	29	248-555-1344	229-555-3622	1961-11-13	M	$70K - $90K	M	5	5	High School Degree	1993-09-13	Bronze	Management	Y	4	Joyce Broderick
9375	78087961673	Ford	Eric	M.	6350 Plumas Court	\N	\N	\N	Lincoln Acres	CA	27554	USA	10	299-555-1694	149-555-2830	1920-09-14	M	$30K - $50K	F	1	0	High School Degree	1991-06-10	Bronze	Skilled Manual	N	2	Eric Ford
9376	78094039559	Bradley	Lynn	J.	4935 Balhan Drive	\N	\N	\N	Walla Walla	WA	49103	USA	88	877-555-6362	265-555-8183	1964-05-09	S	$70K - $90K	M	3	0	Bachelors Degree	1991-07-16	Bronze	Professional	N	3	Lynn Bradley
9377	78100460767	Vilgil	R. Kay	\N	8140 Willbrook Court	\N	\N	\N	La Jolla	CA	48703	USA	33	950-555-5340	208-555-6019	1964-11-10	S	$10K - $30K	F	2	0	Partial High School	1992-12-19	Normal	Skilled Manual	N	1	R. Kay Vilgil
9378	78104296326	Jasper	Robert	C.	9635 Rock Oak Road	\N	\N	\N	Guadalajara	Jalisco	36414	Mexico	4	300-555-2719	896-555-4083	1919-12-27	S	$50K - $70K	M	4	0	Partial College	1994-03-20	Bronze	Clerical	Y	3	Robert Jasper
9379	78104720100	Alstorn	Rosemary	\N	5749 Elkwood Dr.	\N	\N	\N	Redmond	WA	21752	USA	19	396-555-9326	200-555-4205	1927-07-05	S	$130K - $150K	M	1	0	High School Degree	1993-02-25	Normal	Professional	Y	2	Rosemary Alstorn
9380	78110588788	Iudice	Janet	\N	7499 Yolanda Circle	\N	\N	\N	Pomona	CA	55048	USA	61	908-555-8990	912-555-9897	1971-06-18	S	$70K - $90K	M	1	0	Bachelors Degree	1991-04-04	Bronze	Management	Y	2	Janet Iudice
9381	78113684100	Waskey	Janie	\N	3867 Vista Way	\N	\N	\N	Lincoln Acres	CA	85970	USA	10	127-555-5226	239-555-8648	1943-02-19	M	$110K - $130K	M	3	0	Graduate Degree	1992-01-24	Bronze	Management	Y	3	Janie Waskey
9382	78117417700	Aiello	Norman	\N	8526 El Molino Dr.	\N	\N	\N	San Carlos	CA	60052	USA	44	662-555-3519	973-555-3969	1915-05-16	M	$10K - $30K	F	4	1	Partial High School	1993-04-14	Normal	Skilled Manual	N	0	Norman Aiello
9383	78132888674	Bergstrom	Cindy	G.	5149 Thissen Court	\N	\N	\N	Milwaukie	OR	75796	USA	65	143-555-2040	323-555-1347	1960-06-15	S	$110K - $130K	F	4	0	High School Degree	1993-03-13	Bronze	Management	Y	2	Cindy Bergstrom
9384	78135302662	Colian	Georgia	\N	4751 Gregory Drive	\N	\N	\N	La Jolla	CA	60992	USA	33	700-555-7962	658-555-2612	1945-10-03	M	$30K - $50K	M	1	1	High School Degree	1990-11-01	Bronze	Skilled Manual	Y	3	Georgia Colian
9385	78151669502	Applehans	Matthew	A.	4283 Oak Rd.	\N	\N	\N	Grossmont	CA	96945	USA	17	204-555-5112	931-555-7619	1960-08-03	M	$10K - $30K	M	2	1	Partial High School	1992-02-24	Normal	Skilled Manual	Y	1	Matthew Applehans
9386	78158788084	Ramirez	Betty	M.	2107 Ameno Road	\N	\N	\N	Lakewood	CA	48302	USA	56	124-555-4319	150-555-3854	1938-09-24	M	$50K - $70K	F	3	3	Bachelors Degree	1991-10-08	Golden	Professional	Y	3	Betty Ramirez
9387	78169554500	Gonzales	Arden	\N	1893 Cranbrook Way	\N	\N	\N	Los Angeles	CA	50417	USA	3	550-555-9097	685-555-2147	1956-03-25	M	$30K - $50K	F	2	2	Partial College	1994-03-22	Normal	Professional	Y	2	Arden Gonzales
9388	78173218369	Pugh	Marcia	M.	7314 El Capitan Lane	\N	\N	\N	Vancouver	BC	40644	Canada	5	613-555-8956	286-555-2691	1951-01-15	S	$10K - $30K	M	1	0	Partial High School	1994-01-10	Normal	Skilled Manual	N	0	Marcia Pugh
9389	78194520473	Vaisnor	Tyler	W	11 Sunrise Drive	\N	\N	\N	Mill Valley	CA	89212	USA	38	401-555-7020	843-555-8613	1940-01-15	M	$130K - $150K	M	5	2	Partial High School	1992-09-08	Bronze	Management	N	3	Tyler Vaisnor
9390	78199284100	Bohn	Cathy	\N	8342 Mt. Trinity Court	\N	\N	\N	Los Angeles	CA	11724	USA	3	366-555-3484	347-555-5763	1922-12-05	M	$70K - $90K	M	1	0	Bachelors Degree	1994-01-13	Bronze	Management	Y	2	Cathy Bohn
9391	78204106688	McKinney	Michael	L.	1293 Silverwood Drive	\N	\N	\N	Lake Oswego	OR	45161	USA	64	417-555-3834	266-555-4970	1925-09-13	S	$70K - $90K	F	1	0	Bachelors Degree	1994-09-18	Golden	Management	Y	2	Michael McKinney
9392	78205109800	Edwards	Jay	\N	2534 Coggins Drive	\N	\N	\N	Royal Oak	BC	66711	Canada	100	405-555-7927	932-555-4406	1931-02-06	M	$10K - $30K	M	1	0	Partial High School	1991-03-11	Normal	Manual	Y	1	Jay Edwards
9393	78222372531	Richards	Vichy	\N	5738 Bent Tree Lane	\N	\N	\N	El Cajon	CA	66310	USA	16	478-555-6906	874-555-2242	1963-04-04	S	$130K - $150K	M	4	0	Graduate Degree	1994-05-11	Bronze	Professional	Y	3	Vichy Richards
9394	78222485184	Bradley	F. Wes	W.	7233 Sunset Circle	\N	\N	\N	Spring Valley	CA	54021	USA	15	728-555-4284	424-555-5648	1950-01-18	S	$70K - $90K	F	4	0	Bachelors Degree	1990-07-20	Bronze	Professional	Y	4	F. Wes Bradley
9395	78224909901	Campello	Belinda	G.	692 Honey Trail Lane	\N	\N	\N	Mexico City	Mexico	19783	Mexico	2	824-555-1891	628-555-5770	1932-07-05	S	$30K - $50K	F	5	0	High School Degree	1994-10-12	Silver	Manual	N	2	Belinda Campello
9396	78231406211	Monitor	David	B.	5097 Bourton Ct.	\N	\N	\N	Lebanon	OR	72655	USA	72	436-555-1556	440-555-2463	1930-01-28	S	$50K - $70K	F	2	0	Bachelors Degree	1991-01-25	Bronze	Management	Y	3	David Monitor
9397	78247537000	Valles	John	E.	1466 Aspen Drive	\N	\N	\N	Portland	OR	77285	USA	22	555-555-6791	667-555-1213	1946-08-10	M	$30K - $50K	M	5	4	High School Degree	1990-08-27	Golden	Skilled Manual	Y	3	John Valles
9398	78278596997	Maria	Misty	A.	3469 Hoke Dr.	\N	\N	\N	Camacho	Zacatecas	96319	Mexico	27	190-555-5084	501-555-5534	1938-04-20	M	$10K - $30K	M	4	0	Partial High School	1993-05-03	Normal	Skilled Manual	Y	1	Misty Maria
9399	78281000300	Redman	Alfred	D.	2748 Adelaide St.	\N	\N	\N	Long Beach	CA	67111	USA	48	570-555-3606	990-555-6570	1957-05-27	S	$90K - $110K	F	0	0	High School Degree	1994-09-02	Golden	Professional	Y	4	Alfred Redman
9400	78291970491	Aubin	Shari	M.	7661 S. Rosal Ave.	\N	\N	\N	Redwood City	CA	52307	USA	45	579-555-6445	537-555-1095	1974-06-13	M	$130K - $150K	M	2	1	Partial High School	1994-07-23	Bronze	Professional	Y	3	Shari Aubin
9401	78298627700	Condrey	Rose	\N	4537 Elderwood Dr.	\N	\N	\N	Albany	OR	15553	USA	71	983-555-3594	810-555-6102	1963-03-21	S	$50K - $70K	M	4	0	Bachelors Degree	1993-06-16	Bronze	Management	N	3	Rose Condrey
9402	78302506208	Jones	Johnny	\N	2361 Polson Court	\N	\N	\N	Mexico City	Mexico	39618	Mexico	2	902-555-2802	268-555-5995	1973-12-12	M	$50K - $70K	F	3	2	Bachelors Degree	1990-11-24	Bronze	Management	Y	2	Johnny Jones
9403	78308487500	Yoes	Lisa	M.	2147 N. 66th Street	#202	\N	\N	Torrance	CA	41733	USA	57	429-555-7580	564-555-9630	1959-07-13	M	$30K - $50K	M	0	0	High School Degree	1992-03-20	Silver	Skilled Manual	N	2	Lisa Yoes
9404	78322402834	Beltrame	Karen	P.	225 Piedmont	\N	\N	\N	Newport Beach	CA	58251	USA	59	371-555-5416	945-555-8152	1916-02-27	S	$50K - $70K	F	4	0	Bachelors Degree	1993-09-05	Bronze	Professional	N	3	Karen Beltrame
9405	78326115000	Cahling	Julia	\N	265 Maria Vega Court	\N	\N	\N	Santa Monica	CA	26528	USA	49	160-555-3480	602-555-5073	1949-02-08	S	$10K - $30K	M	2	0	Partial High School	1992-02-03	Normal	Manual	N	0	Julia Cahling
9406	78331066370	Allen	Erin	M.	1252 Deer Ridge Way	\N	\N	\N	Imperial Beach	CA	92082	USA	14	364-555-3602	345-555-5880	1963-09-22	S	$90K - $110K	F	1	0	High School Degree	1992-05-16	Bronze	Professional	N	2	Erin Allen
9407	78352475762	Trontell	Greg	\N	1547 Larkwood Ct.	\N	\N	\N	Cliffside	BC	14739	Canada	103	175-555-9295	925-555-1430	1928-02-01	S	$30K - $50K	F	4	0	High School Degree	1994-09-19	Bronze	Skilled Manual	Y	2	Greg Trontell
9408	78373970985	Trachtenberg	Sara	\N	2788 Mt. Tamalpais Place	\N	\N	\N	Colma	CA	62581	USA	32	403-555-8045	691-555-9866	1966-03-18	S	$30K - $50K	F	4	0	Partial College	1993-03-19	Bronze	Clerical	Y	3	Sara Trachtenberg
9409	78375263800	Carpoff	Nestor	B.	5992 Leeds Ct.	\N	\N	\N	Bellflower	CA	35888	USA	55	237-555-3366	633-555-7702	1960-01-14	M	$10K - $30K	M	1	1	Partial High School	1990-01-16	Normal	Manual	Y	1	Nestor Carpoff
9410	78377849459	Hensley	Dorothy	\N	7487 Mariposa Ct.	\N	\N	\N	Bellflower	CA	49891	USA	55	487-555-9744	422-555-5766	1921-09-09	S	$10K - $30K	F	1	0	Partial High School	1993-02-07	Normal	Manual	N	2	Dorothy Hensley
9411	78381239800	Capella	Shirley	\N	3602 Banyan Circle	\N	\N	\N	Palo Alto	CA	88360	USA	41	583-555-7352	387-555-2230	1923-09-08	S	$10K - $30K	F	4	0	Partial High School	1991-02-23	Normal	Manual	N	1	Shirley Capella
9412	78399017500	Burris	Mark	\N	6598 Lorie Ln.	\N	\N	\N	Edmonds	WA	42233	USA	83	546-555-3933	550-555-4840	1973-03-27	S	$70K - $90K	M	3	0	High School Degree	1992-03-20	Bronze	Management	N	2	Mark Burris
9413	78412026166	Cammack	John	J.	2966 St. George Dr.	\N	\N	\N	Metchosin	BC	73155	Canada	104	665-555-9169	777-555-3590	1951-07-06	M	$70K - $90K	F	2	2	Bachelors Degree	1994-07-19	Silver	Professional	Y	4	John Cammack
9414	78415711522	Peal	Joan	\N	7625 Cloudview Dr.	\N	\N	\N	Santa Fe	DF	92189	Mexico	109	300-555-7462	850-555-2569	1917-02-25	M	$50K - $70K	F	2	1	High School Degree	1991-03-04	Bronze	Manual	Y	3	Joan Peal
9415	78432561159	Hammerland	Mack	B.	4248 Semillon Circle	\N	\N	\N	Issaquah	WA	62981	USA	21	680-555-5983	200-555-8948	1968-10-02	M	$110K - $130K	F	1	1	High School Degree	1993-04-27	Silver	Professional	Y	1	Mack Hammerland
9416	78434621095	Paolini	Thomas	\N	9161 Medina Dr.	\N	\N	\N	Port Hammond	BC	48177	Canada	98	338-555-2905	296-555-6555	1947-08-12	M	$30K - $50K	F	1	1	Partial College	1990-04-10	Silver	Skilled Manual	Y	3	Thomas Paolini
9417	78438306500	Middleton	Roger	R.	8693 Balhan Dr.	\N	\N	\N	Everett	WA	84130	USA	81	742-555-9055	569-555-2562	1968-02-18	S	$30K - $50K	M	5	0	High School Degree	1992-02-11	Bronze	Manual	Y	3	Roger Middleton
9418	78448016000	Neblick	Virginia	\N	3861 Las Lomas Way	\N	\N	\N	Chula Vista	CA	35488	USA	13	661-555-8262	927-555-2455	1940-07-06	M	$70K - $90K	M	3	3	Bachelors Degree	1991-04-17	Golden	Professional	Y	2	Virginia Neblick
9419	78450789451	Clendenen	Calvin	\N	3648 Hedaro Court	\N	\N	\N	Oregon City	OR	37602	USA	68	188-555-4040	322-555-6090	1970-02-15	S	$50K - $70K	M	0	0	Bachelors Degree	1990-04-10	Normal	Professional	Y	2	Calvin Clendenen
9420	78451154200	Degroot	Gilbert	\N	1725 La Salle Ave.	\N	\N	\N	Corvallis	OR	54121	USA	70	130-555-1876	703-555-4612	1953-10-24	M	$10K - $30K	F	1	1	Bachelors Degree	1994-06-19	Normal	Professional	Y	2	Gilbert Degroot
9421	78453096200	Welsh	Nanette	\N	4421 Euclid Ave.	\N	\N	\N	Walla Walla	WA	22398	USA	88	819-555-8940	600-555-5191	1948-06-02	S	$30K - $50K	M	3	0	High School Degree	1992-03-05	Golden	Skilled Manual	N	3	Nanette Welsh
9422	78502244900	Brandt	Charlotte	A.	2753 Rubiem Ct.	\N	\N	\N	Burbank	CA	77785	USA	53	123-555-9062	104-555-2341	1936-01-25	M	$30K - $50K	F	4	4	High School Degree	1994-03-16	Golden	Manual	Y	3	Charlotte Brandt
9423	78508397936	Gill	Lisa	M.	5703 Donald Dr.	\N	\N	\N	Victoria	BC	12224	Canada	6	834-555-5755	684-555-6890	1933-02-28	S	$30K - $50K	F	5	0	Partial College	1993-12-05	Silver	Management	N	3	Lisa Gill
9424	78509116800	Weeks	Donna	\N	4288 Hacienda	\N	\N	\N	Novato	CA	58740	USA	42	161-555-4505	450-555-6326	1934-10-15	S	$30K - $50K	F	5	0	High School Degree	1991-08-24	Bronze	Manual	N	1	Donna Weeks
9425	78516964912	Mendelson	Donna	\N	7492 Duckhorn Court	\N	\N	\N	La Cruz	Sinaloa	58340	Mexico	29	347-555-5743	743-555-1079	1971-08-19	M	$10K - $30K	F	5	5	Partial High School	1990-03-19	Normal	Skilled Manual	Y	1	Donna Mendelson
9426	78516975641	Price	Ramon	M.	8988 Fairfield Ave.	\N	\N	\N	Tixapan	DF	46051	Mexico	107	597-555-3122	532-555-8144	1964-02-11	S	$10K - $30K	M	3	0	Partial High School	1990-08-23	Normal	Skilled Manual	N	2	Ramon Price
9427	78519829511	Thompson	Peggy	C.	5102 Sycamore Drive	\N	\N	\N	Spring Valley	CA	11813	USA	15	932-555-4387	497-555-4608	1928-09-08	M	$30K - $50K	F	0	0	High School Degree	1990-08-20	Bronze	Skilled Manual	Y	1	Peggy Thompson
9428	78521744608	Payne	Edward	H.	6852 Elderwood Drive	\N	\N	\N	Torrance	CA	64685	USA	57	305-555-9394	308-555-1301	1940-11-24	S	$10K - $30K	F	1	0	Partial High School	1991-06-12	Normal	Manual	Y	0	Edward Payne
9429	78549891710	Eddy	Nathan	D.	3220 Liscome Way	\N	\N	\N	Victoria	BC	69315	Canada	6	424-555-5629	535-555-9051	1950-11-27	M	$110K - $130K	M	0	0	Partial High School	1991-06-08	Bronze	Management	N	3	Nathan Eddy
9430	78551940917	Cope	Aaron	\N	7879 Mt. Etna Drive	\N	\N	\N	Santa Cruz	CA	88349	USA	40	958-555-3922	609-555-8029	1948-03-16	M	$10K - $30K	F	3	3	Partial High School	1993-12-04	Normal	Manual	Y	0	Aaron Cope
9431	78563345700	Ashford	Susan	I.	4502 Knewal Rd	\N	\N	\N	Pomona	CA	85433	USA	61	439-555-2444	859-555-5408	1961-07-18	S	$30K - $50K	F	4	0	Partial College	1993-10-24	Bronze	Management	Y	2	Susan Ashford
9432	78583896756	Coenen	Eulene	G.	2071 Concord Blvd.	\N	\N	\N	La Cruz	Sinaloa	70629	Mexico	29	997-555-8365	955-555-3015	1914-04-09	S	$50K - $70K	F	1	0	Bachelors Degree	1992-07-04	Bronze	Professional	N	3	Eulene Coenen
9433	78601304292	Retske	Mary	A.	8947 Rio Grande Drive	\N	\N	\N	Chula Vista	CA	75832	USA	13	501-555-5515	328-555-8022	1967-06-12	S	$30K - $50K	F	4	0	High School Degree	1992-01-03	Bronze	Manual	N	3	Mary Retske
9434	78604565858	McIntyre	Philip	K.	6771 Bundros Court	\N	\N	\N	San Gabriel	CA	57940	USA	52	420-555-4722	686-555-7915	1913-10-08	S	$50K - $70K	F	1	0	Partial College	1993-02-17	Golden	Skilled Manual	Y	2	Philip McIntyre
9435	78608122467	Ehrler	Tammy	M.	6557 Artnell Ct.	\N	\N	\N	Tixapan	DF	60054	Mexico	107	186-555-4158	320-555-6208	1975-02-14	S	$10K - $30K	F	1	0	Partial High School	1990-09-07	Normal	Manual	Y	0	Tammy Ehrler
9436	78614602684	Schans	Margaret	\N	4635 Patterson Court	\N	\N	\N	San Francisco	CA	50281	USA	1	128-555-1994	462-555-1072	1926-12-24	M	$10K - $30K	F	1	1	Partial High School	1992-11-24	Normal	Manual	Y	2	Margaret Schans
9437	78638576269	Melton	Marion	C.	4675 Pomar Way	\N	\N	\N	Redmond	WA	18558	USA	19	931-555-2239	713-555-7489	1945-04-11	M	$10K - $30K	F	1	0	Partial High School	1992-08-14	Normal	Skilled Manual	Y	0	Marion Melton
9438	78641220927	Stamison	Michael	J.	3007 Hooftrail Way	\N	\N	\N	Tixapan	DF	12382	Mexico	107	236-555-2360	216-555-4639	1965-06-04	M	$50K - $70K	F	4	4	Bachelors Degree	1992-07-06	Golden	Professional	Y	3	Michael Stamison
9439	78658805489	Price	Charlotte	\N	5957 Pacifica Ave.	\N	\N	\N	Walla Walla	WA	34676	USA	88	947-555-8053	797-555-9189	1924-04-04	M	$10K - $30K	M	0	0	Partial High School	1993-12-05	Normal	Skilled Manual	Y	0	Charlotte Price
9440	78688722848	Bakkie	George	\N	7198 Alvecedo	\N	\N	\N	El Cajon	CA	74733	USA	16	274-555-6803	562-555-8625	1969-11-27	S	$50K - $70K	F	2	0	Bachelors Degree	1993-04-22	Golden	Professional	Y	2	George Bakkie
9441	78696286678	Kirby	Deanna	G.	6337 Margo Drive	\N	\N	\N	Santa Cruz	CA	74333	USA	40	108-555-2125	505-555-6460	1968-06-01	M	$70K - $90K	F	1	1	Bachelors Degree	1994-07-14	Golden	Management	Y	1	Deanna Kirby
9442	78701978300	Barnes	Anthony	J.	7832 Military East	\N	\N	\N	San Jose	CA	62044	USA	39	597-555-3161	293-555-4525	1923-07-17	S	$30K - $50K	M	3	0	High School Degree	1992-12-26	Bronze	Manual	N	1	Anthony Barnes
9443	78712878823	Soler	Justin	C.	1292 Bola Raton Court	\N	\N	\N	Merida	Yucatan	15132	Mexico	26	693-555-9768	258-555-9989	1931-02-23	S	$10K - $30K	M	4	0	Partial High School	1990-07-20	Normal	Manual	Y	2	Justin Soler
9444	78717089891	Brush	Beverly	\N	5696 McFaul Drive	\N	\N	\N	Ladner	BC	80677	Canada	96	966-555-5775	970-555-6682	1975-12-09	S	$10K - $30K	M	5	0	Partial High School	1993-02-09	Normal	Manual	Y	0	Beverly Brush
9445	78717159628	Andrews	Michael	D.	2065 Rosina Court	\N	\N	\N	Concord	CA	85307	USA	46	424-555-5668	297-555-5432	1959-11-21	S	$50K - $70K	M	2	0	Bachelors Degree	1990-10-03	Bronze	Professional	N	2	Michael Andrews
9446	78718393445	Bove	Mira	L.	4068 St. George Court	\N	\N	\N	Arcadia	CA	53422	USA	51	720-555-9303	370-555-4410	1919-11-07	S	$10K - $30K	M	3	0	Partial High School	1991-10-09	Normal	Manual	N	0	Mira Bove
9447	78720523118	Wells	Kimberly	B.	3347 Quigley Street	\N	\N	\N	Lebanon	OR	75133	USA	72	201-555-7825	620-555-1789	1964-12-06	S	$50K - $70K	M	1	0	Partial College	1994-07-11	Bronze	Skilled Manual	N	1	Kimberly Wells
9448	78730200529	Longo	Joe	B.	8260 Klamath Woods Pl.	\N	\N	\N	Woodburn	OR	60329	USA	69	758-555-4746	716-555-8396	1949-05-21	M	$110K - $130K	F	3	3	High School Degree	1990-06-13	Golden	Professional	Y	3	Joe Longo
9449	78756207200	Addington	Helen	\N	7792 Woodruff Lane	\N	\N	\N	Burbank	CA	96282	USA	53	852-555-2471	440-555-1320	1976-06-05	S	$10K - $30K	M	2	0	Partial High School	1992-08-09	Normal	Skilled Manual	Y	0	Helen Addington
9450	78766603469	Phillips	Kathleen	E.	2960 Harvard Drive	\N	\N	\N	Merida	Yucatan	47640	Mexico	26	533-555-7021	798-555-1214	1942-04-14	S	$90K - $110K	F	2	0	Graduate Degree	1991-06-20	Bronze	Professional	Y	3	Kathleen Phillips
9451	78779086470	Clark	Michael	E.	2746 F Street	\N	\N	\N	Everett	WA	49755	USA	81	298-555-6456	433-555-8506	1966-03-18	M	$30K - $50K	F	1	1	High School Degree	1991-01-18	Bronze	Skilled Manual	Y	3	Michael Clark
9452	78796649575	Draper	Maria	\N	824 Gregory Drive	\N	\N	\N	Edmonds	WA	66273	USA	83	241-555-4292	814-555-7028	1961-02-09	M	$30K - $50K	M	0	0	High School Degree	1991-11-06	Bronze	Manual	Y	4	Maria Draper
9453	78802587985	Sharp	Karma	A.	864 Wee Donegal	\N	\N	\N	Renton	WA	34550	USA	73	929-555-2357	471-555-3949	1962-05-19	M	$50K - $70K	F	4	4	Bachelors Degree	1993-07-04	Golden	Management	Y	4	Karma Sharp
9454	78814792037	Warner	Alice	E.	1851 Pecan Pl.	\N	\N	\N	Mill Valley	CA	89938	USA	38	894-555-7821	875-555-1099	1944-04-09	S	$30K - $50K	F	0	0	Bachelors Degree	1990-11-08	Bronze	Management	N	2	Alice Warner
9455	78819695115	Cardinal	Myrtle	\N	2146 Twin View Drive	\N	\N	\N	Redmond	WA	24376	USA	19	706-555-4513	795-555-9307	1935-09-07	M	$30K - $50K	M	5	0	High School Degree	1990-04-03	Bronze	Skilled Manual	Y	2	Myrtle Cardinal
9456	78836324810	Andrade	David	E.	3387 El Campo Ct.	\N	\N	\N	Camacho	Zacatecas	72218	Mexico	27	933-555-3264	321-555-5085	1942-02-26	S	$10K - $30K	M	1	0	Partial High School	1992-05-17	Normal	Manual	N	1	David Andrade
9457	78837413787	Puckett	Carol	\N	6591 Cherokee Drive	\N	\N	\N	Anacortes	WA	69912	USA	79	106-555-2242	264-555-2921	1973-04-25	M	$150K +	M	3	2	Partial High School	1991-07-17	Golden	Management	Y	1	Carol Puckett
9458	78851532936	Veregas	Thelma	E.	8086 Cotati Ct.	\N	\N	\N	Anacortes	WA	83916	USA	79	356-555-8621	952-555-9985	1972-05-22	S	$70K - $90K	F	3	0	Bachelors Degree	1992-04-26	Bronze	Professional	N	3	Thelma Veregas
9459	78905075192	Stout	Ron	C.	4201 Logan Court	\N	\N	\N	Milwaukie	OR	23385	USA	65	452-555-6228	917-555-6449	1942-07-25	S	$50K - $70K	F	4	0	Bachelors Degree	1992-08-18	Bronze	Management	Y	3	Ron Stout
9460	78918239474	York	Richard	D.	5950 Coggins Drive	\N	\N	\N	Tixapan	DF	76257	Mexico	107	725-555-2235	968-555-6799	1948-03-08	M	$130K - $150K	M	1	1	Partial High School	1993-10-04	Golden	Management	Y	2	Richard York
9461	78939058800	DAvignon	Barbara	\N	2319 Hilltop Dr.	\N	\N	\N	Puyallup	WA	81802	USA	86	183-555-2128	956-555-1892	1964-10-17	S	$10K - $30K	M	4	0	High School Degree	1992-03-22	Normal	Manual	N	2	Barbara DAvignon
9462	78940528631	Baldwin	Anthony	W.	6978 Lisa Lee Lane	\N	\N	\N	San Andres	DF	27214	Mexico	106	606-555-7161	256-555-2268	1956-06-27	M	$30K - $50K	M	3	3	High School Degree	1991-02-09	Golden	Manual	N	4	Anthony Baldwin
9463	78950248956	Burkhart	William	V.	3601 Greenbush Drive	\N	\N	\N	Redmond	WA	97005	USA	19	986-555-5682	506-555-8647	1975-06-08	M	$90K - $110K	F	4	1	High School Degree	1992-07-08	Bronze	Professional	N	2	William Burkhart
9464	78973219394	Sloper	Raymond	C.	8514 Bounty Way	\N	\N	\N	Newton	BC	82201	Canada	95	883-555-6261	602-555-6254	1934-10-04	S	$150K +	F	5	0	Partial College	1991-11-21	Silver	Management	Y	2	Raymond Sloper
9465	78990299700	Sturdevant	Chris	\N	8046 H Street	\N	\N	\N	Anacortes	WA	19155	USA	79	387-555-3411	214-555-5918	1911-05-01	S	$150K +	F	4	0	Partial High School	1991-09-14	Silver	Professional	N	3	Chris Sturdevant
9466	78994800448	Ulmer	Verna	M.	3214 Apple Drive	\N	\N	\N	Lincoln Acres	CA	69512	USA	10	967-555-7961	333-555-2154	1921-02-19	M	$110K - $130K	F	5	5	Bachelors Degree	1992-04-22	Golden	Management	Y	3	Verna Ulmer
9467	79003404974	Trujillo	Ruth	E.	3000 Wildcat Circle	\N	\N	\N	Milwaukie	OR	71627	USA	65	733-555-7397	867-555-9447	1977-09-20	S	$90K - $110K	M	4	0	High School Degree	1993-01-15	Bronze	Professional	Y	2	Ruth Trujillo
9468	79007143974	Byrd	Virgil	\N	1078 Aloe Vera Road	\N	\N	\N	Beaverton	OR	88145	USA	67	675-555-5233	348-555-7968	1934-04-08	S	$50K - $70K	M	2	0	Partial College	1990-07-27	Bronze	Clerical	N	3	Virgil Byrd
9469	79007803797	Foster	Jeanette	A.	3774 Napa Court	\N	\N	\N	Olympia	WA	30130	USA	85	464-555-3297	906-555-4890	1967-03-15	S	$10K - $30K	F	1	0	Partial High School	1991-11-22	Bronze	Skilled Manual	Y	1	Jeanette Foster
9470	79011961200	Roberts	Suzy	\N	2105 Freedom Ct.	\N	\N	\N	Altadena	CA	12811	USA	50	429-555-8761	410-555-2040	1911-10-03	S	$110K - $130K	F	0	0	Bachelors Degree	1991-03-08	Bronze	Management	N	3	Suzy Roberts
9471	79035714864	Thomas	Dorothy	\N	6302 Pinewood Court	\N	\N	\N	Los Angeles	CA	46248	USA	3	240-555-5454	329-555-1247	1936-09-07	M	$10K - $30K	F	3	3	Partial High School	1992-05-27	Normal	Manual	Y	1	Dorothy Thomas
9472	79035988450	Blalock	Richard	D.	4887 Babbe Street	\N	\N	\N	San Jose	CA	67797	USA	39	467-555-4204	756-555-6025	1975-09-23	S	$30K - $50K	F	3	0	Partial High School	1992-02-12	Silver	Manual	Y	2	Richard Blalock
9473	79038552600	Torres	Hazel	\N	748 Whitehall Drive	\N	\N	\N	Kirkland	WA	67397	USA	63	541-555-3183	698-555-3861	1910-11-03	M	$30K - $50K	F	5	3	High School Degree	1993-11-09	Normal	Manual	Y	2	Hazel Torres
9474	79042645692	Ardell	Joshua	L.	2243 W St.	\N	\N	\N	Shawnee	BC	98293	Canada	105	242-555-6479	838-555-7843	1930-05-14	S	$50K - $70K	F	4	0	Bachelors Degree	1991-09-16	Bronze	Management	N	4	Joshua Ardell
9475	79056196212	Mckinley	Vicky	J.	5701 El Dorado	\N	\N	\N	Westminster	BC	64055	Canada	91	338-555-4086	803-555-4307	1943-07-25	M	$70K - $90K	M	4	4	Bachelors Degree	1993-11-15	Golden	Professional	N	2	Vicky Mckinley
9476	79099503200	Lessum	Michael	\N	107 Woodside Court	\N	\N	\N	Glendale	CA	17928	USA	54	611-555-9093	853-555-4657	1911-10-06	S	$10K - $30K	F	1	0	Partial High School	1991-09-12	Normal	Manual	Y	0	Michael Lessum
9477	79105479100	Brickell	Dee	\N	3819 Clayton Way	\N	\N	\N	Los Angeles	CA	22558	USA	3	969-555-8986	841-555-8750	1960-03-12	S	$50K - $70K	M	0	0	Bachelors Degree	1993-02-11	Bronze	Professional	Y	3	Dee Brickell
9478	79109432697	Betsekas	Saundra	A.	8478 Eastgate Ave.	\N	\N	\N	Oakland	CA	41592	USA	37	603-555-7279	915-555-7728	1926-09-03	M	$90K - $110K	M	5	5	Partial High School	1994-09-23	Bronze	Professional	N	4	Saundra Betsekas
9479	79131507277	Velasco	Marie	A.	5101 Camino Peral	\N	\N	\N	Downey	CA	38676	USA	58	745-555-2143	265-555-5107	1977-06-08	M	$110K - $130K	M	4	2	Graduate Degree	1993-10-19	Bronze	Professional	Y	2	Marie Velasco
9480	79132269024	Madden	Herbert	M.	2670 Trailview Circle	\N	\N	\N	Merida	Yucatan	23872	Mexico	26	642-555-2721	361-555-2714	1967-06-02	M	$30K - $50K	M	4	3	High School Degree	1994-10-02	Golden	Manual	Y	3	Herbert Madden
9481	79139618277	Barnes	L. Troy	\N	9546 Cardinal Ct.	\N	\N	\N	Lincoln Acres	CA	59825	USA	10	146-555-8871	873-555-2379	1977-09-23	S	$30K - $50K	F	2	0	Partial High School	1991-05-19	Bronze	Manual	N	3	L. Troy Barnes
9482	79158661961	Stewart	Eugene	D.	7370 Mission Drive	\N	\N	\N	Santa Monica	CA	11183	USA	49	726-555-4421	992-555-7614	1960-06-22	M	$110K - $130K	F	1	1	High School Degree	1991-10-09	Bronze	Professional	Y	2	Eugene Stewart
9483	79161923527	Blakely	Louella	C.	7156 Rose Dr.	\N	\N	\N	Metchosin	BC	13298	Canada	104	492-555-3857	626-555-5907	1978-09-20	S	$70K - $90K	F	2	0	High School Degree	1994-10-02	Bronze	Professional	N	3	Louella Blakely
9484	79219789505	Brunelle	Sally	H.	5234 Shirley Dr.	\N	\N	\N	San Andres	DF	35242	Mexico	106	434-555-1693	107-555-4429	1968-11-05	S	$50K - $70K	M	4	0	Bachelors Degree	1993-01-11	Bronze	Professional	N	3	Sally Brunelle
9485	79227761030	Mermis	Sean	M.	5274 Harvey Way	\N	\N	\N	Ladner	BC	70800	Canada	96	222-555-8757	665-555-1350	1962-07-10	M	$70K - $90K	M	4	4	Bachelors Degree	1992-10-10	Golden	Management	Y	4	Sean Mermis
9486	79229584932	Mickelsen	Jeff	L.	3606 Bolton Circle	\N	\N	\N	Pomona	CA	53480	USA	61	188-555-5221	520-555-4417	1950-03-06	S	$30K - $50K	F	2	0	Partial High School	1990-10-20	Bronze	Manual	N	2	Jeff Mickelsen
9487	79233356100	Wallace	Jason	\N	6556 Gilly Lane	\N	\N	\N	Tacoma	WA	60626	USA	84	350-555-7831	439-555-3624	1947-03-09	M	$130K - $150K	M	3	0	High School Degree	1993-08-10	Normal	Professional	Y	3	Jason Wallace
9488	79242169900	Stewart	Joseph	\N	7797 Richard Place	\N	\N	\N	Chula Vista	CA	94682	USA	13	577-555-6581	866-555-8403	1940-10-08	M	$50K - $70K	F	2	2	Bachelors Degree	1991-01-18	Bronze	Management	Y	3	Joseph Stewart
9489	79254867400	Yunker	Cheryl	R.	1002 N. Spoonwood Court	\N	\N	\N	Berkeley	CA	90682	USA	36	651-555-5560	808-555-6239	1977-08-12	S	$10K - $30K	M	3	0	Partial High School	1991-10-24	Normal	Skilled Manual	Y	1	Cheryl Yunker
9490	79258440136	Byrd	Julian	D.	2497 Hazel Drive	\N	\N	\N	Berkeley	CA	95778	USA	36	901-555-2939	597-555-4303	1971-02-05	S	$130K - $150K	F	0	0	Partial High School	1991-04-28	Bronze	Professional	N	3	Julian Byrd
9491	79260843400	Spence	Necia	C.	5955 Waterview Place	\N	\N	\N	Salem	OR	60215	USA	23	997-555-9546	801-555-4425	1934-09-02	M	$10K - $30K	M	4	2	Partial High School	1991-04-25	Normal	Skilled Manual	Y	2	Necia Spence
9492	79274114966	Tam	Taylor	C.	361 Olivera Rd.	\N	\N	\N	Haney	BC	40380	Canada	93	369-555-5553	612-555-1117	1946-11-18	M	$150K +	M	5	3	High School Degree	1991-10-06	Golden	Professional	Y	3	Taylor Tam
9493	79275633100	Wilmoth	Debra	\N	6729 Mt. Washington	\N	\N	\N	Burlingame	CA	45010	USA	43	727-555-5446	839-555-8867	1957-11-21	S	$10K - $30K	F	4	0	Partial High School	1991-10-02	Normal	Manual	N	0	Debra Wilmoth
9494	79289398193	Pacheco	Kathleen	\N	1389 Walters Way	\N	\N	\N	Long Beach	CA	64044	USA	48	362-555-3739	673-555-4189	1967-06-21	M	$150K +	M	2	2	High School Degree	1992-04-10	Golden	Professional	Y	3	Kathleen Pacheco
9495	79293410800	Burns	Abraham	\N	8011 McNutt Ave	\N	\N	\N	Woodburn	OR	34836	USA	69	743-555-2260	923-555-1567	1980-11-22	S	$70K - $90K	M	0	0	Graduate Degree	1993-05-15	Bronze	Professional	Y	3	Abraham Burns
9496	79326149821	Benoit	Christopher	M.	2924 Michigan Blvd.	\N	\N	\N	Oakland	CA	20032	USA	37	401-555-8182	120-555-8174	1932-07-14	S	$50K - $70K	M	4	0	Bachelors Degree	1992-02-22	Bronze	Management	N	2	Christopher Benoit
9497	79342924356	Baker	Deanne	M.	2457 Sierra St.	\N	\N	\N	Issaquah	WA	55985	USA	21	804-555-5332	631-555-7839	1916-09-16	M	$90K - $110K	M	2	2	Graduate Degree	1992-07-21	Bronze	Management	Y	2	Deanne Baker
9498	79354361300	Spindler	Jennifer	\N	7624 Crawford	\N	\N	\N	Yakima	WA	73432	USA	89	724-555-4539	750-555-4074	1919-11-02	S	$70K - $90K	M	4	0	Graduate Degree	1993-06-23	Golden	Professional	N	2	Jennifer Spindler
9499	79369151000	Gold	James	\N	4592 Hill Drive	\N	\N	\N	Santa Monica	CA	94572	USA	49	599-555-6314	734-555-8364	1911-02-08	M	$110K - $130K	M	4	4	Partial High School	1990-05-24	Golden	Professional	Y	3	James Gold
9500	79374585151	Jensen	Kelly	L.	2669 Clark Creek Rd.	\N	\N	\N	Arcadia	CA	25976	USA	51	541-555-4149	214-555-6885	1945-04-01	M	$30K - $50K	M	3	3	Bachelors Degree	1991-04-04	Bronze	Professional	Y	2	Kelly Jensen
9501	79375990629	Valle	Floyd	H.	2710 Saddlehill Lane	\N	\N	\N	Woodburn	OR	93252	USA	69	330-555-2214	772-555-3807	1971-08-03	S	$70K - $90K	M	4	0	Bachelors Degree	1992-03-05	Bronze	Professional	N	3	Floyd Valle
9502	79376124739	Crump	Mary	E.	3697 Leland Way	\N	\N	\N	Fremont	CA	49640	USA	34	295-555-7678	276-555-9957	1973-02-10	M	$10K - $30K	M	2	2	Partial High School	1992-11-12	Normal	Skilled Manual	Y	1	Mary Crump
9503	79385265707	Viars	Joseph	E.	6647 Reva Dr	\N	\N	\N	Spring Valley	CA	83078	USA	15	345-555-8028	195-555-9164	1944-03-21	M	$10K - $30K	F	4	4	Partial High School	1993-02-20	Normal	Skilled Manual	Y	0	Joseph Viars
9504	79386247396	Miller	J.	R.	5232 Black Point Pl.	\N	\N	\N	Salem	OR	56282	USA	23	333-555-3121	622-555-4942	1977-07-05	S	$30K - $50K	F	2	0	High School Degree	1993-05-09	Bronze	Manual	Y	4	J. Miller
9505	79404127001	Hall	Frederick	L.	8436 L St.	\N	\N	\N	Lynnwood	WA	52282	USA	75	407-555-2099	564-555-2778	1976-02-07	S	$10K - $30K	F	3	0	Partial High School	1993-10-15	Normal	Manual	N	1	Frederick Hall
9506	79413622021	Tilford	Mark	\N	9932 San Carlos Ave.	\N	\N	\N	Concord	CA	91938	USA	46	657-555-8478	353-555-9842	1932-03-23	M	$30K - $50K	M	4	3	High School Degree	1991-04-27	Bronze	Manual	Y	2	Mark Tilford
9507	79421287800	Vincent	Hershel	\N	6046 Flamingo Drive	\N	\N	\N	Woodland Hills	CA	49915	USA	62	753-555-6085	557-555-9964	1940-09-01	S	$30K - $50K	M	1	0	High School Degree	1993-11-21	Bronze	Skilled Manual	N	3	Hershel Vincent
9508	79439709186	Potter	Jean	\N	7796 Adobe Drive	\N	\N	\N	Metchosin	BC	37882	Canada	104	365-555-5750	368-555-6657	1925-11-25	M	$130K - $150K	M	5	0	Bachelors Degree	1991-03-27	Bronze	Professional	Y	2	Jean Potter
9509	79453393816	Fitts	Renee	A.	4164 Whitehall Drive	\N	\N	\N	Burbank	CA	34710	USA	53	484-555-1985	595-555-5407	1968-07-26	M	$130K - $150K	M	4	3	High School Degree	1993-02-04	Normal	Professional	Y	3	Renee Fitts
9510	79461671113	Woodson	Edna	L.	8823 Fine Drive	\N	\N	\N	Spokane	WA	53744	USA	87	118-555-9278	430-555-9728	1928-07-12	S	$70K - $90K	F	5	0	Bachelors Degree	1994-02-11	Bronze	Management	N	3	Edna Woodson
9511	79471520185	Summers	Thomas	A.	5446 Via Estrella	\N	\N	\N	Chula Vista	CA	24537	USA	13	611-555-1059	792-555-9366	1915-11-22	M	$70K - $90K	M	3	1	Graduate Degree	1993-10-12	Silver	Management	Y	1	Thomas Summers
9512	79474583268	Bogart	Helen	K.	360 Vista Way	\N	\N	\N	Yakima	WA	97322	USA	89	269-555-6981	227-555-1631	1969-04-10	M	$10K - $30K	F	4	3	Partial High School	1991-03-27	Normal	Manual	Y	2	Helen Bogart
9513	79478617310	Montano	Herb	\N	9891 Clayton Way	\N	\N	\N	Renton	WA	45685	USA	73	673-555-4131	500-555-6638	1915-02-10	M	$10K - $30K	F	4	0	Partial High School	1993-05-23	Normal	Manual	Y	1	Herb Montano
9514	79494935900	Rattan	Nichole	\N	7715 Muth Drive	\N	\N	\N	Guadalajara	Jalisco	96042	Mexico	4	592-555-3338	619-555-2874	1962-03-04	S	$10K - $30K	F	1	0	Partial High School	1992-03-07	Normal	Manual	N	0	Nichole Rattan
9515	79504720568	Aquino	Matilda	D.	7501 Sandy Cove Lane	\N	\N	\N	Newport Beach	CA	98157	USA	59	119-555-8116	253-555-1166	1916-02-08	S	$90K - $110K	F	5	0	High School Degree	1991-10-05	Bronze	Management	Y	2	Matilda Aquino
9516	79524515300	Tomlin	Julie	\N	2923 Stanford Street	\N	\N	\N	Woodland Hills	CA	88383	USA	62	961-555-5952	634-555-8688	1912-12-25	S	$50K - $70K	F	4	0	Bachelors Degree	1991-08-20	Silver	Professional	N	3	Julie Tomlin
9517	79554974436	Bonal	Juanita	\N	5619 Ida Drive	\N	\N	\N	Sedro Woolley	WA	56660	USA	80	750-555-4016	292-555-5609	1970-12-24	M	$70K - $90K	F	3	1	Bachelors Degree	1993-01-07	Bronze	Professional	N	2	Juanita Bonal
9518	79561390280	Carson	J. Ryan	\N	3951 Calle Verde Drive	\N	\N	\N	Redwood City	CA	39341	USA	45	715-555-9481	696-555-2759	1952-11-14	M	$10K - $30K	M	4	4	Partial High School	1991-08-22	Normal	Skilled Manual	Y	1	J. Ryan Carson
9519	79567838300	Roberson	Kathryn	J.	6901 Hamilton Avenue	\N	\N	\N	Shawnee	BC	72778	Canada	105	765-555-9831	615-555-1966	1935-04-25	S	$70K - $90K	F	4	0	Graduate Degree	1990-02-17	Bronze	Professional	N	2	Kathryn Roberson
9520	79574860300	Hanna	Barbara	\N	8142 Ruth Drive	\N	\N	\N	Fremont	CA	94328	USA	34	753-555-4923	381-555-1402	1942-08-17	S	$50K - $70K	F	4	0	Bachelors Degree	1993-02-04	Golden	Professional	N	4	Barbara Hanna
9521	79575477242	Webb	G. Elaine	\N	1347 Palisade Court	\N	\N	\N	Torrance	CA	93927	USA	57	827-555-3902	323-555-8238	1915-02-27	S	$10K - $30K	F	3	0	Partial High School	1990-04-07	Normal	Manual	Y	0	G. Elaine Webb
9522	79575960040	Tuczai	Joseph	A.	2842 Inverness Drive	\N	\N	\N	Torrance	CA	81638	USA	57	176-555-1281	772-555-2645	1973-11-13	M	$30K - $50K	M	4	4	Partial High School	1990-05-16	Silver	Manual	Y	4	Joseph Tuczai
9523	79581716060	Rohlf	Beverly	K.	6300 Woodbridge Way	\N	\N	\N	San Carlos	CA	98079	USA	44	863-555-8463	667-555-3341	1943-03-16	S	$30K - $50K	F	4	0	Partial College	1991-11-19	Bronze	Clerical	N	3	Beverly Rohlf
9524	79581866264	Merrick	Sandra	\N	706 Petarct	\N	\N	\N	Port Orchard	WA	51952	USA	77	475-555-8127	478-555-9034	1960-12-10	M	$50K - $70K	F	3	3	Bachelors Degree	1992-03-05	Golden	Professional	Y	3	Sandra Merrick
9525	79585465788	Cary	Vanessa	L.	7074 N. Spoonwood Court	\N	\N	\N	Camacho	Zacatecas	56582	Mexico	27	594-555-4363	705-555-7784	1965-05-08	S	$10K - $30K	M	4	0	Partial High School	1991-07-23	Normal	Skilled Manual	N	2	Vanessa Cary
9526	79595459699	Sobotka	Linda	L.	9077 Windsor Drive	\N	\N	\N	Colma	CA	75616	USA	32	228-555-2656	540-555-3105	1969-04-03	S	$70K - $90K	F	5	0	High School Degree	1994-06-11	Bronze	Management	Y	3	Linda Sobotka
9527	79610657095	Stober	Bill	J.	8356 Mori Court	\N	\N	\N	Burbank	CA	46408	USA	53	609-555-1177	129-555-4141	1976-01-26	S	$70K - $90K	F	1	0	Bachelors Degree	1991-11-10	Bronze	Management	N	3	Bill Stober
9528	79611772894	Pisciotta	Hugh	C.	3269 Fourth St.	\N	\N	\N	Santa Monica	CA	31604	USA	49	267-555-7098	225-555-1749	1934-05-22	M	$30K - $50K	M	1	0	High School Degree	1993-12-11	Bronze	Skilled Manual	N	1	Hugh Pisciotta
9529	79628263115	Bybee	Phillip	A.	1393 Winterberry Ct.	\N	\N	\N	La Jolla	CA	93849	USA	33	671-555-4248	498-555-6756	1912-11-20	S	$50K - $70K	F	1	0	Bachelors Degree	1993-02-15	Bronze	Professional	Y	4	Phillip Bybee
9530	79644801616	White	Phyllis	C.	9215 Hamilton Ave.	\N	\N	\N	Lebanon	OR	18915	USA	72	590-555-3456	856-555-6649	1921-08-10	S	$130K - $150K	M	1	0	High School Degree	1993-07-26	Bronze	Management	Y	2	Phyllis White
9531	79660562276	Fabec	Geraldine	S.	9001 Esperanza	\N	\N	\N	Redmond	WA	21030	USA	19	117-555-8234	251-555-1284	1977-04-11	M	$10K - $30K	F	3	1	Partial High School	1990-10-22	Normal	Skilled Manual	Y	0	Geraldine Fabec
9532	79668008089	Vaughn	Faye	A.	7079 Green Leaf Drive	\N	\N	\N	Portland	OR	37548	USA	22	959-555-6070	632-555-8806	1947-02-10	S	$30K - $50K	F	1	0	High School Degree	1992-05-06	Bronze	Manual	N	4	Faye Vaughn
9533	79669402837	Oliver	Jacqueline	R.	7119 Concord	\N	\N	\N	La Mesa	CA	58252	USA	11	747-555-4134	290-555-5727	1967-09-07	M	$30K - $50K	F	5	2	High School Degree	1992-09-02	Bronze	Manual	Y	4	Jacqueline Oliver
9534	79674236178	Martin	Patricia	E.	8107 Virginia Hills Dr.	\N	\N	\N	Tacoma	WA	87505	USA	84	952-555-4256	932-555-6534	1911-05-21	S	$130K - $150K	M	2	0	Partial High School	1993-06-22	Silver	Professional	Y	4	Patricia Martin
9535	79684959700	Chew	Robert	J.	8401 Carson Street	#E	\N	\N	W. Linn	OR	94650	USA	66	875-555-3208	725-555-4344	1932-01-13	M	$30K - $50K	F	5	1	Bachelors Degree	1990-08-14	Bronze	Professional	Y	2	Robert Chew
9536	79692957997	Byers	Samuel	\N	9642 East L Street	\N	\N	\N	Coronado	CA	43493	USA	8	202-555-1959	491-555-3780	1971-02-03	M	$130K - $150K	F	5	2	Graduate Degree	1990-04-26	Normal	Professional	N	3	Samuel Byers
9537	79693746566	Haug	Dawn	M.	2847 Center Ave	\N	\N	\N	Daly City	CA	16800	USA	31	937-555-6280	433-555-1616	1976-03-09	M	$10K - $30K	M	1	1	Partial High School	1991-03-23	Normal	Manual	Y	2	Dawn Haug
9538	79709877371	Walker	Roberta	P.	4343 Cook Street	\N	\N	\N	Daly City	CA	30803	USA	31	286-555-3658	222-555-8680	1937-11-04	M	$150K +	M	0	0	Partial College	1993-12-03	Bronze	Professional	Y	2	Roberta Walker
9539	79714710712	Secrest	Kathryn	K.	457 Ryan Rd.	\N	\N	\N	Grossmont	CA	69272	USA	17	383-555-1265	187-555-5144	1939-11-04	S	$130K - $150K	F	4	0	High School Degree	1992-03-02	Bronze	Professional	Y	2	Kathryn Secrest
9540	79750684499	Frye	Frank	G.	2206 Clear View Circle	\N	\N	\N	Newport Beach	CA	89682	USA	59	894-555-9930	898-555-1837	1919-05-23	S	$30K - $50K	M	1	0	High School Degree	1990-02-13	Golden	Manual	Y	2	Frank Frye
9541	79756306409	Staton	Julie	A.	8574 Hidden Oak Ct.	\N	\N	\N	Mill Valley	CA	21606	USA	38	113-555-6165	225-555-9587	1955-06-18	M	$30K - $50K	M	2	1	High School Degree	1992-06-12	Bronze	Manual	N	2	Julie Staton
9542	79763687800	Micalec	Diane	\N	3234 Royal Arch Court	\N	\N	\N	Burlingame	CA	40640	USA	43	648-555-4458	298-555-8566	1922-01-09	S	$50K - $70K	M	1	0	Bachelors Degree	1992-10-13	Bronze	Management	N	3	Diane Micalec
9543	79793996810	Burnside	Tara	L.	9856 Gonzalez Ct.	\N	\N	\N	Kirkland	WA	11432	USA	63	129-555-2980	548-555-5944	1973-10-14	S	$30K - $50K	F	1	0	Partial College	1994-02-23	Bronze	Skilled Manual	N	2	Tara Burnside
9544	79817691445	Bice	Eve	\N	4770 Blue Jay Drive	\N	\N	\N	Daly City	CA	95626	USA	31	687-555-8901	645-555-3551	1963-10-08	M	$110K - $130K	F	1	1	Graduate Degree	1991-03-06	Bronze	Professional	Y	4	Eve Bice
9545	79827583432	Craig	Barbara	J.	4302 Oakleaf Ct.	\N	\N	\N	Spring Valley	CA	32580	USA	15	190-555-6051	917-555-8558	1915-04-13	S	$10K - $30K	M	4	0	Bachelors Degree	1992-09-23	Normal	Professional	N	1	Barbara Craig
9546	79830614300	Davis	Mary Ann	\N	9469 Mt. Hood Circle	\N	\N	\N	Bellflower	CA	82937	USA	55	110-555-5258	375-555-8451	1956-09-01	S	$30K - $50K	M	3	0	High School Degree	1992-03-13	Bronze	Skilled Manual	Y	2	Mary Ann Davis
9547	79834551811	Parfit	Dianne	E.	9255 Westover Dr.	\N	\N	\N	San Francisco	CA	85052	USA	1	536-555-1037	671-555-3087	1974-12-27	S	$30K - $50K	F	3	0	High School Degree	1991-02-06	Bronze	Skilled Manual	N	1	Dianne Parfit
9548	79839578300	Cervantes	Subhi	\N	7333 Alderwood Lane	#25	\N	\N	Lynnwood	WA	25724	USA	75	172-555-8368	745-555-2104	1975-06-22	M	$30K - $50K	F	0	0	Partial High School	1990-05-15	Silver	Skilled Manual	Y	3	Subhi Cervantes
9549	79846299900	Hood	Beata	\N	30 Sun View Terr.	#35	\N	\N	Haney	BC	69847	Canada	93	860-555-6433	641-555-2683	1970-02-27	M	$30K - $50K	F	1	1	High School Degree	1992-05-07	Bronze	Skilled Manual	N	4	Beata Hood
9550	79848354458	Genchi	Tammy	R.	8361 Flora Ave.	\N	\N	\N	Downey	CA	26236	USA	58	164-555-6554	145-555-8833	1946-06-12	S	$70K - $90K	M	1	0	Graduate Degree	1990-05-18	Bronze	Professional	Y	2	Tammy Genchi
9551	79866770505	Singh	Kurt	P.	1312 Skycrest Drive	\N	\N	\N	La Mesa	CA	59673	USA	11	876-555-3247	726-555-4383	1943-07-15	M	$10K - $30K	M	2	1	Partial High School	1994-05-18	Normal	Skilled Manual	N	0	Kurt Singh
9552	79877354502	Fries	Gia	\N	9896 Walkim Court	\N	\N	\N	Beverly Hills	CA	81223	USA	47	203-555-1997	491-555-3818	1944-04-02	S	$50K - $70K	M	4	0	Bachelors Degree	1992-06-21	Silver	Management	N	2	Gia Fries
9553	79886833429	Ellis	Ryan	J.	3101 South Villa Way	\N	\N	\N	Oak Bay	BC	80822	Canada	99	937-555-6318	433-555-1654	1911-02-06	M	$30K - $50K	F	0	0	Partial College	1991-01-15	Bronze	Professional	Y	2	Ryan Ellis
9554	79900898933	Scott	Josephine	\N	4597 Sunshine Drive	\N	\N	\N	Corvallis	OR	68533	USA	70	287-555-3697	222-555-8719	1974-06-25	M	$70K - $90K	M	3	2	Bachelors Degree	1991-10-03	Bronze	Professional	Y	3	Josephine Scott
9555	79910844564	Pencoff	Bob	\N	711 Houston Ct.	\N	\N	\N	Puyallup	WA	34295	USA	86	622-555-4961	187-555-5183	1950-05-06	M	$50K - $70K	F	1	1	Bachelors Degree	1991-09-27	Bronze	Management	Y	3	Bob Pencoff
9556	79912330500	Feeney	Joseph	B.	2461 Stephine Way	\N	\N	\N	Ballard	WA	87167	USA	20	895-555-9968	899-555-1875	1962-07-22	S	$10K - $30K	F	2	0	Partial High School	1992-04-08	Normal	Skilled Manual	Y	0	Joseph Feeney
9557	79913972020	Rose, Jr.	Garrett	\N	4763 Palisade Court	\N	\N	\N	Port Orchard	WA	43767	USA	77	114-555-6204	226-555-9626	1972-07-26	M	$30K - $50K	F	1	0	High School Degree	1991-04-05	Bronze	Manual	Y	3	Garrett Rose, Jr.
9558	79928016100	Woods	Dawn	M.	9422 Rolando Avenue	\N	\N	\N	Los Angeles	CA	62801	USA	3	649-555-4497	299-555-8604	1971-10-14	M	$90K - $110K	F	3	3	High School Degree	1994-08-14	Golden	Professional	N	4	Dawn Woods
9559	79957595500	Cereghino	George	\N	6045 Nightingale Drive	\N	\N	\N	Orizaba	Veracruz	59886	Mexico	24	130-555-3018	549-555-5983	1914-04-16	M	$10K - $30K	F	2	0	Partial High School	1990-05-07	Normal	Manual	Y	2	George Cereghino
9560	79979106800	Wilks	Lee	\N	3614 Golf Club Road	\N	\N	\N	Vancouver	BC	45081	Canada	5	799-555-2200	757-555-5850	1936-11-07	M	$30K - $50K	M	0	0	High School Degree	1994-05-25	Golden	Skilled Manual	N	3	Lee Wilks
9561	79982990600	Brooks	Shelbi	\N	491 Terrapin Court	\N	\N	\N	N. Vancouver	BC	81034	Canada	97	303-555-8350	130-555-1857	1920-02-10	S	$30K - $50K	F	2	0	High School Degree	1992-11-26	Bronze	Skilled Manual	N	1	Shelbi Brooks
9562	79985082700	Bergman	Dawn	K.	8314 Elkwood Dr.	\N	\N	\N	Acapulco	Guerrero	32392	Mexico	28	222-555-7557	488-555-1750	1923-04-22	S	$70K - $90K	M	0	0	High School Degree	1993-09-02	Bronze	Professional	N	1	Dawn Bergman
9563	79992340803	Cisneros	William	B.	8100 Contra Loma Blvd.	\N	\N	\N	Edmonds	WA	34507	USA	83	888-555-6993	123-555-9043	1915-06-02	S	$30K - $50K	F	4	0	Partial High School	1991-08-03	Bronze	Manual	Y	1	William Cisneros
9564	80000602006	Clark	David	P.	6178 E. 87th Street	\N	\N	\N	Puyallup	WA	24734	USA	86	830-555-4828	265-555-3907	1948-08-22	S	$30K - $50K	M	5	0	High School Degree	1992-07-09	Silver	Manual	Y	2	David Clark
9565	80013567805	Iano	Logan	A.	6218 Stephanie Way	\N	\N	\N	Metchosin	BC	92009	Canada	104	380-555-8235	161-555-4486	1975-12-24	M	$130K - $150K	M	1	1	Graduate Degree	1992-07-10	Bronze	Management	N	1	Logan Iano
9566	80027359700	Matson	Steven	\N	4550 Morello Ave.	\N	\N	\N	Santa Cruz	CA	74690	USA	40	584-555-8357	565-555-1636	1925-04-17	M	$90K - $110K	F	2	1	Bachelors Degree	1992-03-18	Bronze	Management	Y	1	Steven Matson
9567	80037080049	Thompson	Jose	\N	7500 Sheffield Place	\N	\N	\N	Issaquah	WA	91282	USA	21	395-555-5050	245-555-6185	1954-01-17	M	$150K +	M	3	3	Partial High School	1994-11-15	Golden	Management	Y	3	Jose Thompson
9568	80047690868	Nabholz	Jeffrey	D.	8741 Clark Creek Lane	\N	\N	\N	Downey	CA	30678	USA	58	623-555-3800	911-555-5621	1921-08-25	M	$70K - $90K	F	1	0	Bachelors Degree	1994-12-21	Golden	Professional	Y	4	Jeffrey Nabholz
9569	80072855353	Agnew	John	S.	1946 Bayside Way	\N	\N	\N	Everett	WA	30277	USA	81	457-555-8121	853-555-3457	1932-05-10	S	$30K - $50K	M	5	0	High School Degree	1991-06-24	Silver	Skilled Manual	Y	2	John Agnew
9570	80087237358	Swanson	Scott	A.	3441 Brandywine Way	\N	\N	\N	Everett	WA	17988	USA	81	946-555-9157	642-555-1521	1957-06-27	S	$50K - $70K	F	2	0	Bachelors Degree	1990-05-17	Bronze	Professional	N	4	Scott Swanson
9571	80090649127	Moore	Jay	E.	6899 Pembroke Dr.	\N	\N	\N	Oregon City	OR	56457	USA	68	142-555-6764	607-555-6985	1953-10-21	S	$30K - $50K	M	1	0	High School Degree	1992-12-11	Bronze	Manual	N	2	Jay Moore
9572	80113254785	Bruce	Nick	P.	1305 Black Point Pl.	\N	\N	\N	Tlaxiaco	Oaxaca	36622	Mexico	30	781-555-7826	784-555-8733	1939-11-18	M	$10K - $30K	M	0	0	Partial High School	1990-04-16	Normal	Skilled Manual	N	0	Nick Bruce
9573	80113887786	Benjoseph	Jennie	M.	7673 Fawn Glen Circle	\N	\N	\N	Orizaba	Veracruz	41252	Mexico	24	239-555-7719	111-555-7483	1911-08-19	M	$30K - $50K	M	3	3	High School Degree	1992-11-10	Golden	Manual	Y	2	Jennie Benjoseph
9574	80121081471	Zamora	Willie	L.	9676 Hidden Lakes Court	\N	\N	\N	La Cruz	Sinaloa	52792	Mexico	29	534-555-2355	185-555-6462	1942-07-05	M	$10K - $30K	F	4	4	Partial High School	1993-03-27	Normal	Manual	Y	1	Willie Zamora
9575	80135023593	Blake	Maryann	\N	8955 Dumbarton Drive	\N	\N	\N	Altadena	CA	23584	USA	50	915-555-9876	435-555-3841	1929-11-15	S	$50K - $70K	M	2	0	Bachelors Degree	1991-08-18	Bronze	Professional	N	1	Maryann Blake
9576	80148434638	Campbell	Gwendolyn	\N	3869 Adobe Dr.	\N	\N	\N	Concord	CA	87802	USA	46	573-555-6798	531-555-1448	1913-04-03	M	$30K - $50K	F	3	3	High School Degree	1993-05-06	Golden	Manual	Y	2	Gwendolyn Campbell
9577	80152774453	Marshall	Rick	J.	3401 Meadow Lane	\N	\N	\N	Tlaxiaco	Oaxaca	44733	Mexico	30	316-555-7605	803-555-6455	1929-03-03	M	$10K - $30K	F	5	2	Partial High School	1990-07-02	Normal	Skilled Manual	Y	0	Rick Marshall
9578	80155134797	Underwood	Donovan	M.	8568 Wellington Ct.	\N	\N	\N	Corvallis	OR	95090	USA	70	896-555-3155	261-555-6348	1976-04-24	M	$70K - $90K	M	2	1	Bachelors Degree	1994-04-13	Bronze	Management	Y	4	Donovan Underwood
9579	80176844596	Story	Susan	C.	8354 Sunset Meadows Ln.	\N	\N	\N	El Cajon	CA	97205	USA	16	662-555-2591	796-555-4641	1930-03-27	M	$10K - $30K	M	4	3	Partial High School	1991-11-14	Normal	Skilled Manual	Y	1	Susan Story
9580	80182793736	Autobee	Jillian	M.	6432 Vista Way	\N	\N	\N	Redmond	WA	14724	USA	19	604-555-9426	277-555-3162	1926-01-18	S	$10K - $30K	F	3	0	Partial High School	1990-06-18	Normal	Manual	Y	2	Jillian Autobee
9581	80198608040	Farley	Jessica	R.	6472 Loveridge Circle	\N	\N	\N	Coronado	CA	82000	USA	8	392-555-7491	835-555-9083	1914-01-17	S	$30K - $50K	F	4	0	Partial High School	1993-03-16	Bronze	Skilled Manual	N	3	Jessica Farley
9582	80210361500	Bernal	Michael	\N	7459 D Apling Court	\N	\N	\N	Marysville	WA	38388	USA	82	358-555-3955	338-555-6233	1966-12-07	M	$10K - $30K	M	3	2	Partial High School	1991-09-04	Normal	Manual	Y	1	Michael Bernal
9583	80225853919	Scott	Diane	H.	7754 Lafayette Street	\N	\N	\N	Kirkland	WA	71826	USA	63	169-555-9648	258-555-5441	1969-09-16	S	$50K - $70K	F	3	0	Bachelors Degree	1990-03-26	Bronze	Professional	Y	2	Diane Scott
9584	80239822864	Jones	Robert	\N	8995 Stanford St.	\N	\N	\N	Corvallis	OR	20668	USA	70	396-555-8398	684-555-1219	1964-09-24	S	$30K - $50K	F	4	0	Partial College	1993-03-13	Bronze	Skilled Manual	N	4	Robert Jones
9585	80242365598	Young	Pam	J.	2200 Rock Oak Road	\N	\N	\N	Acapulco	Guerrero	92975	Mexico	28	581-555-9636	739-555-1315	1919-06-20	S	$10K - $30K	F	3	0	Partial High School	1991-02-02	Normal	Manual	Y	1	Pam Young
9586	80244425535	Sowa	Michael	C.	7597 San Vincente Drive	\N	\N	\N	Acapulco	Guerrero	79792	Mexico	28	831-555-7015	527-555-8379	1976-04-07	S	$10K - $30K	F	3	0	Partial High School	1991-04-12	Normal	Manual	N	2	Michael Sowa
9587	80248754600	Baker	Scott	\N	3712 Kirker Pass Road	\N	\N	\N	Imperial Beach	CA	46447	USA	14	928-555-4622	493-555-4843	1946-07-09	S	$30K - $50K	F	3	0	Partial College	1992-10-14	Bronze	Clerical	Y	2	Scott Baker
9588	80251656770	Kubacki	Dorothy	L.	5461 Camino Verde Ct.	\N	\N	\N	Lakewood	CA	99319	USA	56	300-555-9629	543-555-5193	1964-05-04	M	$70K - $90K	M	2	2	Bachelors Degree	1992-09-17	Bronze	Management	Y	3	Dorothy Kubacki
9589	80255626400	Baumann	Carolyn	\N	1830 Granada Drive	\N	\N	\N	Richmond	CA	31243	USA	35	658-555-9522	531-555-9286	1968-09-02	M	$30K - $50K	M	4	4	High School Degree	1994-07-13	Normal	Skilled Manual	Y	3	Carolyn Baumann
9590	80264799594	Martinez	Jacqueline	T.	6489 Kentucky Drive	\N	\N	\N	Santa Cruz	CA	50277	USA	40	954-555-4157	604-555-8265	1973-08-23	M	$70K - $90K	F	4	3	High School Degree	1993-07-27	Golden	Professional	Y	2	Jacqueline Martinez
9591	80267047286	Stevens	Ingrid	E.	3111 First Ave.	\N	\N	\N	West Covina	CA	72038	USA	60	435-555-2679	854-555-5643	1922-08-03	S	$30K - $50K	F	0	0	Partial College	1993-08-15	Bronze	Professional	Y	2	Ingrid Stevens
9592	80282035470	Garcia	Sheila	C.	8024 Azores Court	\N	\N	\N	La Cruz	Sinaloa	57234	Mexico	29	332-555-3258	950-555-3250	1938-09-16	S	$10K - $30K	M	2	0	Partial High School	1992-01-28	Normal	Skilled Manual	N	2	Sheila Garcia
9593	80292077700	Moore	Hudson	\N	7557 Francine Court	\N	\N	\N	Lemon Grove	CA	93187	USA	12	735-555-9408	562-555-2915	1928-07-24	S	$30K - $50K	F	1	0	Partial College	1992-11-21	Bronze	Manual	Y	4	Hudson Moore
9594	80294185876	Carl	Janet	\N	2725 P St.	\N	\N	\N	San Gabriel	CA	44545	USA	52	416-555-4957	681-555-8150	1925-01-04	S	$10K - $30K	M	0	0	Partial High School	1994-08-13	Normal	Manual	Y	0	Janet Carl
9595	80302983500	Vanzwol	John	A.	2511 Via Appia	\N	\N	\N	Tixapan	DF	46659	Mexico	107	181-555-4393	316-555-6443	1923-11-16	M	$30K - $50K	M	4	4	High School Degree	1991-11-09	Golden	Manual	Y	3	John Vanzwol
9596	80319564900	Roberts	Dave	\N	589 Woodcrest Drive	#702	\N	\N	Santa Fe	DF	63178	Mexico	109	124-555-2229	697-555-4965	1951-06-04	M	$30K - $50K	M	1	0	High School Degree	1992-06-21	Bronze	Manual	Y	1	Dave Roberts
9597	80325004458	Crump	Jaye	P.	3285 Milburn Dr.	\N	\N	\N	Richmond	BC	51632	Canada	90	502-555-9868	945-555-2461	1913-05-11	S	$50K - $70K	F	4	0	Bachelors Degree	1993-10-16	Bronze	Professional	N	1	Jaye Crump
9598	80325916409	Jarnagin	Leah	C.	1616 East Leland	\N	\N	\N	Bellflower	CA	86842	USA	55	468-555-6332	448-555-8611	1927-01-26	S	$90K - $110K	M	3	0	Bachelors Degree	1990-10-21	Bronze	Professional	Y	2	Leah Jarnagin
9599	80358108300	Gonzales	Doris	\N	4566 Magnolia Ave.	145	\N	\N	San Diego	CA	21281	USA	7	279-555-3025	368-555-7818	1962-06-04	S	$50K - $70K	F	4	0	Graduate Degree	1991-06-10	Bronze	Professional	N	2	Doris Gonzales
9600	80371170639	Thomas	Amy	K.	3152 Torino Court	\N	\N	\N	San Carlos	CA	42830	USA	44	506-555-1775	794-555-3597	1971-06-24	S	$50K - $70K	M	4	0	Bachelors Degree	1991-03-21	Bronze	Professional	N	2	Amy Thomas
9601	80373793800	Wilmoth	Louis	\N	9011 Santa Lucia Dr.	\N	\N	\N	Beaverton	OR	42430	USA	67	579-555-9754	737-555-1432	1964-04-20	S	$130K - $150K	M	0	0	Partial College	1992-01-19	Bronze	Professional	Y	2	Louis Wilmoth
9602	80379109978	Wines	Daniel	J.	508 Somerset Place	\N	\N	\N	Beaverton	OR	30141	USA	67	829-555-7132	525-555-8497	1925-02-14	M	$30K - $50K	M	0	0	High School Degree	1991-01-22	Bronze	Manual	Y	3	Daniel Wines
9603	80388883948	Murray	Claudia	J.	3966 Bonifacio	\N	\N	\N	Glendale	CA	94901	USA	54	925-555-4740	490-555-4961	1927-12-14	S	$130K - $150K	M	4	0	Graduate Degree	1993-04-22	Normal	Professional	Y	3	Claudia Murray
9604	80431756400	Walker	Lisa	\N	8371 Shenandoah Drive	\N	\N	\N	El Cajon	CA	48774	USA	16	298-555-9747	541-555-5311	1977-07-06	M	$30K - $50K	M	1	1	Partial College	1992-02-05	Bronze	Management	N	4	Lisa Walker
9605	80438177585	Kelley	Jackie	A.	2084 Ahwanee Lane	\N	\N	\N	Burien	WA	53405	USA	74	656-555-9640	529-555-9404	1956-10-12	M	$10K - $30K	M	2	1	Partial High School	1992-03-21	Normal	Manual	N	0	Jackie Kelley
9606	80441353321	Whilhite	Frances	C.	6743 Blue Ridge Dr.	\N	\N	\N	Santa Anita	DF	72439	Mexico	108	291-555-7933	602-555-8382	1922-06-04	S	$70K - $90K	F	0	0	Partial High School	1993-10-05	Bronze	Professional	N	3	Frances Whilhite
9607	80445736050	Fisher	Stacy	L.	3365 Wintergreen Court	\N	\N	\N	Ballard	WA	88446	USA	20	433-555-2797	852-555-5761	1961-11-24	M	$50K - $70K	M	1	1	Bachelors Degree	1992-11-02	Bronze	Professional	N	3	Stacy Fisher
9608	80505157709	Abram	Mark	\N	935 Rheem Drive	\N	\N	\N	N. Vancouver	BC	73642	Canada	97	329-555-3375	948-555-3368	1951-11-18	S	$30K - $50K	F	5	0	High School Degree	1993-12-11	Bronze	Manual	N	3	Mark Abram
9609	80509921312	Moskal	Larrie	\N	7811 Woodsworth Lane	\N	\N	\N	Newton	BC	10596	Canada	95	853-555-2548	680-555-5055	1973-05-23	M	$10K - $30K	M	4	3	Partial High School	1991-10-13	Normal	Manual	Y	1	Larrie Moskal
9610	80519298300	Bancroft	Melody	\N	5634 Haviland Place	\N	\N	\N	Merida	Yucatan	60953	Mexico	26	534-555-7098	799-555-1291	1944-10-11	S	$30K - $50K	M	2	0	Partial High School	1990-11-18	Bronze	Manual	N	2	Melody Bancroft
9611	80561392903	Almanzor	Stefanie	T.	5421 Morengo Ct.	\N	\N	\N	Everett	WA	63067	USA	81	299-555-6534	434-555-8584	1974-05-21	S	$30K - $50K	F	5	0	High School Degree	1993-06-07	Bronze	Manual	Y	4	Stefanie Almanzor
9612	80600188374	Hudson	Ava	L.	3498 Olive Ave.	\N	\N	\N	Edmonds	WA	53294	USA	83	242-555-4369	815-555-7105	1964-07-06	M	$130K - $150K	F	1	0	High School Degree	1993-08-16	Bronze	Professional	Y	2	Ava Hudson
9613	80609806776	Badiozzaman	Crystal	A.	3539 Corte Poquito	\N	\N	\N	Renton	WA	21571	USA	73	930-555-2434	472-555-4026	1958-04-10	M	$10K - $30K	M	3	3	Partial High School	1991-09-09	Normal	Skilled Manual	Y	2	Crystal Badiozzaman
9614	80637315500	Wansink	Betty	J.	1870 Walnut Ave.	\N	\N	\N	Mill Valley	CA	42512	USA	38	895-555-7898	876-555-1176	1934-07-22	S	$30K - $50K	M	1	0	Partial High School	1993-08-19	Golden	Manual	N	3	Betty Wansink
9615	80641751885	Bolla	Dean	E.	6853 Hacienda	\N	\N	\N	Redmond	WA	11397	USA	19	707-555-4591	796-555-9384	1931-08-25	M	$30K - $50K	F	4	4	High School Degree	1993-09-19	Golden	Skilled Manual	N	3	Dean Bolla
9616	80687032938	Thor	Elizabeth	G.	8094 Roxbury Drive	\N	\N	\N	Lakewood	CA	59238	USA	56	934-555-3341	322-555-5162	1944-08-23	M	$50K - $70K	M	2	0	Bachelors Degree	1991-02-28	Silver	Professional	Y	3	Elizabeth Thor
9617	80689452300	Weihe	Christopher	\N	1299 Oxford Place	\N	\N	\N	Anacortes	WA	58838	USA	79	107-555-2319	264-555-2998	1911-06-27	S	$30K - $50K	M	2	0	High School Degree	1993-08-22	Bronze	Skilled Manual	N	2	Christopher Weihe
9618	80694301724	Wingfield	David	V.	2794 Huston Rd.	\N	\N	\N	Anacortes	WA	46549	USA	79	357-555-8698	953-555-1062	1962-08-08	S	$30K - $50K	F	1	0	High School Degree	1990-06-10	Silver	Manual	N	4	David Wingfield
9619	80703346100	Minichelli	Donald	\N	6252 Winding Lane	\N	\N	\N	Milwaukie	OR	85017	USA	65	453-555-6305	257-555-1184	1938-06-16	M	$30K - $50K	M	3	3	High School Degree	1990-05-07	Golden	Skilled Manual	Y	3	Donald Minichelli
9620	80707230000	Ace	John	\N	658 Pecan Street	\N	\N	\N	Acapulco	Guerrero	65182	Mexico	28	726-555-2312	969-555-6876	1950-08-05	S	$90K - $110K	M	4	0	Partial High School	1991-11-15	Bronze	Management	N	4	John Ace
9621	80726268291	Johnson	John	\N	7026 Norman Ave.	\N	\N	\N	Long Beach	CA	69813	USA	48	774-555-2780	886-555-6201	1961-08-09	M	$50K - $70K	M	5	4	Bachelors Degree	1993-05-22	Golden	Management	Y	3	John Johnson
9622	80733971600	Barber	Clara	\N	1686 Willow Drive	\N	\N	\N	Burbank	CA	88847	USA	53	409-555-1073	720-555-1523	1959-11-24	S	$30K - $50K	F	3	0	Partial High School	1992-08-04	Bronze	Skilled Manual	N	3	Clara Barber
9623	80746519000	Malanca	David	\N	8307 Monument Blvd.	\N	\N	\N	Burien	WA	59639	USA	74	790-555-8594	970-555-7901	1972-05-26	S	$110K - $130K	F	2	0	Bachelors Degree	1992-06-24	Golden	Management	N	3	David Malanca
9624	80764430761	Massett	Carl	W.	3221 Mt. Washington Way	\N	\N	\N	Novato	CA	95804	USA	42	447-555-5516	166-555-5508	1924-02-17	S	$10K - $30K	M	1	0	Partial High School	1991-03-05	Normal	Manual	N	0	Carl Massett
9625	80767434800	Houser	Vivian	\N	2754 Stanbridge Ct.	\N	\N	\N	Merida	Yucatan	32758	Mexico	26	851-555-2666	678-555-5173	1978-03-20	M	$70K - $90K	F	2	2	Bachelors Degree	1991-09-03	Bronze	Management	Y	3	Vivian Houser
9626	80780132400	Zorovich	Kevin	\N	7921 Detriot Ave.	\N	\N	\N	Langley	BC	83114	Canada	94	771-555-1873	797-555-1408	1923-08-16	S	$30K - $50K	F	4	0	High School Degree	1993-10-17	Bronze	Manual	N	2	Kevin Zorovich
9627	80787245631	Marti	Ruth	K.	7707 Jemco Court	\N	\N	\N	Lemon Grove	CA	85229	USA	12	297-555-6651	432-555-8701	1973-07-12	M	$90K - $110K	F	5	2	Partial High School	1990-09-18	Bronze	Professional	Y	3	Ruth Marti
9628	80789096400	Passig	Dennis	J.	5785 Lislin Ct.	\N	\N	\N	Spring Valley	CA	27492	USA	15	239-555-4487	813-555-7223	1937-09-05	S	$50K - $70K	M	0	0	Bachelors Degree	1992-08-24	Bronze	Professional	Y	3	Dennis Passig
9629	80800447463	Burton	Mark	S.	5825 Banyan Way	\N	\N	\N	La Jolla	CA	70025	USA	33	928-555-2551	470-555-4144	1963-02-07	M	$30K - $50K	F	1	1	High School Degree	1992-08-25	Bronze	Skilled Manual	Y	4	Mark Burton
9630	80800898100	Mathias	David	\N	6812 Semillon Circle	#163	\N	\N	San Andres	DF	26413	Mexico	106	893-555-8015	874-555-1294	1913-05-27	M	$150K +	F	4	4	Bachelors Degree	1991-06-19	Bronze	Professional	N	3	David Mathias
9631	80817651152	Short	James	L.	9762 Alvecedo	\N	\N	\N	Spokane	WA	59851	USA	87	944-555-8366	793-555-9501	1942-02-27	M	$30K - $50K	M	5	5	High School Degree	1993-04-17	Golden	Skilled Manual	Y	4	James Short
9632	80821186304	Tepper	Christine	A.	8348 Holiday Hill Dr.	\N	\N	\N	Newton	BC	81400	Canada	95	932-555-3458	320-555-5280	1917-10-22	M	$50K - $70K	F	2	2	Bachelors Degree	1992-05-22	Bronze	Management	Y	4	Christine Tepper
9633	80826877951	Smith	Heather	D. R.	1553 Fairfield Ave.	\N	\N	\N	Burbank	CA	81000	USA	53	217-555-4697	374-555-5375	1916-04-24	M	$50K - $70K	F	1	0	High School Degree	1994-10-25	Bronze	Manual	N	2	Heather Smith
9634	80827940106	Takemura	Nicholas	D.	3048 Bayshore Rd.	\N	\N	\N	Orizaba	Veracruz	68711	Mexico	24	467-555-2075	163-555-3440	1957-10-21	M	$110K - $130K	M	3	1	Bachelors Degree	1991-12-26	Bronze	Professional	Y	2	Nicholas Takemura
9635	80854976800	Villalon	June	E.	9162 Oak Street	\N	\N	\N	San Jose	CA	34472	USA	39	563-555-8683	367-555-3561	1965-06-26	M	$30K - $50K	M	0	0	High School Degree	1990-11-05	Bronze	Skilled Manual	Y	3	June Villalon
9636	80857964800	Westcott	Barbara	\N	912 Fremont St.	\N	\N	\N	Everett	WA	87344	USA	81	175-555-8347	179-555-9254	1939-04-12	S	$130K - $150K	M	5	0	Partial High School	1992-02-10	Bronze	Professional	Y	3	Barbara Westcott
9637	80859557986	Butler	Susan	M.	7280 E. Leland Rd.	\N	\N	\N	Tlaxiaco	Oaxaca	19268	Mexico	30	294-555-4583	406-555-8004	1912-12-13	S	$30K - $50K	M	2	0	Partial College	1994-10-04	Bronze	Skilled Manual	N	3	Susan Butler
9638	80867175459	Jones	Karen	A.	1940 Nulty Drive	\N	\N	\N	Lake Oswego	OR	38302	USA	64	829-555-2876	240-555-3325	1954-03-10	M	$70K - $90K	F	3	2	Bachelors Degree	1991-02-21	Bronze	Professional	N	3	Karen Jones
9639	80868403911	Sullivan	Shannon	E.	8562 Cynthia Drive	\N	\N	\N	Olympia	WA	90942	USA	85	310-555-1397	490-555-9704	1929-04-09	M	$110K - $130K	M	1	1	Graduate Degree	1993-06-24	Bronze	Professional	N	3	Shannon Sullivan
9640	80879567265	Chin	Sandra	A.	3475 Deercreek Ln.	\N	\N	\N	Burbank	CA	85794	USA	53	867-555-7318	825-555-1969	1913-08-24	M	$130K - $150K	F	2	1	High School Degree	1994-03-12	Bronze	Professional	Y	3	Sandra Chin
9641	80887522697	Munsi	Patti	\N	3008 Lolita Drive	\N	\N	\N	Oakland	CA	22748	USA	37	371-555-4468	198-555-6975	1929-07-24	S	$50K - $70K	F	4	0	Bachelors Degree	1992-05-08	Silver	Professional	N	2	Patti Munsi
9642	80889625549	Clifton	Martha	E.	831 Valley Crest Dr.	\N	\N	\N	Bremerton	WA	73105	USA	76	290-555-3676	317-555-3211	1976-08-18	M	$10K - $30K	M	4	0	Partial High School	1991-02-19	Normal	Skilled Manual	N	2	Martha Clifton
9643	80899941325	Boyce	Charles	E.	618 Bentley Ct.	\N	\N	\N	Salem	OR	75220	USA	23	717-555-8454	852-555-1504	1930-07-21	M	$10K - $30K	M	3	1	Bachelors Degree	1994-06-07	Normal	Management	Y	1	Charles Boyce
9644	80913861989	Clark	Jeffrey	C.	9940 Meier Road	\N	\N	\N	Hidalgo	Zacatecas	65446	Mexico	25	659-555-6290	332-555-9025	1926-05-12	M	$10K - $30K	F	2	1	Partial High School	1994-04-21	Normal	Manual	Y	0	Jeffrey Clark
9645	80928624900	Aiello	Alesia	\N	2637 Broadway St.	\N	\N	\N	Victoria	BC	33723	Canada	6	138-555-4929	580-555-6522	1914-05-11	M	$70K - $90K	M	1	1	Bachelors Degree	1992-12-19	Silver	Professional	Y	3	Alesia Aiello
9646	80950286400	Aplanalp	Lorraine	\N	969 Stanley Dollar Dr.	\N	\N	\N	Sedro Woolley	WA	16404	USA	80	103-555-1393	984-555-3672	1966-05-01	S	$70K - $90K	M	2	0	Bachelors Degree	1993-04-24	Normal	Professional	N	2	Lorraine Aplanalp
9647	80954567193	Teeples	Matthew	\N	3919 Bayview Circle	\N	\N	\N	Colma	CA	49841	USA	32	154-555-1743	903-555-2879	1969-02-10	M	$10K - $30K	F	2	2	Partial High School	1994-01-03	Normal	Manual	N	1	Matthew Teeples
9648	80956181883	Vine	Cathy	\N	5160 La Vista Circle	\N	\N	\N	Woodburn	OR	71391	USA	69	142-555-5836	669-555-2315	1976-05-02	S	$10K - $30K	F	1	0	Partial High School	1991-04-04	Normal	Manual	N	1	Cathy Vine
9649	80972994000	Viggiano	James	\N	8364 Gold Crest Ct.	\N	\N	\N	Burnaby	BC	70990	Canada	92	215-555-4815	611-555-9150	1937-07-28	M	$50K - $70K	M	4	2	Partial High School	1994-06-04	Bronze	Manual	N	1	James Viggiano
9650	80988051891	Carter	Richard	A.	9860 Brookview Drive	\N	\N	\N	Burnaby	BC	58701	Canada	92	465-555-2193	161-555-3557	1924-05-15	M	$30K - $50K	F	5	2	Partial College	1990-07-13	Bronze	Skilled Manual	Y	4	Richard Carter
9651	80996463298	Bolles	Kenneth	H.	3319 Pimlico Drive	\N	\N	\N	Bellingham	WA	24463	USA	78	561-555-8800	365-555-3679	1958-11-02	S	$130K - $150K	F	5	0	Bachelors Degree	1990-11-05	Bronze	Management	Y	3	Kenneth Bolles
9652	81001377100	Wightman	Harvey	\N	7724 Hale Court	\N	\N	\N	Palo Alto	CA	77335	USA	41	173-555-8465	176-555-9372	1963-06-13	M	$30K - $50K	F	3	2	Partial College	1991-02-18	Bronze	Skilled Manual	N	4	Harvey Wightman
9653	81003399491	Carby	Cheryl	A.	4092 Folson Drive	\N	\N	\N	Oak Bay	BC	81965	Canada	99	292-555-4700	403-555-8122	1980-02-22	S	$50K - $70K	M	5	0	Bachelors Degree	1991-09-20	Bronze	Professional	Y	2	Cheryl Carby
9654	81016317000	Gale	Shelli	\N	6096 Pheasant Circle	\N	\N	\N	Metchosin	BC	20002	Canada	104	826-555-2993	238-555-3443	1972-09-05	M	$30K - $50K	M	5	5	Partial College	1993-05-24	Bronze	Professional	Y	3	Shelli Gale
9655	81026026600	Soto	Henry	\N	5374 East Lake Court	#258	\N	\N	El Cajon	CA	71791	USA	16	307-555-1515	727-555-4479	1921-10-12	S	$30K - $50K	F	1	0	Partial High School	1994-10-23	Bronze	Manual	N	1	Henry Soto
9656	81031712889	Deborde	Lewis	J.	288 Almaden Dr.	\N	\N	\N	Chula Vista	CA	56987	USA	13	865-555-7436	823-555-2086	1937-10-25	M	$50K - $70K	M	2	0	Partial College	1993-03-08	Bronze	Skilled Manual	Y	4	Lewis Deborde
9657	81089342832	Hintz	Robert	M.	7164 Mepham Drive	\N	\N	\N	La Mesa	CA	44910	USA	11	483-555-6767	310-555-9274	1927-08-06	M	$30K - $50K	F	2	2	High School Degree	1993-01-01	Bronze	Manual	N	1	Robert Hintz
9658	81095297336	Takaki	Michael	L.	4987 Westover Dr.	\N	\N	\N	Altadena	CA	68975	USA	50	403-555-5974	668-555-9167	1936-06-24	M	$10K - $30K	F	4	2	Bachelors Degree	1990-03-09	Golden	Management	N	1	Michael Takaki
9659	81107587218	Clark	Carol	J.	4773 Tanager Road	\N	\N	\N	Shawnee	BC	71090	Canada	105	830-555-1752	964-555-3802	1922-01-25	S	$50K - $70K	F	1	0	Bachelors Degree	1991-06-04	Silver	Management	N	2	Carol Clark
9660	81110580600	Tendick	Daniel	\N	2851 Ward Street	\N	\N	\N	Tixapan	DF	87608	Mexico	107	772-555-8588	445-555-2324	1950-07-12	S	$30K - $50K	F	0	0	High School Degree	1993-12-16	Bronze	Manual	N	3	Daniel Tendick
9661	81127204895	Bradshaw, Jr.	Daniel	J.	2891 Sanford St.	\N	\N	\N	N. Vancouver	BC	55885	Canada	97	560-555-6652	103-555-8245	1912-07-20	S	$10K - $30K	M	3	0	Partial High School	1993-05-11	Normal	Manual	Y	0	Daniel Bradshaw, Jr.
9662	81159107089	Singh	James	C.	3879 Longview Rd.	\N	\N	\N	Woodland Hills	CA	38566	USA	62	765-555-6774	745-555-9053	1926-03-07	S	$50K - $70K	M	3	0	Bachelors Degree	1993-08-24	Bronze	Management	N	3	James Singh
9663	81164809500	Hopkins	Randy	\N	4173 Rockledge Lane	\N	\N	\N	Burlingame	CA	45711	USA	43	576-555-3467	426-555-4603	1961-07-13	M	$10K - $30K	M	0	0	Partial High School	1991-01-27	Normal	Manual	Y	1	Randy Hopkins
9664	81167797400	Paepke	Juanita	R.	5414 Stonehedge Dr.	\N	\N	\N	Sedro Woolley	WA	93553	USA	80	803-555-2217	191-555-4038	1930-07-03	S	$30K - $50K	F	0	0	High School Degree	1990-12-25	Silver	Skilled Manual	N	3	Juanita Paepke
9665	81176375150	Romero	Bitty	A.	8618 Rose Street	\N	\N	\N	Cliffside	BC	66860	Canada	103	637-555-6538	134-555-1874	1923-06-26	S	$30K - $50K	M	5	0	High School Degree	1991-10-23	Bronze	Manual	N	1	Bitty Romero
9666	81198514103	Noguera	Mary	E. T.	115 Santa Fe Street	\N	\N	\N	Cliffside	BC	80863	Canada	103	887-555-3917	822-555-8938	1955-03-21	M	$110K - $130K	F	5	5	Graduate Degree	1990-11-13	Normal	Management	N	3	Mary Noguera
9667	81213958300	Avis	Theresa	E.	6228 Geary Court	\N	\N	\N	Yakima	WA	20333	USA	89	983-555-1524	787-555-5403	1957-02-20	M	$110K - $130K	M	3	3	High School Degree	1992-11-02	Golden	Professional	Y	3	Theresa Avis
9668	81216946200	Walker	Eileen	P.	7978 San Gabriel Dr.	\N	\N	\N	Salem	OR	73205	USA	23	595-555-1188	599-555-2095	1936-08-12	M	$70K - $90K	F	1	0	Graduate Degree	1990-09-13	Bronze	Professional	Y	3	Eileen Walker
9669	81219440698	Jenks	Janice	A.	4346 Woodchuck Pl.	\N	\N	\N	Mexico City	Mexico	51282	Mexico	2	180-555-2479	292-555-5901	1915-11-18	S	$150K +	M	0	0	Partial High School	1992-02-12	Silver	Management	Y	1	Janice Jenks
9670	81222772000	Smith	James	\N	9005 Garaventa Drive	\N	\N	\N	Arcadia	CA	24162	USA	51	715-555-9772	365-555-4879	1951-07-10	S	$30K - $50K	M	5	0	Partial High School	1993-09-24	Bronze	Manual	N	3	James Smith
9671	81223480105	Millar	Ed	E.	5628 Wallace Dr.	\N	\N	\N	Albany	OR	93953	USA	71	196-555-8293	615-555-2258	1932-04-14	M	$30K - $50K	M	4	1	High School Degree	1991-10-20	Golden	Manual	N	2	Ed Millar
9672	81227814555	Sparks	Eddie	C.	542 Pinecreek Way	\N	\N	\N	San Jose	CA	79149	USA	39	753-555-5215	711-555-8865	1910-01-24	M	$50K - $70K	M	4	2	Bachelors Degree	1992-11-03	Golden	Professional	Y	3	Eddie Sparks
9673	81237711900	Miller	Kevin	\N	3353 Mayhew Way	\N	\N	\N	Salem	OR	99332	USA	23	257-555-2365	984-555-4872	1932-07-02	S	$30K - $50K	M	2	0	Partial College	1991-08-04	Bronze	Professional	Y	1	Kevin Miller
9674	81248987913	Swerdfeger	Heather	\N	8520 Waterview Place	\N	\N	\N	Kirkland	WA	60290	USA	63	176-555-1572	442-555-4765	1973-12-17	S	$70K - $90K	F	1	0	Bachelors Degree	1993-09-22	Bronze	Professional	N	2	Heather Swerdfeger
9675	81253397500	Smith	Herold	\N	8306 Sun Tree Lane	\N	\N	\N	National City	CA	62405	USA	9	603-555-6350	738-555-8400	1933-06-27	M	$10K - $30K	F	3	1	Partial High School	1992-09-15	Normal	Skilled Manual	Y	2	Herold Smith
9676	81256117224	Barr	William	H.	6384 Virgina Hills Drive	\N	\N	\N	Lemon Grove	CA	78924	USA	12	545-555-4186	219-555-6922	1923-09-12	S	$50K - $70K	M	4	0	Bachelors Degree	1992-11-24	Bronze	Professional	Y	3	William Barr
9677	81274908800	Maul	James	M.	9080 San Carlos Avenue	\N	\N	\N	Tlaxiaco	Oaxaca	47200	Mexico	30	334-555-2250	115-555-7501	1917-05-16	M	$70K - $90K	F	1	1	Partial High School	1991-04-28	Bronze	Management	Y	2	James Maul
9678	81279988900	Odor	Michael	\N	7411 Crivello Avenue	\N	\N	\N	Cliffside	BC	35892	Canada	103	538-555-2372	519-555-4651	1975-11-12	S	$150K +	F	4	0	High School Degree	1992-03-11	Silver	Management	Y	2	Michael Odor
9679	81302755475	Hays	Sean	\N	362 Richard Place	\N	\N	\N	Lakewood	CA	37026	USA	56	349-555-8065	199-555-9200	1972-01-15	S	$30K - $50K	F	0	0	High School Degree	1992-01-27	Bronze	Manual	N	3	Sean Hays
9680	81310099363	Block	William	R.	8947 St. George Dr.	\N	\N	\N	Burnaby	BC	58576	Canada	92	577-555-6815	865-555-8636	1973-09-02	S	$150K +	F	5	0	Bachelors Degree	1990-08-20	Silver	Professional	Y	2	William Block
9681	81310464100	Owen	Williams	\N	2152 Roan Lane	\N	\N	\N	Berkeley	CA	58175	USA	36	523-555-4396	919-555-8732	1940-07-06	M	$70K - $90K	F	5	5	High School Degree	1993-03-14	Golden	Professional	Y	4	Williams Owen
9682	81343927400	Turner	Burdy	\N	3647 San Miguel Road	\N	\N	\N	Issaquah	WA	45886	USA	21	773-555-1775	708-555-6796	1934-12-25	M	$50K - $70K	M	4	3	Bachelors Degree	1993-09-18	Golden	Management	N	3	Burdy Turner
9683	81349758505	Kregan	Angela	\N	9761 Fox Way	\N	\N	\N	Berkeley	CA	11648	USA	36	208-555-3039	673-555-3260	1968-08-22	S	$110K - $130K	M	3	0	Graduate Degree	1993-03-13	Bronze	Professional	Y	2	Angela Kregan
9684	81352397799	Winslow	Margaret	C.	1511 Roxbury Drive	\N	\N	\N	Bellingham	WA	64520	USA	78	481-555-8046	485-555-8953	1979-10-11	M	$150K +	M	4	4	Partial High School	1994-12-05	Golden	Management	Y	3	Margaret Winslow
9685	81361726522	Murray	Charles	\N	7879 Wilke Drive	\N	\N	\N	Acapulco	Guerrero	69150	Mexico	28	600-555-4282	712-555-7703	1936-04-22	S	$50K - $70K	F	3	0	Bachelors Degree	1993-12-01	Bronze	Professional	Y	2	Charles Murray
9686	81404695510	Bradley	Kathryn	\N	2539 Artnell Ct	\N	\N	\N	Pomona	CA	88184	USA	61	235-555-2575	785-555-6682	1934-07-11	S	$50K - $70K	M	1	0	Bachelors Degree	1992-04-10	Bronze	Management	Y	3	Kathryn Bradley
9687	81414608955	Brush	Walter	H.	9161 Viking Drive	\N	\N	\N	Marysville	WA	85268	USA	82	615-555-1096	135-555-4060	1947-12-13	S	$70K - $90K	M	0	0	High School Degree	1992-02-04	Bronze	Professional	Y	1	Walter Brush
9688	81431469300	Eads	Antonia	\N	6730 Pecan Street	\N	\N	\N	Altadena	CA	70464	USA	50	273-555-7017	231-555-1668	1970-08-04	M	$50K - $70K	M	2	1	Bachelors Degree	1991-10-11	Bronze	Management	N	4	Antonia Eads
9689	81441012620	Cienfuegus	Bernadette	M.	3607 Cloudview Dr.	\N	\N	\N	Fremont	CA	74182	USA	34	677-555-4167	504-555-6675	1953-10-07	S	$30K - $50K	M	0	0	High School Degree	1991-04-09	Bronze	Skilled Manual	N	2	Bernadette Cienfuegus
9690	81455528736	Elliott	Michael	W.	1430 N. Civic Drive	\N	\N	\N	Renton	WA	82162	USA	73	596-555-3375	862-555-6568	1968-03-03	S	$10K - $30K	M	3	0	Partial High School	1993-06-23	Normal	Manual	Y	1	Michael Elliott
9691	81463730931	Kamley	Brradley	L.	1217 Mariposa	\N	\N	\N	Ballard	WA	84277	USA	20	362-555-2811	496-555-4861	1960-06-09	M	$50K - $70K	M	3	3	Bachelors Degree	1993-02-13	Golden	Professional	Y	4	Brradley Kamley
9692	81467196345	Vigil	Susan	Y.	9293 Mt .Washington Way	\N	\N	\N	Portland	OR	74503	USA	22	304-555-9646	638-555-8725	1912-05-19	S	$30K - $50K	F	3	0	High School Degree	1994-05-03	Bronze	Manual	Y	1	Susan Vigil
9693	81474642200	Vigil	Rita	M.	9334 Carpetta Circle	\N	\N	\N	Santa Cruz	CA	42780	USA	40	754-555-4053	225-555-9878	1938-08-21	M	$70K - $90K	M	4	1	High School Degree	1994-02-20	Normal	Professional	N	2	Rita Vigil
9694	81477839350	Reinboldt	Olga	M.	7665 Terrace Road	\N	\N	\N	Long Beach	CA	25461	USA	48	648-555-4750	629-555-7028	1958-11-13	S	$130K - $150K	M	1	0	Bachelors Degree	1990-01-11	Silver	Management	Y	3	Olga Reinboldt
9695	81480618100	Bowers	Evelyn	V.	616 Willow Court	\N	\N	\N	La Cruz	Sinaloa	58898	Mexico	29	459-555-1442	309-555-2578	1917-09-14	S	$30K - $50K	F	2	0	High School Degree	1991-07-25	Bronze	Manual	N	4	Evelyn Bowers
9696	81483257412	Aiello	Bonnie	\N	1858 Liscome Way	\N	\N	\N	W. Linn	OR	80448	USA	66	687-555-9192	975-555-2014	1962-05-09	S	$50K - $70K	M	4	0	Bachelors Degree	1992-11-15	Golden	Professional	N	3	Bonnie Aiello
9697	81489249467	Beaty	George	L.	5062 Hazel Drive	\N	\N	\N	Yakima	WA	80047	USA	89	521-555-4514	917-555-8850	1961-11-10	M	$10K - $30K	F	2	2	Partial High School	1992-08-04	Normal	Manual	Y	2	George Beaty
9698	81489319205	McNay	Evelynn	M.	6557 Jalalon Place	\N	\N	\N	Yakima	WA	67758	USA	89	110-555-5550	706-555-6914	1917-12-27	M	$70K - $90K	M	4	4	Bachelors Degree	1990-02-16	Golden	Professional	N	2	Evelynn McNay
9699	81492945551	Veregas	Antamine	\N	16 Woodside Court	\N	\N	\N	Lynnwood	WA	72282	USA	75	206-555-3157	671-555-3378	1925-07-05	M	$10K - $30K	M	4	4	Partial High School	1992-08-10	Normal	Skilled Manual	Y	2	Antamine Veregas
9700	81504371800	Tilton	Larry	\N	4421 Holiday Hill Dr.	\N	\N	\N	Mill Valley	CA	86392	USA	38	479-555-8164	482-555-9071	1938-06-21	M	$50K - $70K	M	5	3	Bachelors Degree	1991-03-27	Golden	Professional	Y	2	Larry Tilton
9701	81506335139	Casey	Susan	C.	790 Northstar Drive	\N	\N	\N	Ladner	BC	91022	Canada	96	837-555-8057	709-555-7821	1923-05-05	M	$10K - $30K	M	2	2	Partial High School	1992-11-20	Normal	Manual	Y	0	Susan Casey
9702	81514526605	Carzino	Derek	A.	6695 Black Walnut Court	\N	\N	\N	Sooke	BC	11057	Canada	101	232-555-2692	783-555-6800	1953-05-18	S	$30K - $50K	F	4	0	High School Degree	1993-11-27	Bronze	Manual	Y	1	Derek Carzino
9703	81520524024	Bryan	William	M.	5973 Willow Pass Road	\N	\N	\N	Chula Vista	CA	80848	USA	13	613-555-1214	133-555-4178	1928-06-17	S	$10K - $30K	M	1	0	Partial High School	1992-08-01	Normal	Manual	N	0	William Bryan
9704	81532948017	Waggoner	Herbert	\N	887 Redwood Road	\N	\N	\N	Lincoln Acres	CA	66044	USA	10	271-555-7135	229-555-1785	1913-10-06	S	$90K - $110K	F	3	0	Graduate Degree	1993-01-06	Normal	Management	Y	3	Herbert Waggoner
9705	81540248990	Riggs	Joseph	\N	419 Deermeadow Way	\N	\N	\N	Langford	BC	29982	Canada	102	914-555-7943	502-555-6792	1940-11-17	M	$110K - $130K	F	4	2	Graduate Degree	1990-02-14	Normal	Professional	Y	2	Joseph Riggs
9706	81556508500	Wright	Rafael	\N	5586 Pacheco	\N	\N	\N	Beverly Hills	CA	53355	USA	47	706-555-5752	972-555-8945	1975-09-26	M	$110K - $130K	M	5	0	Partial College	1993-11-25	Bronze	Professional	Y	1	Rafael Wright
9707	81558450500	Buffington	James	\N	5373 Montgomery Ave.	\N	\N	\N	Langford	BC	53855	Canada	102	472-555-5188	606-555-7238	1929-08-03	M	$30K - $50K	M	3	1	High School Degree	1993-07-23	Bronze	Manual	N	3	James Buffington
9708	81562500596	Lovett	Jeff	M.	3450 Oakleaf Ct.	\N	\N	\N	Metchosin	BC	70373	Canada	104	414-555-3024	987-555-5760	1925-07-20	M	$90K - $110K	F	2	1	Partial High School	1993-05-11	Golden	Management	Y	4	Jeff Lovett
9709	81566636562	Lanum	Sherea	C.	3491 Cook Street	\N	\N	\N	Haney	BC	38650	Canada	93	203-555-1088	645-555-2681	1925-10-04	M	$110K - $130K	M	2	2	Bachelors Degree	1991-01-09	Bronze	Management	Y	1	Sherea Lanum
9710	81568310300	Paul	Glen	O.	4478 W Lake Drive	\N	\N	\N	Newport Beach	CA	94037	USA	59	168-555-6552	149-555-8831	1977-09-21	S	$10K - $30K	M	3	0	Partial High School	1992-05-14	Normal	Manual	Y	2	Glen Paul
9711	81574136000	Chavez	Dorothy	L.	4772 Catalpa Court	\N	\N	\N	Santa Cruz	CA	28476	USA	40	879-555-3245	968-555-8038	1968-03-18	M	$30K - $50K	F	2	1	Partial High School	1992-10-09	Golden	Manual	Y	3	Dorothy Chavez
9712	81586264967	Givens	Lee	\N	6013 Meier Road	\N	\N	\N	Long Beach	CA	76317	USA	48	206-555-1995	495-555-3817	1975-07-11	M	$50K - $70K	F	4	0	Bachelors Degree	1990-10-23	Bronze	Management	Y	2	Lee Givens
9713	81590234637	Clay	Don	\N	9217 Juliet Court	\N	\N	\N	Royal Oak	BC	49625	Canada	100	280-555-9974	437-555-1652	1936-09-10	S	$30K - $50K	F	1	0	High School Degree	1993-12-23	Silver	Manual	Y	1	Don Clay
9714	81607599300	Boshnack	Bob	\N	714 Las Trampas Road	\N	\N	\N	Oak Bay	BC	63628	Canada	99	530-555-7352	226-555-8717	1936-10-07	M	$10K - $30K	F	2	2	Partial High School	1993-05-19	Normal	Skilled Manual	Y	1	Bob Boshnack
9715	81624475717	Doman	Bradley	J.	6827 Seagull Court	\N	\N	\N	Puyallup	WA	30982	USA	86	626-555-4959	191-555-5181	1976-01-10	S	$70K - $90K	F	4	0	Bachelors Degree	1992-08-10	Bronze	Professional	Y	1	Bradley Doman
9716	81635102629	Kristel	Ron	\N	8577 La Vista Avenue	\N	\N	\N	Ballard	WA	55970	USA	20	898-555-9966	241-555-5531	1911-07-20	M	$10K - $30K	M	2	0	Partial High School	1993-10-24	Normal	Skilled Manual	Y	2	Ron Kristel
9717	81649286150	Carrillo	Lanette	K.	4945 Pennsylvania Blvd.	\N	\N	\N	San Andres	DF	86892	Mexico	106	357-555-9860	229-555-9624	1928-03-02	M	$50K - $70K	M	4	3	Bachelors Degree	1992-04-15	Bronze	Professional	N	3	Lanette Carrillo
9718	81653733253	King	Chris	M.	9604 Ryan Rd.	\N	\N	\N	Redwood City	CA	69272	USA	45	101-555-1491	651-555-5599	1920-11-12	M	$50K - $70K	M	4	1	Bachelors Degree	1991-03-02	Normal	Professional	Y	3	Chris King
9719	81681182980	Alexander	Mary	J. O.	6227 Oak Creek Ct.	\N	\N	\N	W. Linn	OR	76718	USA	66	482-555-9013	901-555-2977	1939-11-19	S	$30K - $50K	F	5	0	High School Degree	1992-08-28	Bronze	Skilled Manual	Y	4	Mary Alexander
9720	81697190403	Contois	Robert	W.	1141 Hale Court	\N	\N	\N	Fremont	CA	61914	USA	34	378-555-9592	997-555-9584	1968-04-16	S	$70K - $90K	F	5	0	Bachelors Degree	1991-12-14	Bronze	Professional	N	3	Robert Contois
9721	81700720191	Radford	Andrew	C.	673 Old Mountain View Dr.	\N	\N	\N	Seattle	WA	97867	USA	18	782-555-6742	609-555-9249	1945-09-13	S	$10K - $30K	F	5	0	Partial High School	1991-10-07	Normal	Manual	N	2	Andrew Radford
9722	81701127886	Aguilliar	Marilyn	C.	5840 Falcon Dr.	\N	\N	\N	Torrance	CA	49224	USA	57	462-555-2292	728-555-5484	1954-07-04	M	$90K - $110K	M	0	0	Partial College	1992-04-15	Bronze	Professional	N	4	Marilyn Aguilliar
9723	81713814700	Grenemyer	La Wanda	\N	5627 Crystal Avenue	\N	\N	\N	Guadalajara	Jalisco	96429	Mexico	4	228-555-1727	363-555-3777	1940-02-05	M	$90K - $110K	F	2	1	Bachelors Degree	1993-07-11	Bronze	Professional	Y	2	La Wanda Grenemyer
9724	81727515459	Stam	Jamie Ann	\N	3704 Elliott Dr.	\N	\N	\N	Victoria	BC	13949	Canada	6	170-555-8563	744-555-2299	1968-08-20	M	$10K - $30K	F	4	4	Partial High School	1992-02-06	Normal	Skilled Manual	N	1	Jamie Ann Stam
9725	81728904843	Webb	Betsy	F.	6400 Sunshine Drive	\N	\N	\N	Orizaba	Veracruz	54933	Mexico	24	859-555-6627	401-555-8220	1930-08-27	M	$110K - $130K	M	3	2	Partial High School	1992-06-28	Bronze	Professional	Y	3	Betsy Webb
9726	81731120347	Smith	Tom	J.	4732 Mt. Hood Circle	\N	\N	\N	Port Hammond	BC	37613	Canada	98	824-555-3092	805-555-5370	1944-04-15	M	$30K - $50K	M	3	3	Partial College	1992-09-14	Golden	Clerical	Y	3	Tom Smith
9727	81758521795	Esquibel	L. Paul	\N	7682 Solano Dr.	\N	\N	\N	Altadena	CA	71051	USA	50	635-555-8784	724-555-4577	1979-08-20	M	$50K - $70K	M	1	1	Bachelors Degree	1994-10-06	Bronze	Management	Y	1	L. Paul Esquibel
9728	81768043600	Perkins	Doris	\N	6267 Concord Royale	\N	\N	\N	Spokane	WA	92600	USA	87	863-555-7534	251-555-9356	1948-09-10	M	$10K - $30K	M	1	1	Partial High School	1994-07-17	Normal	Manual	Y	0	Doris Perkins
9729	81769255995	Solari	Florence	M.	2128 Birchbark Place	\N	\N	\N	Mexico City	Mexico	92200	Mexico	2	936-555-6513	193-555-7192	1953-10-17	S	$130K - $150K	M	2	0	Partial High School	1991-05-14	Bronze	Professional	Y	3	Florence Solari
9730	81770505905	Bolender	James	K.	3623 Buskirk Avenue	\N	\N	\N	San Carlos	CA	79911	USA	44	637-555-9809	333-555-2173	1973-04-28	M	$30K - $50K	M	1	1	High School Degree	1993-03-21	Bronze	Manual	Y	2	James Bolender
9731	81776894927	Debekker	Billie	L.	8328 Melinda Court	\N	\N	\N	Daly City	CA	45672	USA	31	733-555-7416	298-555-7637	1917-07-12	S	$10K - $30K	F	1	0	Partial High School	1991-06-21	Bronze	Manual	N	1	Billie Debekker
9732	81780440807	Castandeda	Amy	R.	2733 Del Mar Ave.	\N	\N	\N	Sooke	BC	98544	Canada	101	106-555-3423	349-555-7988	1954-09-19	M	$70K - $90K	M	4	4	Bachelors Degree	1994-04-05	Golden	Professional	Y	3	Amy Castandeda
9733	81782693862	Williams	Ruth	A.	6446 Kirkwood Dr.	\N	\N	\N	Arcadia	CA	41752	USA	51	464-555-3316	337-555-3080	1933-02-26	S	$30K - $50K	M	4	0	High School Degree	1990-11-18	Bronze	Skilled Manual	N	3	Ruth Williams
9734	81792237162	Collier	Juanita	M.	1105 Meadowbrook Drive	\N	\N	\N	Olympia	WA	23209	USA	85	999-555-1609	410-555-2059	1969-08-17	M	$30K - $50K	F	4	4	Partial College	1991-07-02	Golden	Professional	Y	3	Juanita Collier
9735	81807482800	Cramer	Shih-yin	\N	7727 Hitchcock	\N	\N	\N	Shawnee	BC	20294	Canada	105	240-555-5473	660-555-8437	1966-10-02	M	$30K - $50K	M	3	0	High School Degree	1994-08-26	Bronze	Skilled Manual	N	4	Shih-yin Cramer
9736	81809183359	Butler	Ralph	A.	5297 Carlos Dr.	\N	\N	\N	Burien	WA	54892	USA	74	137-555-6052	756-555-6045	1957-10-23	S	$70K - $90K	M	3	0	Bachelors Degree	1991-08-08	Bronze	Professional	N	1	Ralph Butler
9737	81815615296	Pool	Lydia	M.	2173 H Stagecoach Rd.	\N	\N	\N	Torrance	CA	41442	USA	57	541-555-3202	368-555-5709	1966-02-18	M	$10K - $30K	F	1	1	Partial High School	1992-03-26	Normal	Manual	Y	1	Lydia Pool
9738	81824160814	Kern	Tara	M.	9996 Solano Drive	\N	\N	\N	N. Vancouver	BC	91799	Canada	97	221-555-7752	487-555-1945	1949-10-17	M	$30K - $50K	F	0	0	High School Degree	1992-08-15	Bronze	Manual	Y	2	Tara Kern
9739	81841359138	Batuello	Bryan	R.	9782 Price Lane	\N	\N	\N	San Carlos	CA	93914	USA	44	887-555-7188	121-555-9238	1967-02-15	M	$10K - $30K	M	1	0	Partial High School	1991-08-08	Normal	Skilled Manual	N	2	Bryan Batuello
9740	81846884489	Beers	Mary	\N	7860 Banbury Loop	\N	\N	\N	Concord	CA	82042	USA	46	829-555-5023	502-555-7759	1957-04-27	M	$30K - $50K	M	3	1	Partial High School	1990-10-17	Bronze	Manual	N	2	Mary Beers
9741	81866298317	Boss	Christina	D.	7900 Pacheco St.	\N	\N	\N	Richmond	CA	75480	USA	35	618-555-3088	160-555-4680	1951-11-05	S	$110K - $130K	M	0	0	Partial High School	1993-02-21	Bronze	Management	N	3	Christina Boss
9742	81878143000	Dutton	Robert	C.	6232 Gumwood	\N	\N	\N	Burlingame	CA	58160	USA	43	934-555-5469	915-555-7748	1939-07-27	M	$30K - $50K	F	3	3	High School Degree	1993-02-07	Golden	Skilled Manual	Y	3	Robert Dutton
9743	81879768371	Burgh	Michael	J.	9182 Newcastle Road	\N	\N	\N	Orizaba	Veracruz	65306	Mexico	24	745-555-2162	834-555-6955	1936-08-03	M	$50K - $70K	F	4	3	Bachelors Degree	1992-11-23	Bronze	Professional	N	3	Michael Burgh
9744	81880235100	Toevs	Kristy	\N	424 Yosemite Dr.	\N	\N	\N	West Covina	CA	14148	USA	60	973-555-9912	361-555-2733	1937-04-17	S	$30K - $50K	M	3	0	High School Degree	1990-04-05	Bronze	Skilled Manual	Y	3	Kristy Toevs
9745	81883550286	Parente	Jack	\N	3628 Terra Granda	\N	\N	\N	Tacoma	WA	13748	USA	84	146-555-8891	303-555-9569	1975-02-21	S	$50K - $70K	M	4	0	Bachelors Degree	1994-02-10	Bronze	Professional	Y	1	Jack Parente
9746	81898785233	Lafoe	Charles	E.	5124 Palmer Rd.	\N	\N	\N	Edmonds	WA	14592	USA	83	396-555-6269	992-555-7633	1968-07-13	S	$30K - $50K	F	2	0	High School Degree	1994-07-14	Normal	Manual	N	2	Charles Lafoe
9747	81905630200	Ashley	Arjeet	\N	8582 Condor Dr.	\N	\N	\N	Corvallis	OR	39927	USA	70	492-555-3876	296-555-7755	1932-03-10	S	$30K - $50K	M	5	0	High School Degree	1994-06-11	Bronze	Skilled Manual	Y	2	Arjeet Ashley
9748	81914996504	Sundstrom	Edward	J.	2987 Turner Dr.	\N	\N	\N	La Jolla	CA	20092	USA	33	765-555-8883	107-555-4448	1943-05-26	S	$30K - $50K	F	1	0	Partial College	1990-02-19	Bronze	Professional	N	1	Edward Sundstrom
9749	81922512100	Dunn	Julie	\N	9355 Stanley Dollar Dr.	\N	\N	\N	Richmond	BC	24723	Canada	90	223-555-8776	334-555-3198	1954-05-03	M	$50K - $70K	F	5	5	Partial College	1994-02-15	Golden	Professional	N	4	Julie Dunn
9750	81932371900	Conklin	Aaron	\N	4015 Colton Ln.	\N	\N	\N	Newton	BC	43756	Canada	95	757-555-7069	169-555-7519	1964-11-03	M	$10K - $30K	M	3	3	Partial High School	1992-05-24	Normal	Manual	N	1	Aaron Conklin
9751	81941185600	Clark	Deborah	\N	638 Shangri-la Rd.	\N	\N	\N	Coronado	CA	14549	USA	8	238-555-5591	419-555-4898	1951-05-06	M	$50K - $70K	M	3	3	Bachelors Degree	1991-11-09	Golden	Management	Y	3	Deborah Clark
9752	81946469545	Trau	Carolyn	M.	5551 Silverado Dr.	\N	\N	\N	Tacoma	WA	98743	USA	84	796-555-2512	515-555-2505	1973-01-24	M	$50K - $70K	F	1	1	Bachelors Degree	1993-08-16	Bronze	Professional	Y	2	Carolyn Trau
9753	81956661939	Verhaus	Bertha	T.	5083 Bates Court	\N	\N	\N	Oregon City	OR	35697	USA	68	300-555-8662	127-555-2169	1957-03-27	S	$110K - $130K	F	4	0	High School Degree	1993-02-15	Bronze	Management	Y	2	Bertha Verhaus
9754	81966548562	Heaton	Clarice	F.	251 Le Jean Way	\N	\N	\N	Acapulco	Guerrero	86054	Mexico	28	570-555-4787	597-555-4322	1960-05-12	M	$30K - $50K	F	2	2	High School Degree	1990-12-18	Bronze	Manual	N	4	Clarice Heaton
9755	81973811984	Meyer	Jennifer	L.	37 Peachwillow Lane	\N	\N	\N	Ladner	BC	88169	Canada	96	997-555-9565	231-555-2615	1952-07-19	M	$110K - $130K	M	2	2	Partial High School	1992-10-19	Golden	Management	Y	1	Jennifer Meyer
9756	81973870992	Saver	Kathy	J.	8114 Riveria Way	\N	\N	\N	Oak Bay	BC	56892	Canada	99	939-555-7401	612-555-1137	1916-09-12	M	$10K - $30K	F	1	0	Partial High School	1993-09-25	Golden	Manual	Y	1	Kathy Saver
9757	82007505893	Brown	Denyse	R.	8154 Falcon Place	\N	\N	\N	National City	CA	18475	USA	9	728-555-5465	270-555-7058	1942-02-14	S	$10K - $30K	F	2	0	Partial High School	1994-09-26	Normal	Skilled Manual	N	1	Denyse Brown
9758	82008943557	Baer	Roy	C.	9142 Altura Drive	\N	\N	\N	Marysville	WA	73863	USA	82	693-555-1929	674-555-4208	1950-02-23	M	$30K - $50K	F	5	2	High School Degree	1993-05-06	Silver	Manual	Y	4	Roy Baer
9759	82021324634	Towery	Eva	C.	2093 Dubhe Court	\N	\N	\N	Kirkland	WA	83012	USA	63	743-555-2280	593-555-3415	1921-02-07	M	$50K - $70K	F	4	1	Bachelors Degree	1991-03-04	Bronze	Management	N	2	Eva Towery
9760	82028727500	Kubitschek	Pauline	E.	7859 Green Valley Road	\N	\N	\N	Albany	OR	29851	USA	71	731-555-6372	120-555-8194	1954-06-19	S	$30K - $50K	F	2	0	High School Degree	1993-09-10	Silver	Skilled Manual	Y	3	Pauline Kubitschek
9761	82040743827	Dawson	Lee	L.	1064 Diver Way	\N	\N	\N	Spring Valley	CA	29450	USA	15	805-555-5351	962-555-6029	1953-12-20	M	$30K - $50K	F	3	3	High School Degree	1993-11-02	Golden	Manual	Y	3	Lee Dawson
9762	82046789526	Digennaro	Irene	\N	2559 Altura Drive	\N	\N	\N	Langley	BC	17161	Canada	94	155-555-2729	751-555-4094	1978-02-09	M	$30K - $50K	M	4	4	Partial College	1992-05-14	Golden	Clerical	Y	4	Irene Digennaro
9763	82065060734	Sturhe	Frances	R.	8673 Mt. Wilson Way	\N	\N	\N	San Francisco	CA	81922	USA	1	251-555-9337	955-555-4215	1916-08-15	S	$50K - $70K	M	1	0	Bachelors Degree	1994-01-08	Normal	Professional	N	1	Frances Sturhe
9764	82076755166	Williams	Ida	M.	423 East 33rd Street	\N	\N	\N	Burlingame	CA	35795	USA	43	763-555-9001	766-555-9908	1972-10-12	S	$50K - $70K	M	0	0	Bachelors Degree	1992-04-13	Bronze	Management	Y	1	Ida Williams
9765	82078096270	Brown	Lillie	\N	6791 Creekside Drive	\N	\N	\N	Sooke	BC	66717	Canada	101	882-555-5237	993-555-8658	1944-06-12	M	$50K - $70K	M	4	1	Bachelors Degree	1994-03-18	Bronze	Management	N	3	Lillie Brown
9766	82097102403	Beyer	Hana	G.	1450 Mount Hood Circle	\N	\N	\N	Camacho	Zacatecas	85751	Mexico	27	516-555-3529	827-555-3979	1975-06-25	M	$70K - $90K	F	0	0	Bachelors Degree	1990-03-24	Bronze	Management	Y	2	Hana Beyer
9767	82099215984	Small	Joshua	T.	8072 Chickpea Ct	\N	\N	\N	Kirkland	WA	56543	USA	63	124-555-3449	304-555-2755	1962-10-08	M	$130K - $150K	M	3	1	Partial High School	1993-11-26	Bronze	Professional	Y	2	Joshua Small
9768	82102499008	Kimbell	Andrea	H.	2986 Cleveland Avenue	\N	\N	\N	Daly City	CA	41739	USA	31	682-555-9370	639-555-4020	1962-08-04	M	$90K - $110K	F	5	3	Bachelors Degree	1990-05-04	Golden	Professional	N	4	Andrea Kimbell
9769	82105417251	Schranz	Darleen	\N	2518 Kirkwood Dr.	\N	\N	\N	Spring Valley	CA	77692	USA	15	185-555-6520	912-555-9027	1978-06-04	M	$10K - $30K	F	2	2	Partial High School	1994-01-05	Normal	Skilled Manual	Y	1	Darleen Schranz
9770	82111017704	Nordstrom	Debra	\N	342 Summerfield Dr.	\N	\N	\N	Glendale	CA	29050	USA	54	105-555-5727	131-555-5263	1955-07-25	S	$10K - $30K	M	4	0	Partial High School	1993-10-16	Normal	Manual	Y	0	Debra Nordstrom
9771	82114815711	Womack	Julie	\N	128 Appalachian Dr.	\N	\N	\N	Santa Fe	DF	31165	Mexico	109	531-555-1506	666-555-3556	1979-06-02	S	$30K - $50K	M	3	0	High School Degree	1992-05-15	Bronze	Skilled Manual	Y	3	Julie Womack
9772	82118109464	Rice	Victor	C.	5549 Bluejay Dr.	\N	\N	\N	Los Angeles	CA	21391	USA	3	474-555-8341	147-555-2077	1975-05-19	M	$10K - $30K	M	2	1	Partial High School	1992-04-02	Normal	Manual	N	2	Victor Rice
9773	82123318314	Wagar	Codileigh	H.	8245 Pinehurst Court	\N	\N	\N	Issaquah	WA	87052	USA	21	262-555-6406	704-555-7998	1963-05-18	M	$50K - $70K	M	1	0	Partial High School	1994-08-16	Golden	Skilled Manual	Y	2	Codileigh Wagar
9774	82131638526	Newman	Lena	\N	6577 Hillcrest Ave	\N	\N	\N	Newton	BC	69733	Canada	95	227-555-2870	208-555-5148	1945-04-08	S	$130K - $150K	M	2	0	Graduate Degree	1992-04-05	Bronze	Professional	Y	4	Lena Newman
9775	82137206792	Buchanan	Patricia	S.	9527 Onley Dr.	\N	\N	\N	Beverly Hills	CA	41712	USA	47	278-555-3220	128-555-4356	1936-09-06	S	$30K - $50K	F	2	0	Partial College	1991-09-27	Bronze	Management	N	1	Patricia Buchanan
9776	82139615416	OMalley	Bonnie	L.	769 Algiers Drive	\N	\N	\N	Edmonds	WA	25720	USA	83	266-555-7313	793-555-3791	1943-02-26	S	$130K - $150K	F	2	0	Partial High School	1994-09-14	Bronze	Professional	Y	3	Bonnie OMalley
9777	82143907000	Kahler	Gregory	A.	3973 Via Cordona Ln.	#9	\N	\N	Tixapan	DF	25320	Mexico	107	339-555-6291	736-555-1627	1916-07-08	M	$150K +	M	0	0	Bachelors Degree	1992-08-03	Bronze	Professional	Y	4	Gregory Kahler
9778	82155708700	Wilcox	Roberto	\N	5469 Piper Ridge Court	#338	\N	\N	Tixapan	DF	13031	Mexico	107	589-555-3670	285-555-5034	1973-05-22	S	$90K - $110K	M	1	0	High School Degree	1992-09-13	Bronze	Professional	Y	3	Roberto Wilcox
9779	82156953215	Sosine	Richard	J.	8927 Daylight Place	\N	\N	\N	Lakewood	CA	77792	USA	56	378-555-1773	182-555-5651	1943-08-24	S	$30K - $50K	M	1	0	High School Degree	1991-04-18	Bronze	Skilled Manual	N	1	Richard Sosine
9780	82170128226	Doe	William	B.	3332 Walnut Blvd.	\N	\N	\N	Redmond	WA	31665	USA	19	890-555-1437	893-555-2344	1961-06-19	S	$10K - $30K	M	5	0	Partial High School	1992-06-04	Normal	Skilled Manual	Y	1	William Doe
9781	82176495790	Ujdur	M. Jennifer	\N	9700 Terra Granada	\N	\N	\N	Port Orchard	WA	36295	USA	77	109-555-6673	221-555-1094	1966-10-17	S	$50K - $70K	F	1	0	Bachelors Degree	1991-11-22	Bronze	Professional	Y	4	M. Jennifer Ujdur
9782	82204857500	Burks	Ella	\N	1705 Danesta Dr.	\N	\N	\N	Marysville	WA	55329	USA	82	644-555-4966	955-555-5415	1970-09-11	S	$30K - $50K	F	2	0	Partial High School	1990-10-09	Silver	Skilled Manual	N	4	Ella Burks
9783	82210028767	Wong	William	\N	983 St. Dunstan Ct.	\N	\N	\N	Langford	BC	26121	Canada	102	124-555-3487	544-555-6452	1977-06-07	M	$30K - $50K	M	3	3	Partial High School	1991-03-08	Bronze	Manual	Y	3	William Wong
9784	82210833400	Martin	Bonnie	\N	5896 Mt. Dell	\N	\N	\N	Oak Bay	BC	11317	Canada	99	682-555-9409	640-555-4059	1935-10-04	S	$50K - $70K	F	3	0	Partial High School	1993-05-10	Bronze	Manual	N	3	Bonnie Martin
9785	82211605906	Lambuth	Keith	\N	2773 Bonifacio Street	\N	\N	\N	Edmonds	WA	73562	USA	83	186-555-6558	913-555-9066	1953-05-04	S	$90K - $110K	M	3	0	Bachelors Degree	1994-06-14	Bronze	Management	Y	3	Keith Lambuth
9786	82219969034	Berg	Bruce	A.	596 Marfargoa Drive	\N	\N	\N	Imperial Beach	CA	97626	USA	14	105-555-5766	371-555-8959	1962-02-21	M	$50K - $70K	F	3	3	Bachelors Degree	1991-11-22	Bronze	Professional	Y	3	Bruce Berg
9787	82233009934	Anaya	Johnny	\N	382 Jimno Ave	\N	\N	\N	Woodburn	OR	99741	USA	69	532-555-1544	666-555-3594	1948-09-22	M	$50K - $70K	M	0	0	Bachelors Degree	1992-03-18	Silver	Professional	Y	4	Johnny Anaya
9788	82233948707	McGhee	John	P.	8459 Live Oak Avenue	\N	\N	\N	Lebanon	OR	17261	USA	72	474-555-8380	147-555-2116	1918-07-21	M	$110K - $130K	F	0	0	Partial High School	1991-03-10	Silver	Management	N	2	John McGhee
9789	82241673469	Lafayette	Mary	\N	9746 Gilardy Drive	\N	\N	\N	Pomona	CA	84537	USA	61	263-555-6444	705-555-8037	1938-03-18	S	$10K - $30K	F	4	0	Partial High School	1991-07-05	Normal	Manual	N	1	Mary Lafayette
9790	82262932658	Carmichael	Chris	J.	734 Clayton Rd.	\N	\N	\N	Merida	Yucatan	13308	Mexico	26	467-555-6566	448-555-8844	1952-10-05	M	$110K - $130K	F	4	0	Partial College	1991-10-18	Silver	Professional	Y	2	Chris Carmichael
9791	82273130416	Lane	Jerome	\N	1028 Indigo Ct.	\N	\N	\N	Issaquah	WA	20454	USA	21	390-555-5518	240-555-6654	1917-03-11	S	$10K - $30K	F	0	0	Partial High School	1992-09-27	Normal	Manual	Y	2	Jerome Lane
9792	82278709411	Germ	Jason	C.	2269 McElroy	\N	\N	\N	Torrance	CA	68295	USA	57	617-555-4269	906-555-6090	1956-04-27	S	$130K - $150K	F	0	0	Partial High School	1992-05-11	Bronze	Professional	N	4	Jason Germ
9793	82293445500	Bokinskie	Anju	\N	5474 Jason Ct.	\N	\N	\N	Everett	WA	41603	USA	81	452-555-8590	848-555-3926	1961-05-07	M	$10K - $30K	F	4	2	Partial High School	1994-09-16	Silver	Manual	Y	0	Anju Bokinskie
9794	82329075932	Chang	Susan	J.	6969 Lancaster	\N	\N	\N	Sedro Woolley	WA	55606	USA	80	702-555-5968	637-555-1990	1922-03-02	S	$150K +	F	3	0	Bachelors Degree	1992-07-23	Silver	Professional	Y	2	Susan Chang
9795	82338710400	Spicer	Claud	\N	3083 Alhambra Ave.	\N	\N	\N	Beaverton	OR	94074	USA	67	798-555-3575	602-555-7454	1924-02-02	S	$70K - $90K	M	2	0	Graduate Degree	1990-09-22	Bronze	Professional	N	4	Claud Spicer
9796	82347524200	Cosgrove	Marilyn	\N	4833 Kirkwood Drive	\N	\N	\N	Santa Fe	DF	47947	Mexico	109	410-555-3240	413-555-4147	1974-07-21	S	$50K - $70K	F	4	0	Bachelors Degree	1993-08-06	Bronze	Professional	Y	2	Marilyn Cosgrove
9797	82370784282	Lenorovitz	John	\N	1201 Paso Del Rio Way	\N	\N	\N	Spokane	WA	78870	USA	87	529-555-8475	640-555-2897	1941-08-16	M	$50K - $70K	F	5	1	Partial High School	1992-12-08	Bronze	Skilled Manual	Y	3	John Lenorovitz
9798	82373541593	Gallagher	Dyana	D.	5860 Alamo Way	\N	\N	\N	Burnaby	BC	97904	Canada	92	163-555-6768	714-555-1876	1977-04-07	M	$30K - $50K	M	4	4	High School Degree	1993-04-09	Golden	Skilled Manual	Y	3	Dyana Gallagher
9799	82375773191	Weintraub	Stephen	L.	2483 Northridge Ct.	\N	\N	\N	Vancouver	BC	68696	Canada	5	544-555-5290	964-555-8254	1958-12-12	M	$30K - $50K	M	4	0	Partial High School	1992-08-16	Bronze	Skilled Manual	Y	2	Stephen Weintraub
9800	82377012372	Thatcher	Geneva	H.	7396 Greenwood Place	\N	\N	\N	Everett	WA	53891	USA	81	202-555-2211	160-555-5861	1930-03-19	M	$30K - $50K	M	3	2	High School Degree	1993-09-26	Normal	Skilled Manual	Y	2	Geneva Thatcher
9801	82393910288	Williams	Mary	H.	6928 Toyon Dr.	\N	\N	\N	Milwaukie	OR	89844	USA	65	606-555-8361	433-555-1868	1952-09-25	S	$130K - $150K	F	2	0	High School Degree	1990-04-16	Bronze	Professional	Y	1	Mary Williams
9802	82438874840	Beaulieu	Vance	\N	2096 Estudillo Street	\N	\N	\N	Metchosin	BC	41202	Canada	104	525-555-7568	791-555-1761	1923-03-13	M	$30K - $50K	F	1	0	High School Degree	1990-09-06	Bronze	Skilled Manual	Y	2	Vance Beaulieu
9803	82453444600	Kenney	Wanda	L.	1883 Cowell Rd.	\N	\N	\N	Imperial Beach	CA	43317	USA	14	642-555-3922	776-555-5972	1941-06-11	S	$30K - $50K	M	2	0	Partial High School	1992-10-25	Silver	Manual	Y	3	Wanda Kenney
9804	82471833825	Low	Henry	B.	9959 Edwards Ave.	\N	\N	\N	El Cajon	CA	59836	USA	16	584-555-1757	257-555-4493	1943-11-07	M	$70K - $90K	M	4	4	Graduate Degree	1991-02-07	Bronze	Professional	N	3	Henry Low
9805	82474505300	Mallozzi	Ellen	\N	2656 Brook Way	\N	\N	\N	Fremont	CA	28112	USA	34	373-555-8822	154-555-5072	1937-07-12	S	$90K - $110K	F	0	0	High School Degree	1993-02-26	Silver	Professional	Y	3	Ellen Mallozzi
9806	82481597065	Brink	Marion	\N	988 Mt. Everest Court	\N	\N	\N	Santa Anita	DF	57208	Mexico	108	577-555-8943	558-555-2222	1913-11-23	S	$90K - $110K	M	4	0	Bachelors Degree	1991-02-10	Bronze	Professional	Y	1	Marion Brink
9807	82495769858	Wellner	Phyllis	C.	3938 Baywood Drive	\N	\N	\N	West Covina	CA	90645	USA	60	388-555-5636	238-555-6772	1910-12-26	S	$30K - $50K	F	1	0	Partial High School	1991-02-10	Bronze	Manual	N	3	Phyllis Wellner
9808	82504792809	Lund	Lonnie	A.	2524 Coggins Drive	\N	\N	\N	N. Vancouver	BC	13196	Canada	97	615-555-4386	904-555-6208	1911-08-13	S	$30K - $50K	M	4	0	High School Degree	1993-07-19	Bronze	Manual	N	2	Lonnie Lund
9809	82506793737	White	Claudette	P.	5728 Benedict Ct.	\N	\N	\N	Palo Alto	CA	12795	USA	41	450-555-8707	846-555-4043	1948-06-17	M	$30K - $50K	F	0	0	Partial College	1992-02-13	Bronze	Professional	Y	3	Claudette White
9810	82526642100	Steffy	Delbert	D.	7223 Brush Creek Court	\N	\N	\N	Lemon Grove	CA	99505	USA	12	700-555-6086	635-555-2108	1942-11-10	S	$10K - $30K	M	3	0	Partial High School	1992-10-01	Normal	Manual	N	0	Delbert Steffy
9811	82528600096	Disch	Florence	M.	3337 Pinehurst Court	\N	\N	\N	Camacho	Zacatecas	65267	Mexico	27	135-555-7351	600-555-7572	1917-10-17	S	$30K - $50K	F	1	0	High School Degree	1992-09-25	Golden	Manual	N	1	Florence Disch
9812	82532446384	Davidson	Mary	H.	5087 Bonita Ave.	\N	\N	\N	Woodburn	OR	19140	USA	69	407-555-3358	411-555-4265	1929-01-07	M	$50K - $70K	F	2	2	Bachelors Degree	1992-10-03	Bronze	Professional	Y	2	Mary Davidson
9813	82537751793	Geer	Harriet	C.	1455 Fountain Road	\N	\N	\N	Redmond	WA	23770	USA	19	526-555-8593	638-555-3015	1940-12-10	M	$10K - $30K	F	4	0	Partial High School	1992-10-27	Normal	Skilled Manual	Y	1	Harriet Geer
9814	82547407700	Walsh	Keith	\N	6114 Hobby Court	\N	\N	\N	San Gabriel	CA	42804	USA	52	161-555-6886	711-555-1993	1938-04-26	S	$50K - $70K	M	0	0	Bachelors Degree	1991-03-09	Bronze	Professional	Y	2	Keith Walsh
9815	82557117300	Miner	Ann	T.	2737 East 27th Street	\N	\N	\N	Spokane	WA	39888	USA	87	654-555-7667	174-555-1632	1951-09-27	M	$30K - $50K	M	5	5	Partial College	1991-11-02	Normal	Professional	Y	4	Ann Miner
9816	82577561140	Whitmer	Reinhold	K.	307 Almondtree Circle	\N	\N	\N	Bellflower	CA	25084	USA	55	312-555-4589	270-555-8239	1973-05-18	S	$30K - $50K	F	3	0	High School Degree	1991-11-20	Bronze	Manual	N	4	Reinhold Whitmer
9817	82583000659	Ward	Ryan	E.	3235 Mi Casa Court	\N	\N	\N	San Jose	CA	61037	USA	39	716-555-1739	543-555-4246	1957-07-21	S	$30K - $50K	M	5	0	High School Degree	1991-06-19	Bronze	Skilled Manual	Y	3	Ryan Ward
9818	82588225603	Whyte	Siobhan	C.	1058 Miwok Way	\N	\N	\N	Bellingham	WA	12395	USA	78	635-555-9946	901-555-4139	1960-09-07	M	$150K +	F	3	0	High School Degree	1991-04-22	Silver	Management	Y	1	Siobhan Whyte
9819	82629869600	Berg	Forrest	\N	845 Lay Brooke Way	\N	\N	\N	Hidalgo	Zacatecas	14510	Mexico	25	401-555-9382	535-555-2432	1952-11-13	M	$50K - $70K	M	2	0	Bachelors Degree	1993-03-23	Bronze	Professional	Y	3	Forrest Berg
9820	82641279697	Vukelich	Christy	D.	8921 Meier Road	\N	\N	\N	Camacho	Zacatecas	47362	Mexico	27	343-555-7218	677-555-6296	1916-02-06	S	$50K - $70K	F	3	0	Bachelors Degree	1990-02-02	Bronze	Management	N	2	Christy Vukelich
9821	82649379968	Boggs	Barbara	A.	8962 Broadway St.	\N	\N	\N	Redwood City	CA	72012	USA	45	792-555-1624	574-555-6875	1942-06-08	S	$50K - $70K	M	3	0	Bachelors Degree	1990-12-16	Bronze	Professional	N	3	Barbara Boggs
9822	82659577727	Romig	Joy	\N	7293 Stanford Way	\N	\N	\N	Richmond	BC	54692	Canada	90	997-555-1746	977-555-4025	1962-09-01	M	$50K - $70K	M	4	0	Bachelors Degree	1994-08-23	Bronze	Professional	N	2	Joy Romig
9823	82660575509	Sulkind	Veronica	\N	244 Bayview Circle	\N	\N	\N	Albany	OR	33931	USA	71	808-555-7439	658-555-8574	1921-06-01	M	$70K - $90K	F	0	0	Bachelors Degree	1992-05-21	Bronze	Management	Y	4	Veronica Sulkind
9824	82678020596	Farbo	Judith	\N	1485 La Vista Avenue	\N	\N	\N	Tixapan	DF	55480	Mexico	107	135-555-6189	424-555-8010	1954-10-13	S	$110K - $130K	M	4	0	Partial College	1991-06-27	Bronze	Professional	Y	3	Judith Farbo
9825	82684988975	Cammarota	Jason	D.	4690 Goen Road	\N	\N	\N	Salem	OR	55080	USA	23	869-555-1510	366-555-5846	1965-08-25	S	$90K - $110K	F	2	0	High School Degree	1993-11-02	Bronze	Management	Y	3	Jason Cammarota
9826	82694156765	Clado	Natalie	A.	6185 Hearturou Court	\N	\N	\N	Salem	OR	42791	USA	23	458-555-2546	154-555-3910	1921-09-14	S	$70K - $90K	M	4	0	Bachelors Degree	1991-05-15	Bronze	Professional	Y	3	Natalie Clado
9827	82702117562	Chambers	Rhonda	D.	9643 Weatherly Way	\N	\N	\N	Everett	WA	81259	USA	81	253-555-9491	718-555-9712	1916-01-09	S	$10K - $30K	M	1	0	Partial High School	1993-01-09	Normal	Manual	N	1	Rhonda Chambers
9828	82705625891	Porter	Janice	L.	4049 Hale Court	\N	\N	\N	San Carlos	CA	61425	USA	44	525-555-5498	529-555-6405	1972-03-06	S	$10K - $30K	M	0	0	High School Degree	1991-04-14	Normal	Skilled Manual	N	1	Janice Porter
9829	82707353234	Triner	Margaret	\N	417 Mt. Alpine Pl.	\N	\N	\N	Sooke	BC	66055	Canada	101	883-555-5391	756-555-5155	1945-10-07	S	$130K - $150K	M	3	0	High School Degree	1993-12-08	Bronze	Professional	Y	3	Margaret Triner
9830	82736514210	Carpenter	Sally	\N	2421 Peterson Place	\N	\N	\N	San Andres	DF	85089	Mexico	106	279-555-9026	829-555-4134	1975-10-19	M	$30K - $50K	F	4	0	High School Degree	1993-06-12	Golden	Manual	N	3	Sally Carpenter
9831	82764779329	Beerbaum	Dan	N.	1699 Meadowbrook Court	\N	\N	\N	Redmond	WA	55881	USA	19	660-555-7548	179-555-1512	1962-03-02	M	$10K - $30K	F	3	3	Partial High School	1991-11-02	Normal	Manual	Y	0	Dan Beerbaum
9832	82790314000	Gamblin	M.	P.	6612 Elliott Dr.	\N	\N	\N	El Cajon	CA	41077	USA	16	318-555-4469	275-555-8119	1946-07-18	M	$30K - $50K	M	5	2	High School Degree	1992-08-18	Bronze	Manual	N	1	M. Gamblin
9833	82790507078	Benton	Jarrell	C.	6144 Silver Oak Pl.	\N	\N	\N	Santa Anita	DF	77030	Mexico	108	960-555-5277	548-555-4126	1962-05-18	S	$30K - $50K	M	1	0	High School Degree	1990-10-14	Bronze	Manual	Y	4	Jarrell Benton
9834	82799841165	Doyle	Kerry	l.	1312 Creekside Dr.	\N	\N	\N	San Jose	CA	28387	USA	39	641-555-9826	906-555-4019	1939-06-11	S	$10K - $30K	F	3	0	Partial High School	1994-07-25	Normal	Manual	Y	1	Kerry Doyle
9835	82808971405	Tye	Christy	L.	1099 C Street	\N	\N	\N	Langley	BC	30502	Canada	94	406-555-9262	541-555-2312	1967-07-12	M	$30K - $50K	F	0	0	Bachelors Degree	1993-03-23	Bronze	Professional	N	2	Christy Tye
9836	82815322875	Travierso	Connor	N.	9175 Concord Royale	\N	\N	\N	Ladner	BC	47021	Canada	96	349-555-7098	922-555-9834	1963-06-02	M	$10K - $30K	M	5	5	Partial High School	1992-09-27	Normal	Manual	Y	1	Connor Travierso
9837	82815505266	Staples	Tony	L.	9216 Sandy Way	\N	\N	\N	Puyallup	WA	15298	USA	86	137-555-5162	579-555-6755	1951-06-01	M	$30K - $50K	M	5	5	High School Degree	1990-06-25	Golden	Manual	N	3	Tony Staples
9838	82819244265	Stormer	Sheree	H.	204 Longbrook Way	\N	\N	\N	Arcadia	CA	70685	USA	51	102-555-1626	983-555-3905	1933-06-19	S	$70K - $90K	F	5	0	Bachelors Degree	1993-01-13	Bronze	Professional	N	1	Sheree Stormer
9839	82827510833	Stonehocker	Casey	A.	498 Rockford Dr.	\N	\N	\N	Redwood City	CA	32192	USA	45	926-555-9579	115-555-5372	1936-02-27	M	$50K - $70K	M	4	4	Bachelors Degree	1993-06-18	Golden	Management	Y	3	Casey Stonehocker
9840	82864831089	Alumbaugh	Nancy	\N	1739 Breaker Dr.	\N	\N	\N	Burbank	CA	51060	USA	53	253-555-8329	541-555-1151	1931-03-09	M	$30K - $50K	M	1	0	High School Degree	1992-06-05	Bronze	Skilled Manual	Y	2	Nancy Alumbaugh
9841	82869042200	Zocchi	Douglas	\N	4944 Abbey Court	\N	\N	\N	Shawnee	BC	24368	Canada	105	326-555-7308	484-555-7986	1974-08-18	M	$10K - $30K	F	4	2	Partial High School	1990-05-21	Normal	Skilled Manual	N	0	Douglas Zocchi
9842	82886138558	Allen	Kristin	A.	6439 Arlington Way	\N	\N	\N	Shawnee	BC	38371	Canada	105	576-555-4686	272-555-6051	1962-06-05	M	$30K - $50K	F	4	4	Partial College	1990-06-04	Golden	Clerical	Y	3	Kristin Allen
9843	82912434935	Turner	W. Malcolm	\N	2553 Geary Court	\N	\N	\N	Burnaby	BC	76839	Canada	92	672-555-2294	237-555-2515	1931-09-07	M	$70K - $90K	F	4	4	Bachelors Degree	1991-01-06	Golden	Professional	Y	3	W. Malcolm Turner
9844	82942647337	Bodnar	Paula	D.	4303 Amanda Circle	\N	\N	\N	Merida	Yucatan	30712	Mexico	26	945-555-7301	288-555-2865	1949-07-02	M	$70K - $90K	F	4	3	High School Degree	1991-12-09	Bronze	Professional	Y	4	Paula Bodnar
9845	82949004173	Wall	Mildred	\N	671 Deerwood Court	\N	\N	\N	Guadalajara	Jalisco	61635	Mexico	4	403-555-7194	276-555-6958	1954-11-27	S	$50K - $70K	M	4	0	Bachelors Degree	1991-08-11	Bronze	Professional	N	3	Mildred Wall
9846	82965800166	Ready	James	G.	6577 La Canada	\N	\N	\N	National City	CA	80668	USA	9	699-555-1829	349-555-5936	1958-10-21	M	$50K - $70K	F	4	1	Bachelors Degree	1994-07-25	Bronze	Professional	N	1	James Ready
9847	82968680858	Wilkinson	William	L.	3199 Frayne Ct.	\N	\N	\N	Tlaxiaco	Oaxaca	51461	Mexico	30	180-555-9350	599-555-3315	1977-10-01	M	$10K - $30K	F	0	0	Partial High School	1994-09-13	Normal	Manual	N	1	William Wilkinson
9848	82970671057	Stehlin	Donna	S.	8112 Banbury Loop	\N	\N	\N	San Andres	DF	36656	Mexico	106	976-555-9929	695-555-9922	1923-11-14	S	$110K - $130K	M	2	0	Bachelors Degree	1993-02-26	Bronze	Management	Y	2	Donna Stehlin
9849	82975713610	Lorenzen	Christine	T.	7645 Garcia Ranch Road	\N	\N	\N	Richmond	BC	72609	Canada	90	480-555-7079	307-555-9586	1913-09-22	M	$10K - $30K	M	3	2	Partial High School	1992-03-06	Normal	Manual	Y	1	Christine Lorenzen
9850	82983175516	Slominski	Barry	W.	2813 A St.	\N	\N	\N	Issaquah	WA	23967	USA	21	161-555-2629	426-555-5822	1910-03-02	M	$30K - $50K	M	2	2	High School Degree	1993-11-25	Silver	Manual	N	4	Barry Slominski
9851	82995765805	Bell	Marla	\N	2599 Vine Hill Way	\N	\N	\N	Bremerton	WA	26082	USA	76	292-555-7120	427-555-9170	1978-02-14	S	$10K - $30K	M	0	0	Partial High School	1991-03-20	Bronze	Skilled Manual	N	0	Marla Bell
9852	82998673319	Rich	Robert	F.	676 Yosemite Ct	\N	\N	\N	Imperial Beach	CA	42601	USA	14	234-555-4956	808-555-7692	1936-08-01	S	$10K - $30K	M	3	0	Partial High School	1992-09-05	Normal	Manual	N	1	Robert Rich
9853	83017684800	Reynolds	Gary	L.	3372 Mobile Lane	\N	\N	\N	Colma	CA	83584	USA	32	923-555-3020	465-555-4613	1968-07-09	M	$10K - $30K	M	0	0	Partial High School	1993-02-27	Normal	Manual	Y	1	Gary Reynolds
9854	83018838167	Chao	D.	J.	1704 El Pueblo Pl	\N	\N	\N	San Andres	DF	66265	Mexico	106	888-555-8484	869-555-1763	1912-03-23	S	$130K - $150K	M	5	0	Bachelors Degree	1992-02-02	Bronze	Management	N	2	D. Chao
9855	83028429746	Carr	Karen	\N	4654 Marina View Pkwy.	\N	\N	\N	Downey	CA	99702	USA	58	699-555-5177	788-555-9970	1947-08-02	S	$30K - $50K	F	4	0	Partial High School	1994-06-06	Bronze	Manual	N	2	Karen Carr
9856	83043353557	Spellman	Lynette	M.	3240 Turner Dr.	\N	\N	\N	Langley	BC	46930	Canada	94	927-555-3927	315-555-5748	1916-08-19	M	$50K - $70K	M	4	1	High School Degree	1994-03-17	Normal	Skilled Manual	Y	3	Lynette Spellman
9857	83062949800	Beecher	Nordyn	\N	9099 Second Ave.	\N	\N	\N	Lincoln Acres	CA	46529	USA	10	1000-555-2906	257-555-3584	1979-07-15	S	$50K - $70K	M	1	0	Bachelors Degree	1991-01-14	Bronze	Management	Y	2	Nordyn Beecher
9858	83079434633	Villamar	Lawrence	A.	596 Springwood Way	\N	\N	\N	National City	CA	34241	USA	9	350-555-9284	946-555-1649	1941-04-10	M	$10K - $30K	F	5	4	Partial High School	1991-10-23	Normal	Skilled Manual	N	1	Lawrence Villamar
9859	83088344900	Russo	Genevieve	\N	4054 Breck Court	#156B	\N	\N	Metchosin	BC	99001	Canada	104	446-555-6891	911-555-7113	1942-03-09	M	$70K - $90K	M	3	3	Bachelors Degree	1994-02-23	Golden	Professional	Y	3	Genevieve Russo
9860	83090437100	Fritz	Joy	\N	8459 Silver Oaks Place	\N	\N	\N	Beaverton	OR	52874	USA	67	719-555-2898	961-555-7463	1971-11-15	S	$30K - $50K	F	1	0	High School Degree	1992-12-07	Bronze	Manual	Y	1	Joy Fritz
9861	83098027706	Schwalm	Martin	H.	2172 Almond Drive	\N	\N	\N	El Cajon	CA	57504	USA	16	177-555-2791	949-555-2556	1949-04-21	M	$10K - $30K	M	1	1	Partial High School	1993-01-22	Golden	Manual	Y	1	Martin Schwalm
9862	83105784654	Burks	Burt	\N	6831 Boxwood Drive	\N	\N	\N	Altadena	CA	76538	USA	50	711-555-1084	123-555-1534	1915-10-13	M	$150K +	M	4	4	High School Degree	1990-08-07	Golden	Management	Y	3	Burt Burks
9863	83132714000	Estorgia	Fred	F.	3453 Wren Ave.	\N	\N	\N	Albany	OR	73622	USA	71	853-555-4948	373-555-7913	1954-05-06	S	$10K - $30K	M	0	0	Partial High School	1993-09-03	Normal	Manual	N	0	Fred Estorgia
9864	83151038885	Morris	Benjamin	J.	1023 Riveria Way	\N	\N	\N	Burbank	CA	58818	USA	53	862-555-7787	581-555-7780	1945-05-27	S	$30K - $50K	M	4	0	High School Degree	1994-10-13	Silver	Skilled Manual	Y	4	Benjamin Morris
9865	83191711902	Barukh	Victoria	E.	7899 E St.	\N	\N	\N	Berkeley	CA	94771	USA	36	366-555-4937	193-555-7444	1966-10-06	M	$90K - $110K	F	3	1	Partial College	1992-08-14	Silver	Management	Y	4	Victoria Barukh
9866	83192248344	Mcney	Scott	A.	5722 Hemlock Ave.	\N	\N	\N	Bremerton	WA	46129	USA	76	946-555-9487	312-555-3680	1937-04-21	S	$70K - $90K	M	1	0	High School Degree	1991-10-19	Bronze	Management	N	2	Scott Mcney
9867	83202446103	Campbell	Elwood	J.	5509 Mt. Wilson Way	\N	\N	\N	Salem	OR	48244	USA	23	712-555-8923	846-555-1973	1967-10-03	S	$30K - $50K	F	5	0	High School Degree	1991-06-04	Bronze	Skilled Manual	N	3	Elwood Campbell
9868	83208100199	Clayton	Megan	L.	3586 Orchid Ct.	\N	\N	\N	Hidalgo	Zacatecas	38470	Mexico	25	654-555-6758	327-555-9494	1957-01-15	M	$70K - $90K	F	1	0	Bachelors Degree	1991-09-13	Bronze	Management	N	3	Megan Clayton
9869	83208218216	Simpson	Irene	M.	3627 Creekside Drive	\N	\N	\N	Imperial Beach	CA	67472	USA	14	443-555-4823	885-555-6416	1951-09-20	M	$70K - $90K	M	3	1	Bachelors Degree	1993-09-06	Bronze	Professional	Y	1	Irene Simpson
9870	83228881955	Brown	Susan	M.	1958 Weaver Court	\N	\N	\N	Walla Walla	WA	88427	USA	88	408-555-1287	389-555-3565	1928-12-04	S	$110K - $130K	M	1	0	Partial College	1991-09-16	Bronze	Professional	Y	2	Susan Brown
9871	83247619867	Patera	Donald	J.	4908 Chickpea Ct.	\N	\N	\N	Woodburn	OR	95572	USA	69	219-555-6980	308-555-2773	1925-02-07	M	$10K - $30K	F	4	4	Partial High School	1991-09-16	Normal	Skilled Manual	N	1	Donald Patera
9872	83275450468	Steffanson	F. Keith	\N	6149 Minert Rd.	\N	\N	\N	Shawnee	BC	44415	Canada	105	446-555-5730	735-555-7551	1937-02-05	S	$30K - $50K	M	2	0	High School Degree	1993-03-25	Bronze	Manual	N	2	F. Keith Steffanson
9873	83289065361	Davidson	Linda	\N	9353 Kirkwood Dr.	\N	\N	\N	Issaquah	WA	87489	USA	21	520-555-4708	677-555-5387	1975-11-09	S	$90K - $110K	M	2	0	High School Degree	1991-08-19	Golden	Professional	Y	2	Linda Davidson
9874	83308844000	Herbig	William	\N	850 Crystal Ave.	\N	\N	\N	Ballard	WA	75201	USA	20	770-555-2087	466-555-3451	1956-01-18	S	$10K - $30K	F	1	0	Partial High School	1992-06-07	Normal	Skilled Manual	N	0	William Herbig
9875	83315136432	Kintner	Dale	\N	4308 Sand Pointe Lane	\N	\N	\N	San Diego	CA	14670	USA	7	866-555-8694	670-555-3573	1932-11-25	M	$30K - $50K	M	3	3	High School Degree	1992-05-04	Silver	Skilled Manual	Y	3	Dale Kintner
9876	83315715800	Griebel	Isabel	\N	3402 Wawona Lane	\N	\N	\N	Santa Cruz	CA	93834	USA	40	829-555-5276	171-555-9840	1944-02-14	S	$10K - $30K	M	4	0	Partial High School	1991-11-15	Normal	Manual	N	1	Isabel Griebel
9877	83318215608	Bennett	Leila	R.	9769 Thistle Circle	\N	\N	\N	Port Hammond	BC	98464	Canada	98	287-555-5169	398-555-8591	1958-04-15	S	$10K - $30K	F	3	0	Partial High School	1990-11-12	Normal	Manual	N	0	Leila Bennett
9878	83323413729	Miller	Martha	\N	4429 Deermeadow Way	\N	\N	\N	Cliffside	BC	18499	Canada	103	821-555-3462	233-555-3912	1956-07-03	S	$70K - $90K	M	1	0	Bachelors Degree	1993-04-20	Bronze	Management	N	1	Martha Miller
9879	83329888582	Malone	Zoey	M.	1052 Stanford Street	\N	\N	\N	El Cajon	CA	88290	USA	16	302-555-1983	483-555-1290	1969-01-05	M	$50K - $70K	M	0	0	Partial College	1993-01-14	Normal	Skilled Manual	N	4	Zoey Malone
9880	83340215100	York	Katherine	R.	5965 Sugarland Circle	\N	\N	\N	Burnaby	BC	73486	Canada	92	860-555-7905	579-555-7897	1922-09-23	M	$30K - $50K	F	3	3	High School Degree	1992-09-21	Golden	Skilled Manual	Y	4	Katherine York
9881	83354108900	Bean	Mary	C.	5497 Brandywine Way	\N	\N	\N	Bremerton	WA	10440	USA	76	364-555-5055	191-555-7562	1975-10-26	M	$10K - $30K	M	0	0	Partial High School	1992-04-20	Normal	Manual	Y	0	Mary Bean
9882	83360980700	Taraska	Matt	\N	665 Mark Twain Dr.	\N	\N	\N	Berkeley	CA	60797	USA	36	283-555-4262	310-555-3797	1920-04-22	S	$150K +	M	2	0	High School Degree	1994-05-06	Silver	Professional	Y	2	Matt Taraska
9883	83372310400	Strauh	Shirley	J.	452 Rain Drop Circle	\N	\N	\N	Woodland Hills	CA	62912	USA	62	710-555-9040	844-555-2090	1970-03-18	S	$50K - $70K	M	2	0	Bachelors Degree	1991-04-07	Bronze	Management	N	1	Shirley Strauh
9884	83388693332	Vandermey	Everett	\N	8528 San Ramon Road	\N	\N	\N	Lake Oswego	OR	79430	USA	64	652-555-6876	325-555-9612	1934-05-11	S	$30K - $50K	F	3	0	Partial High School	1992-03-14	Bronze	Skilled Manual	N	1	Everett Vandermey
9885	83402093648	Carlson	Sherry	A.	8569 Glenellen Court	\N	\N	\N	Marysville	WA	47707	USA	82	441-555-4940	883-555-6533	1960-09-13	M	$70K - $90K	M	4	3	Graduate Degree	1993-10-09	Silver	Professional	Y	3	Sherry Carlson
9886	83424919200	Jackson	Miguel	M.	9556 Baltic Sea Ct.	\N	\N	\N	Long Beach	CA	40952	USA	48	406-555-1405	386-555-3683	1911-12-06	S	$50K - $70K	F	4	0	Partial High School	1993-07-16	Silver	Skilled Manual	Y	4	Miguel Jackson
9887	83447052836	Campanelli	Marian	\N	2507 Fairlane Place	\N	\N	\N	La Cruz	Sinaloa	37533	Mexico	29	456-555-1755	306-555-2890	1940-09-06	M	$30K - $50K	M	5	5	High School Degree	1993-04-16	Silver	Manual	Y	3	Marian Campanelli
9888	83449150323	Swenson	Thomas	\N	1092 Pinole Valley Rd.	\N	\N	\N	Oakland	CA	59082	USA	37	559-555-8028	847-555-9850	1914-06-01	S	$10K - $30K	F	2	0	Partial High School	1992-05-22	Normal	Skilled Manual	N	1	Thomas Swenson
9889	83449364900	Idelson	John	D.	4296 Mountaire Pkwy.	\N	\N	\N	Langford	BC	58682	Canada	102	632-555-7007	790-555-7685	1914-11-03	S	$50K - $70K	F	1	0	Bachelors Degree	1994-10-25	Silver	Professional	N	2	John Idelson
9890	83464208200	Robinson	James	\N	5792 Gloria Terr.	\N	\N	\N	Renton	WA	71070	USA	73	882-555-4385	578-555-5750	1939-01-19	S	$10K - $30K	M	3	0	Partial High School	1992-12-26	Normal	Manual	N	0	James Robinson
9891	83465141654	Tracey	Susan	T.	1906 Twinview Place	\N	\N	\N	Yakima	WA	36832	USA	89	978-555-1993	782-555-5871	1947-08-24	M	$50K - $70K	M	0	0	Bachelors Degree	1990-11-04	Normal	Professional	Y	2	Susan Tracey
9892	83471460938	Bartlow	Laura	\N	3656 N. Michell Canyon Rd.	\N	\N	\N	Salem	OR	89704	USA	23	590-555-1657	594-555-2564	1921-06-10	M	$130K - $150K	M	5	5	Partial High School	1992-02-09	Normal	Professional	Y	4	Laura Bartlow
9893	83479148100	Snedeker	Margaret	\N	24 Megan Dr.	\N	\N	\N	Sedro Woolley	WA	21627	USA	80	709-555-6893	821-555-1314	1963-03-11	M	$30K - $50K	M	2	2	Partial College	1994-10-03	Bronze	Manual	Y	2	Margaret Snedeker
9894	83482211232	Boshnack	Monica	A.	4683 Tuolumne Way	\N	\N	\N	Victoria	BC	40661	Canada	6	344-555-5186	655-555-5635	1935-05-08	M	$70K - $90K	F	1	1	High School Degree	1992-07-01	Bronze	Professional	Y	3	Monica Boshnack
9895	83488112092	Cody	Delia	C.	1306 Longbrood Way	\N	\N	\N	Camacho	Zacatecas	11453	Mexico	27	725-555-3707	905-555-3014	1910-06-07	S	$50K - $70K	M	3	0	Bachelors Degree	1990-12-19	Silver	Professional	N	3	Delia Cody
9896	83523597717	Cole	Nancy	\N	6219 Marcia Drive	\N	\N	\N	Cliffside	BC	95648	Canada	103	382-555-9628	340-555-4279	1965-11-22	M	$30K - $50K	M	0	0	High School Degree	1991-08-07	Bronze	Manual	Y	3	Nancy Cole
9897	83527057766	Krug	Josephine	\N	5751 San Vincente Drive	\N	\N	\N	Spokane	WA	32602	USA	87	786-555-6778	613-555-9285	1910-09-22	M	$10K - $30K	M	1	1	Partial High School	1993-10-03	Normal	Manual	N	1	Josephine Krug
9898	83528650999	Betsekas	Lewis	C.	3575 Chisholm Way	\N	\N	\N	Seattle	WA	82959	USA	18	705-555-5986	732-555-5521	1957-10-16	M	$30K - $50K	F	2	2	Partial College	1993-08-14	Bronze	Professional	Y	3	Lewis Betsekas
9899	83548933863	Maier	Eileen	C.	3361 Greenhills Circle	\N	\N	\N	Renton	WA	85074	USA	73	232-555-1764	367-555-3814	1911-09-20	M	$10K - $30K	F	1	1	Partial High School	1991-12-01	Normal	Skilled Manual	Y	0	Eileen Maier
9900	83556063175	Sears	Arnold	L.	8782 Jamie Way.	\N	\N	\N	Lynnwood	WA	75300	USA	75	526-555-5517	199-555-8253	1977-07-10	S	$10K - $30K	M	5	0	Partial High School	1991-10-16	Normal	Manual	Y	1	Arnold Sears
9901	83581270575	White	Jilleane	M.	1479 Pine Creek Way	\N	\N	\N	Camacho	Zacatecas	43577	Mexico	27	314-555-3581	756-555-5174	1948-10-23	M	$30K - $50K	F	4	4	Partial High School	1994-06-14	Bronze	Skilled Manual	Y	3	Jilleane White
9902	83604793548	Smith	Delta	G.	9810 Rishell Ct.	\N	\N	\N	Sooke	BC	26257	Canada	101	279-555-9046	260-555-2324	1930-10-13	M	$10K - $30K	F	0	0	Partial High School	1991-10-19	Normal	Manual	Y	0	Delta Smith
9903	83615817427	Tato	Fred	\N	2761 Willcrest Circle	\N	\N	\N	Burbank	CA	59695	USA	53	330-555-9396	180-555-1531	1933-06-22	S	$30K - $50K	M	4	0	High School Degree	1991-05-14	Bronze	Skilled Manual	N	1	Fred Tato
9904	83623214960	Boriskin	Robert	L.	5248 Gladstone Drive	\N	\N	\N	Richmond	BC	81244	Canada	90	318-555-4488	845-555-9967	1939-10-14	M	$10K - $30K	M	0	0	Partial High School	1993-02-17	Normal	Skilled Manual	Y	1	Robert Boriskin
9905	83624652600	Patrick	May	\N	8452 Green Street	\N	\N	\N	Vancouver	BC	80844	Canada	5	391-555-3467	788-555-7803	1971-01-13	M	$30K - $50K	F	3	1	Partial College	1992-04-17	Bronze	Professional	Y	3	May Patrick
9906	83631041646	Ellis	Efraim	J.	9947 Buskirk Avenue	\N	\N	\N	Vancouver	BC	68555	Canada	5	641-555-9846	337-555-2210	1958-10-26	S	$70K - $90K	F	4	0	Bachelors Degree	1992-06-26	Bronze	Professional	N	3	Efraim Ellis
9907	83651131391	Walsh	James	M.	3407 Pinon Dr.	\N	\N	\N	Oak Bay	BC	28563	Canada	99	737-555-7453	541-555-2332	1940-05-13	S	$30K - $50K	F	4	0	Bachelors Degree	1992-09-18	Bronze	Management	N	2	James Walsh
9908	83661720752	Ward	M. Diann	\N	7811 Harris Circle	\N	\N	\N	Woodland Hills	CA	81435	USA	62	349-555-7117	353-555-8024	1946-11-23	M	$50K - $70K	M	2	1	Bachelors Degree	1993-11-04	Bronze	Professional	N	2	M. Diann Ward
9909	83666993975	Burbridge	Michael	S.	4180 Frisbie Court	\N	\N	\N	Lemon Grove	CA	86065	USA	12	468-555-3353	580-555-6774	1962-07-05	S	$30K - $50K	M	4	0	Partial College	1993-07-06	Bronze	Skilled Manual	N	3	Michael Burbridge
9910	83667712807	Kuhns	Shirley	\N	6183 Pinecrest Rd.	\N	\N	\N	Grossmont	CA	61002	USA	17	103-555-1646	414-555-2096	1954-03-15	S	$30K - $50K	M	4	0	High School Degree	1991-03-10	Bronze	Skilled Manual	N	3	Shirley Kuhns
9911	83671097755	Fox	Pamela	C.	5462 El Pintado Rd.	\N	\N	\N	Mill Valley	CA	75891	USA	38	484-555-9167	903-555-3132	1973-03-23	S	$10K - $30K	F	5	0	Partial High School	1992-08-09	Normal	Manual	Y	0	Pamela Fox
9912	83685603100	Lutz	Sanford	\N	376 Amador Valley Blvd.	\N	\N	\N	Fremont	CA	61087	USA	34	492-555-3006	450-555-6656	1920-04-08	S	$50K - $70K	M	1	0	Bachelors Degree	1991-01-21	Bronze	Management	N	2	Sanford Lutz
9913	83693864345	Clark	Connie	\N	7251 Millfield Place	\N	\N	\N	West Covina	CA	24333	USA	60	896-555-9156	723-555-2663	1979-02-17	S	$10K - $30K	M	2	0	Partial High School	1993-02-08	Normal	Manual	Y	1	Connie Clark
9914	83736844100	Tiffany	Ned	R.	5075 William Reed Dr.	\N	\N	\N	Royal Oak	BC	48397	Canada	100	815-555-8363	181-555-2556	1918-10-07	M	$10K - $30K	M	1	1	Partial High School	1994-07-17	Normal	Skilled Manual	N	1	Ned Tiffany
9915	83742669800	McCombs	Gerald	\N	4861 66th Avenue	\N	\N	\N	Concord	CA	50512	USA	46	342-555-4142	477-555-6192	1974-06-08	M	$110K - $130K	F	3	3	Graduate Degree	1991-10-12	Golden	Professional	Y	3	Gerald McCombs
9916	83745808000	Schwartz	Josephine	\N	2939 Wesley Ct.	\N	\N	\N	Santa Monica	CA	67031	USA	49	284-555-1977	858-555-4713	1932-12-23	S	$30K - $50K	M	2	0	Partial College	1993-05-24	Bronze	Clerical	N	4	Josephine Schwartz
9917	83752529600	Antypas	Mary	\N	2979 Schenone Court	\N	\N	\N	Mill Valley	CA	35308	USA	38	973-555-9042	515-555-1634	1965-11-04	M	$70K - $90K	F	5	5	Graduate Degree	1993-09-19	Golden	Management	Y	3	Mary Antypas
9918	83753414750	Tingey	Brian	C.	3966 Mahogany Way	\N	\N	\N	Guadalajara	Jalisco	17988	Mexico	4	277-555-9163	258-555-2442	1979-07-18	S	$30K - $50K	M	4	0	Partial High School	1993-12-05	Bronze	Manual	Y	3	Brian Tingey
9919	83757609700	Gates	George	T.	4261 Roseann Drive	#B	\N	\N	Haney	BC	25134	Canada	93	989-555-5856	838-555-6992	1944-12-24	S	$10K - $30K	F	2	0	Partial High School	1991-05-08	Normal	Manual	Y	1	George Gates
9920	83760790824	Winslow	John	F.	5502 Sun View Terr.	\N	\N	\N	Issaquah	WA	72975	USA	21	316-555-4606	604-555-6427	1912-01-13	M	$10K - $30K	M	2	2	Bachelors Degree	1990-10-09	Normal	Management	Y	0	John Winslow
9921	83784319162	Buensalido	Dennis	C.	8706 Royal Arch Court	\N	\N	\N	Redwood City	CA	46283	USA	45	150-555-8927	546-555-4263	1976-11-09	M	$30K - $50K	F	4	4	High School Degree	1991-08-06	Golden	Skilled Manual	Y	2	Dennis Buensalido
9922	83805111646	Stanley	Allison	S.	202 Seaview Dr.	\N	\N	\N	San Carlos	CA	60286	USA	44	400-555-6306	335-555-2328	1937-08-04	S	$10K - $30K	F	4	0	Partial High School	1992-09-26	Normal	Skilled Manual	N	1	Allison Stanley
9923	83808700400	Swingley	Darryl	\N	6316 Glazier Ct.	\N	\N	\N	Daly City	CA	98754	USA	31	496-555-3913	300-555-7792	1939-07-04	M	$70K - $90K	M	3	3	Partial High School	1990-09-15	Golden	Professional	Y	3	Darryl Swingley
9924	83809794783	Powell	Randall	D.	8065 Sand Point Road	\N	\N	\N	Renton	WA	45972	USA	73	108-555-3577	111-555-4484	1919-02-23	M	$30K - $50K	F	0	0	High School Degree	1993-08-26	Normal	Manual	Y	4	Randall Powell
9925	83811409473	Terry	Karen	\N	4434 Yosemite Circle	\N	\N	\N	Haney	BC	35520	Canada	93	578-555-5730	690-555-9152	1967-05-02	M	$10K - $30K	M	4	4	Partial High School	1990-11-25	Normal	Manual	Y	0	Karen Terry
9926	83812584300	Blankenship	Michael	W.	9093 Gilardy Dr.	\N	\N	\N	Port Hammond	BC	54554	Canada	98	213-555-4023	763-555-8131	1933-12-20	M	$30K - $50K	F	0	0	High School Degree	1990-10-23	Bronze	Manual	Y	4	Michael Blankenship
9927	83824386000	Hatton	Peter	\N	5716 Weatherly  Drive	\N	\N	\N	La Mesa	CA	25346	USA	11	594-555-2545	113-555-5509	1976-08-10	M	$70K - $90K	M	5	5	Bachelors Degree	1993-11-19	Silver	Professional	Y	4	Peter Hatton
9928	83832405805	Teater	Patrick	G.	630 Plymouth Drive	\N	\N	\N	Spokane	WA	10542	USA	87	251-555-8466	209-555-3116	1955-05-20	S	$10K - $30K	F	5	0	Partial High School	1994-12-02	Golden	Manual	Y	1	Patrick Teater
9929	83846283555	Chamberlin	Kathryn	K.	162 Courthouse Drive	\N	\N	\N	Albany	OR	46495	USA	71	655-555-5616	482-555-8123	1976-10-26	M	$50K - $70K	M	3	3	Bachelors Degree	1992-09-04	Golden	Management	Y	4	Kathryn Chamberlin
9930	83856309652	Webb	Devon	J.	5329 Notre Dame Ave	\N	\N	\N	Mexico City	Mexico	96851	Mexico	2	574-555-4823	840-555-8016	1947-04-14	S	$90K - $110K	M	2	0	Partial High School	1991-11-09	Bronze	Professional	N	3	Devon Webb
9931	83903366327	Bastrana	Terrell	\N	5115 Meadowbrook Court	\N	\N	\N	Torrance	CA	98966	USA	57	101-555-9602	236-555-2652	1977-10-23	M	$50K - $70K	F	3	3	Bachelors Degree	1994-11-02	Bronze	Professional	Y	4	Terrell Bastrana
9932	83903650641	Jennings	Georgeane	A.	3193 Nephi Court	\N	\N	\N	West Covina	CA	16486	USA	60	943-555-7437	616-555-1173	1967-02-08	S	$110K - $130K	F	4	0	High School Degree	1994-04-08	Bronze	Professional	Y	3	Georgeane Jennings
9933	83916600346	Yaklich	Ken	\N	5889 Kenwal Rd.	\N	\N	\N	Bellingham	WA	83762	USA	78	732-555-5502	513-555-1752	1962-09-13	M	$10K - $30K	F	3	2	Partial High School	1992-08-11	Silver	Manual	Y	1	Ken Yaklich
9934	83926084637	Sparvoli	Rebecca	S.	156 Ulfinian Way	\N	\N	\N	Burlingame	CA	40150	USA	43	936-555-5623	917-555-7902	1950-04-08	S	$50K - $70K	M	1	0	Bachelors Degree	1990-07-21	Bronze	Professional	N	2	Rebecca Sparvoli
9935	83934120535	Miller	Richard	\N	3106 Julpum Loop	\N	\N	\N	Cliffside	BC	73588	Canada	103	747-555-2316	597-555-3452	1947-05-11	S	$30K - $50K	M	2	0	High School Degree	1993-05-11	Bronze	Manual	N	1	Richard Miller
9936	83942236900	Adamich	Edna	M.	1691 Boxer Blvd.	\N	\N	\N	Colma	CA	95137	USA	32	974-555-1066	363-555-2888	1947-02-25	M	$10K - $30K	F	2	2	Partial High School	1992-01-03	Normal	Skilled Manual	Y	0	Edna Adamich
9937	83946388959	Holland	Michael	C.	4895 Pine Creek Way	\N	\N	\N	Tacoma	WA	94736	USA	84	257-555-2384	654-555-6720	1915-11-03	M	$10K - $30K	M	2	1	Partial High School	1991-07-25	Normal	Manual	N	1	Michael Holland
9938	83950916528	Wade	Angeline	A.	6391 Arcadia Place	\N	\N	\N	N. Vancouver	BC	82448	Canada	97	507-555-8762	442-555-4784	1978-05-22	M	$30K - $50K	F	0	0	Partial High School	1991-02-02	Bronze	Skilled Manual	N	4	Angeline Wade
9939	83952831625	Wong	Candy	\N	2505 N Francisco Way	\N	\N	\N	Guadalajara	Jalisco	48209	Mexico	4	842-555-1027	407-555-1248	1942-12-19	M	$70K - $90K	M	2	2	Partial High School	1991-12-26	Bronze	Professional	Y	2	Candy Wong
9940	83963072299	Sparks	Tina	A.	4255 Alpine Rd.	\N	\N	\N	Concord	CA	68620	USA	46	215-555-6034	219-555-6941	1954-03-08	S	$30K - $50K	M	3	0	Bachelors Degree	1992-10-18	Bronze	Professional	Y	3	Tina Sparks
9941	83968978524	Allison	Margaret	P.	623 Davis Ave.	\N	\N	\N	Metchosin	BC	73250	Canada	104	334-555-2270	446-555-5691	1964-03-11	S	$110K - $130K	M	2	0	Graduate Degree	1991-10-14	Silver	Professional	N	2	Margaret Allison
9942	83973913788	Sugiyama	Raeann	C.	5282 Freya Way	\N	\N	\N	La Cruz	Sinaloa	92284	Mexico	29	869-555-9563	519-555-4670	1962-06-27	M	$50K - $70K	M	1	0	Bachelors Degree	1993-05-10	Silver	Management	Y	3	Raeann Sugiyama
9943	84008932709	Duran	Arvid	\N	1905 Clyde Street	\N	\N	\N	Altadena	CA	89368	USA	50	350-555-8084	769-555-2048	1975-10-02	S	$30K - $50K	M	1	0	High School Degree	1993-03-03	Bronze	Manual	N	4	Arvid Duran
9944	84011309146	Kelley	Kimberly	\N	9473 Wawona Lane	\N	\N	\N	Seattle	WA	74564	USA	18	907-555-5005	865-555-8656	1928-07-20	S	$70K - $90K	M	3	0	Partial High School	1992-11-11	Bronze	Management	N	1	Kimberly Kelley
9945	84027729630	Mora	Earnest	L.	6350 Lakeview Pl.	\N	\N	\N	Mexico City	Mexico	11518	Mexico	2	411-555-2155	238-555-4663	1911-09-22	M	$30K - $50K	M	1	0	High School Degree	1992-05-09	Silver	Skilled Manual	Y	2	Earnest Mora
9946	84028153400	Burbank	Doreen	\N	4174 Tara St.	\N	\N	\N	Palo Alto	CA	61875	USA	41	330-555-1363	596-555-4556	1926-02-19	S	$90K - $110K	M	3	0	Graduate Degree	1994-07-23	Bronze	Management	Y	3	Doreen Burbank
9947	84031935334	Valdez	Christopher	P.	3960 Seascape Circle	\N	\N	\N	Ladner	BC	63990	Canada	96	996-555-9799	231-555-2849	1918-05-25	S	$50K - $70K	M	3	0	Bachelors Degree	1991-03-13	Normal	Professional	Y	4	Christopher Valdez
9948	84048082232	Rowell	Harold	W.	2038 Sudance Drive	\N	\N	\N	Oak Bay	BC	54216	Canada	99	938-555-7634	373-555-6713	1940-04-07	S	$50K - $70K	F	3	0	Bachelors Degree	1992-05-03	Bronze	Professional	Y	2	Harold Rowell
9949	84050067067	Jordan	Robbie	\N	2078 Jennifer Way	\N	\N	\N	National City	CA	22493	USA	9	839-555-7958	620-555-4209	1967-07-09	S	$70K - $90K	M	3	0	Bachelors Degree	1992-01-20	Bronze	Management	N	3	Robbie Jordan
9950	84055640700	Dodge	Alinor	\N	410 Cardinet Drive	\N	\N	\N	Newton	BC	51732	Canada	95	143-555-8080	124-555-1359	1917-10-02	M	$10K - $30K	M	1	1	Partial High School	1992-05-22	Normal	Manual	Y	0	Alinor Dodge
9951	84056659936	Barrera	Robert	C.	3360 Hazelwood Lane	\N	\N	\N	Port Orchard	WA	38611	USA	77	855-555-4773	705-555-5908	1946-08-03	M	$90K - $110K	M	4	1	Partial High School	1993-11-08	Bronze	Professional	Y	1	Robert Barrera
9952	84078348300	Cochran	Alice	\N	4601 San Ramon Road	\N	\N	\N	Vancouver	BC	60160	Canada	5	182-555-3523	470-555-5344	1920-04-25	M	$110K - $130K	M	1	0	Bachelors Degree	1993-04-25	Bronze	Management	N	3	Alice Cochran
9953	84106731400	Hollowell	Gregory	H.	7805 Peabody Road	A	\N	\N	La Cruz	Sinaloa	59760	Mexico	29	916-555-7844	413-555-3180	1918-04-23	S	$70K - $90K	F	1	0	Partial College	1990-06-17	Normal	Professional	N	1	Gregory Hollowell
9954	84121671300	Walters	Rene	\N	9300 Ptarmigan Drive	\N	\N	\N	Acapulco	Guerrero	47471	Mexico	28	505-555-8880	201-555-1244	1943-05-13	M	$30K - $50K	F	3	3	Partial High School	1992-11-02	Golden	Manual	Y	4	Rene Walters
9955	84134304523	Lund	Rebecca	C.	2759 Dies Dorados	\N	\N	\N	Spring Valley	CA	85939	USA	15	601-555-6487	166-555-6709	1951-12-18	M	$70K - $90K	F	3	1	Bachelors Degree	1990-07-24	Normal	Management	Y	4	Rebecca Lund
9956	84136916995	Fray	Neioa	\N	7164 Pinncale Drive	\N	\N	\N	Olympia	WA	66104	USA	85	874-555-2494	878-555-3401	1924-10-04	S	$130K - $150K	F	4	0	High School Degree	1993-01-13	Normal	Management	Y	1	Neioa Fray
9957	84165230393	Yamaguchi	Yumiko	L.	3533 Treat Blvd.	\N	\N	\N	Richmond	CA	22995	USA	35	332-555-2387	205-555-2151	1979-10-16	S	$10K - $30K	M	1	0	Partial High School	1991-09-06	Normal	Manual	Y	0	Yumiko Yamaguchi
9958	84173829555	Lane	Susan	R.	5536 Yolanda Circle	\N	\N	\N	Santa Cruz	CA	42029	USA	40	628-555-6023	278-555-1130	1939-09-02	S	$10K - $30K	M	3	0	Partial High School	1991-09-13	Normal	Manual	N	2	Susan Lane
9959	84188447600	Steinke	Harry	F	4815 Stonehedge Dr	\N	\N	\N	Pomona	CA	12821	USA	61	109-555-4544	528-555-7509	1914-11-28	S	$10K - $30K	F	1	0	Partial High School	1990-06-14	Normal	Manual	Y	2	Harry Steinke
9960	84201241731	Stowe	Stacie	G.	9727 N. Michell Canyon Rd.	\N	\N	\N	Downey	CA	97016	USA	58	666-555-1466	624-555-5116	1969-04-16	M	$10K - $30K	F	4	3	Partial High School	1994-02-05	Normal	Manual	Y	1	Stacie Stowe
9961	84210972785	Slorf	Elisabeth	L.	9260 Brown St.	\N	\N	\N	Novato	CA	33970	USA	42	409-555-2273	897-555-1123	1926-05-27	M	$70K - $90K	F	5	0	Partial High School	1992-04-28	Bronze	Professional	N	3	Elisabeth Slorf
9962	84215934900	Washington	Charles	\N	4428 Maureen Circle	\N	\N	\N	Ladner	BC	84327	Canada	96	216-555-8220	482-555-2413	1961-03-10	S	$10K - $30K	M	1	0	Partial High School	1991-02-12	Normal	Skilled Manual	N	1	Charles Washington
9963	84228460788	York	Susan	\N	5460 Kipling Court	\N	\N	\N	Burlingame	CA	86441	USA	43	882-555-7656	116-555-9706	1915-02-13	M	$30K - $50K	M	4	4	High School Degree	1990-08-10	Golden	Manual	Y	3	Susan York
9964	84229265451	Woodrow	Pamela	M.	3538 Olivewood Ct.	\N	\N	\N	Redwood City	CA	39612	USA	45	824-555-5492	497-555-8228	1911-11-04	M	$130K - $150K	F	3	0	High School Degree	1990-07-25	Golden	Management	Y	2	Pamela Woodrow
9965	84237328171	McCormick	Tricia	\N	3578 Courthouse Drive	\N	\N	\N	Richmond	CA	71237	USA	35	613-555-3556	155-555-5149	1911-03-14	M	$50K - $70K	F	2	2	Bachelors Degree	1993-03-23	Bronze	Professional	Y	4	Tricia McCormick
9966	84243513345	Simon	Regina	\N	4566 Warmcastle Court	\N	\N	\N	Santa Anita	DF	27625	Mexico	108	578-555-9021	559-555-2299	1963-03-04	M	$10K - $30K	M	4	2	Partial High School	1990-07-28	Silver	Manual	Y	1	Regina Simon
9967	84250835776	Kesler	Opal	\N	4860 Charlotte Court	\N	\N	\N	Yakima	WA	61063	USA	89	389-555-5713	478-555-1506	1954-08-02	S	$110K - $130K	F	3	0	Partial High School	1994-12-23	Silver	Management	N	2	Opal Kesler
9968	84254537224	Wilkinson	Kyndra	J.	6101 Mike Yorba Way	\N	\N	\N	N. Vancouver	BC	99052	Canada	97	616-555-4463	905-555-6285	1961-12-21	M	$110K - $130K	F	5	1	High School Degree	1992-12-10	Bronze	Professional	Y	1	Kyndra Wilkinson
9969	84283843040	Terhorst	Linda	G.	9305 Kentucky Drive	\N	\N	\N	Palo Alto	CA	82212	USA	41	690-555-3442	847-555-4120	1923-03-20	M	$10K - $30K	F	1	1	Partial High School	1991-02-22	Normal	Skilled Manual	Y	1	Linda Terhorst
9970	84286949038	Bidelman	Kevin	B.	802 Leonard Ct	\N	\N	\N	Palo Alto	CA	96215	USA	41	939-555-9821	635-555-2185	1914-02-03	S	$10K - $30K	F	3	0	Partial High School	1991-03-05	Normal	Manual	N	1	Kevin Bidelman
9971	84297651100	Payne	Patricia	A.	6915 San Ramon Valley Blvd.	#6	\N	\N	Camacho	Zacatecas	35684	Mexico	27	136-555-7428	601-555-7649	1954-05-05	M	$10K - $30K	F	3	3	Partial High School	1991-07-23	Normal	Manual	Y	1	Patricia Payne
9972	84301534900	Quinonez	Edward	A.	8664 Lakeview Place	\N	\N	\N	Woodburn	OR	88556	USA	69	408-555-3435	651-555-7999	1959-11-16	M	$10K - $30K	M	1	1	Partial High School	1991-09-10	Normal	Skilled Manual	Y	2	Edward Quinonez
9973	84312569499	Cattelona	Kimberlee	M.	5033 Pine Hollow Rd.	\N	\N	\N	Long Beach	CA	20480	USA	48	766-555-3328	639-555-3092	1976-07-25	S	$10K - $30K	M	3	0	Partial High School	1990-02-28	Normal	Skilled Manual	Y	1	Kimberlee Cattelona
9974	84322300600	Meyer	Alexandra	E.	9692 San Jose Dr.	\N	\N	\N	Burbank	CA	31729	USA	53	513-555-3881	164-555-7988	1968-03-08	M	$50K - $70K	M	3	1	Bachelors Degree	1993-01-15	Bronze	Management	Y	1	Alexandra Meyer
9975	84332648515	Carson	Eva	G.	6315 Olive Ave.	\N	\N	\N	San Diego	CA	25222	USA	7	894-555-2402	414-555-5366	1917-04-15	M	$30K - $50K	F	4	4	High School Degree	1990-06-14	Bronze	Skilled Manual	Y	4	Eva Carson
9976	84341768026	Reyno	Jillian	R.	1229 Harness Circle	\N	\N	\N	Tacoma	WA	86716	USA	84	791-555-2981	510-555-2974	1946-08-12	M	$10K - $30K	F	4	4	Partial High School	1993-10-27	Normal	Manual	Y	2	Jillian Reyno
9977	84343066200	Vance	James	J.	761 Orchard View Ave.	\N	\N	\N	Beaverton	OR	23670	USA	67	295-555-9131	121-555-2638	1923-02-09	S	$70K - $90K	F	4	0	Graduate Degree	1993-08-20	Bronze	Management	N	4	James Vance
9978	84344294667	Bay	Audrey	L.	5928 First Ave.	\N	\N	\N	Tixapan	DF	74027	Mexico	107	875-555-4681	240-555-7874	1932-11-27	S	$30K - $50K	F	4	0	High School Degree	1990-03-01	Bronze	Skilled Manual	Y	4	Audrey Bay
9979	84354690909	Brescia	Judy	M.	5714 Damascus Loop	\N	\N	\N	Glendale	CA	76142	USA	54	641-555-4116	775-555-6166	1918-06-01	S	$30K - $50K	M	4	0	High School Degree	1991-11-21	Bronze	Skilled Manual	Y	2	Judy Brescia
9980	84376207590	Chatfield	Carol	J.	3792 Esperanza Drive	\N	\N	\N	Lakewood	CA	92661	USA	56	583-555-1952	256-555-4688	1946-01-16	S	$30K - $50K	M	1	0	Partial College	1993-06-06	Bronze	Manual	Y	2	Carol Chatfield
9981	84389017820	Noonan	Colin	J.	6488 Taylor Box #229	\N	\N	\N	Burien	WA	34645	USA	74	371-555-9017	814-555-1609	1978-12-23	S	$30K - $50K	F	0	0	High School Degree	1993-10-02	Bronze	Skilled Manual	N	2	Colin Noonan
9982	84396377801	Livingston	Caswell	B.	4820 N Larwin Ave.	\N	\N	\N	San Jose	CA	17326	USA	39	337-555-5481	317-555-7759	1923-08-11	S	$10K - $30K	M	5	0	Partial High School	1993-02-15	Normal	Skilled Manual	N	1	Caswell Livingston
9983	84415818500	Tammy	Geraldine	\N	7770 Springwood Court	\N	\N	\N	Royal Oak	BC	50763	Canada	100	148-555-2173	237-555-6967	1957-01-16	S	$70K - $90K	F	3	0	Bachelors Degree	1990-04-07	Bronze	Professional	N	2	Geraldine Tammy
9984	84418500661	Tallaksen	Howard	E.	6355 Corte Del Sol	\N	\N	\N	Acapulco	Guerrero	72313	Mexico	28	375-555-9924	663-555-2745	1926-02-06	S	$50K - $70K	M	1	0	Bachelors Degree	1991-08-17	Bronze	Professional	Y	2	Howard Tallaksen
9985	84449281700	Johnson	Lea Ann	\N	2216 Blue Ridge Dr.	\N	\N	\N	San Gabriel	CA	71912	USA	52	448-555-8902	606-555-9581	1932-03-13	M	$50K - $70K	M	3	3	Bachelors Degree	1992-06-14	Golden	Professional	N	3	Lea Ann Johnson
9986	84451566934	Swenson	Samantha	E.	3711 Cambridge Drive	\N	\N	\N	Arcadia	CA	59623	USA	51	698-555-6281	394-555-7645	1951-08-24	S	$150K +	M	2	0	High School Degree	1994-04-21	Silver	Management	N	2	Samantha Swenson
9987	84455123543	Cooke	Jackie	L.	7169 Jane Ct.	\N	\N	\N	Sedro Woolley	WA	25385	USA	80	246-555-9805	711-555-1027	1959-05-05	M	$30K - $50K	F	2	2	High School Degree	1992-07-21	Bronze	Skilled Manual	Y	2	Jackie Cooke
9988	84458191990	Cabezzas	Norman	\N	1575 Brown Street	\N	\N	\N	Burlingame	CA	78257	USA	43	518-555-5812	761-555-1377	1926-08-13	M	$10K - $30K	M	4	1	High School Degree	1991-05-04	Normal	Manual	Y	2	Norman Cabezzas
9989	84474558830	Reynolds	Rosa	\N	5287 Geary Road	\N	\N	\N	Royal Oak	BC	82887	Canada	100	876-555-5705	749-555-5469	1975-11-19	M	$50K - $70K	M	3	1	Partial College	1992-09-04	Silver	Clerical	N	2	Rosa Reynolds
9990	84489675760	Hazlett	Connie	I.	9946 Ironwoood Drive	\N	\N	\N	Merida	Yucatan	29222	Mexico	26	511-555-3998	822-555-4448	1941-07-11	S	$110K - $130K	F	3	0	Graduate Degree	1993-05-15	Golden	Professional	Y	3	Connie Hazlett
9991	84499562382	Hooker	Nasrin	\N	6569 Endriss	\N	\N	\N	Beverly Hills	CA	97100	USA	47	653-555-7862	172-555-1827	1922-04-15	M	$30K - $50K	F	2	1	High School Degree	1992-06-12	Bronze	Skilled Manual	Y	3	Nasrin Hooker
9992	84508671164	Posa	Joyce	\N	4138 Pine Creek Way	\N	\N	\N	Spring Valley	CA	82296	USA	15	550-555-8441	268-555-8434	1913-04-09	S	$10K - $30K	M	2	0	Partial High School	1993-07-22	Normal	Manual	Y	1	Joyce Posa
9993	84521502852	Wesley	Elizabeth	D.	8196 Alexander Pl	\N	\N	\N	Tixapan	DF	19250	Mexico	107	953-555-5591	780-555-8098	1922-06-03	S	$30K - $50K	M	1	0	Partial College	1990-07-09	Bronze	Clerical	N	2	Elizabeth Wesley
9994	84522929800	Brandolino	Lauren	\N	6019 Ironwood Way	\N	\N	\N	Mill Valley	CA	69607	USA	38	634-555-1141	899-555-4334	1975-03-02	M	$30K - $50K	M	2	1	High School Degree	1994-12-26	Bronze	Skilled Manual	Y	4	Lauren Brandolino
9995	84525917800	Tankhilevich	Ethel	I.	5805 Nob Hill Drive	\N	\N	\N	Haney	BC	71722	Canada	93	399-555-9577	534-555-2627	1923-06-28	M	$30K - $50K	F	2	1	Partial College	1993-11-19	Bronze	Clerical	Y	4	Ethel Tankhilevich
9996	84529619216	Huddleston	Linda	J.	3883 Pheasant Ct.	\N	\N	\N	Newton	BC	61948	Canada	95	342-555-7412	915-555-1148	1913-09-13	S	$50K - $70K	M	5	0	Bachelors Degree	1992-03-28	Bronze	Management	N	4	Linda Huddleston
9997	84536823600	Spinks	John	\N	3923 Dew Drop Circle	\N	\N	\N	Olympia	WA	30225	USA	85	130-555-5477	572-555-7070	1977-05-17	M	$10K - $30K	F	2	2	Partial High School	1991-06-04	Silver	Manual	Y	1	John Spinks
9998	84544752240	Valdez	Brittney	R.	2255 Wintergreen Court	\N	\N	\N	Altadena	CA	12905	USA	50	995-555-1941	976-555-4219	1966-11-13	S	$50K - $70K	M	0	0	Graduate Degree	1993-06-15	Bronze	Professional	Y	4	Brittney Valdez
9999	84547809958	Tremmel	Meghan	A.	5205 Coralie Drive	\N	\N	\N	Burien	WA	20051	USA	74	261-555-4472	349-555-9265	1962-01-16	S	$150K +	M	1	0	Bachelors Degree	1992-04-04	Silver	Management	N	4	Meghan Tremmel
10000	84548625300	Andis	Matthew	\N	6446 Mt. Olivet Place	\N	\N	\N	Mexico City	Mexico	67892	Mexico	2	488-555-3222	776-555-5043	1963-09-03	S	$10K - $30K	F	5	0	Partial High School	1994-08-13	Bronze	Skilled Manual	N	1	Matthew Andis
10001	84553405046	Blanco	Nola	M.	9650 Leisure Lane	\N	\N	\N	Merida	Yucatan	67492	Mexico	26	561-555-2201	718-555-2879	1931-07-07	M	$30K - $50K	F	1	0	High School Degree	1993-06-18	Bronze	Skilled Manual	N	1	Nola Blanco
10002	84556114077	Evans	Ronald	R.	1147 DiMaggio Way	\N	\N	\N	Hidalgo	Zacatecas	55203	Mexico	25	811-555-8579	507-555-9943	1924-12-26	M	$110K - $130K	M	3	2	Partial High School	1993-10-08	Bronze	Management	Y	2	Ronald Evans
10003	84564960002	Tuason	Tobias	C.	4605 Shenandoah Dr.	\N	\N	\N	Lemon Grove	CA	93671	USA	12	907-555-6186	711-555-1065	1958-08-23	S	$70K - $90K	F	1	0	Bachelors Degree	1993-10-05	Bronze	Professional	Y	4	Tobias Tuason
10004	84568543434	Weaver	Thomas	G.	9010 Longview Road	\N	\N	\N	Marysville	WA	73837	USA	82	280-555-2193	523-555-6758	1969-10-12	M	$70K - $90K	F	2	1	Bachelors Degree	1994-05-12	Silver	Professional	Y	3	Thomas Weaver
10005	84569696784	Richardson	Kenneth	C.	5378 Kentucky Drive	\N	\N	\N	Colma	CA	78467	USA	32	638-555-2086	750-555-5508	1980-10-16	S	$50K - $70K	M	1	0	Bachelors Degree	1993-05-09	Bronze	Management	N	2	Kenneth Richardson
10006	84570286900	Masterson	Clifton	\N	38 Shangri-la Rd.	\N	\N	\N	Oakland	CA	67979	USA	37	273-555-9379	584-555-9829	1920-05-15	S	$90K - $110K	F	4	0	Graduate Degree	1992-08-18	Bronze	Professional	N	1	Clifton Masterson
10007	84585972400	Beresford	John	\N	6660 Hill Top Rd.	\N	\N	\N	Downey	CA	38771	USA	58	653-555-7901	834-555-7208	1933-09-17	S	$70K - $90K	F	2	0	Graduate Degree	1993-09-22	Bronze	Professional	N	2	John Beresford
10008	84589459300	Whelchel	Angela	J.	1574 Hudson Ave.	\N	\N	\N	Merida	Yucatan	23967	Mexico	26	311-555-4822	930-555-4815	1956-06-08	S	$10K - $30K	F	1	0	Partial High School	1992-06-02	Normal	Manual	N	0	Angela Whelchel
10009	84591798200	Carothers	Nic	\N	1106 Pine Creek Way	\N	\N	\N	Lincoln Acres	CA	59920	USA	10	715-555-1972	542-555-4479	1939-08-11	S	$90K - $110K	F	4	0	Partial College	1992-11-01	Bronze	Professional	Y	2	Nic Carothers
10010	84605890512	Statton	Kelly	A.	6273 Bel Air Dr.	\N	\N	\N	Bellingham	WA	11278	USA	78	746-555-3439	773-555-2975	1942-09-23	M	$70K - $90K	F	1	0	Bachelors Degree	1993-10-04	Bronze	Professional	Y	4	Kelly Statton
10011	84623491168	Joseph	Katherine	L.	6059 Dutch Slough Rd.	\N	\N	\N	Lincoln Acres	CA	13393	USA	10	273-555-8218	408-555-1268	1934-12-03	S	$30K - $50K	F	1	0	Partial High School	1994-03-02	Bronze	Manual	N	3	Katherine Joseph
10012	84661712600	Weiss	Helen	M.	4137 Garcia Ranch Road	\N	\N	\N	Lemon Grove	CA	29911	USA	12	215-555-6053	789-555-8789	1968-03-23	M	$10K - $30K	F	3	1	Partial High School	1991-02-09	Normal	Skilled Manual	N	1	Helen Weiss
10013	84676851034	Freeman	Brandy	J.	4177 Valley View Road	\N	\N	\N	Tlaxiaco	Oaxaca	97187	Mexico	30	904-555-4118	446-555-5710	1924-06-25	M	$30K - $50K	M	4	4	High School Degree	1992-02-10	Silver	Manual	Y	4	Brandy Freeman
10014	84677301645	Thomas	Mary	R.	5165 Oakmead	\N	\N	\N	Cliffside	BC	53575	Canada	103	869-555-9582	850-555-2860	1933-06-07	M	$10K - $30K	M	1	1	Partial High School	1991-09-17	Bronze	Skilled Manual	N	1	Mary Thomas
10015	84679490300	DeVita	Dorothy	A.	8115 Sunview Terrace	\N	\N	\N	Tacoma	WA	87013	USA	84	919-555-9932	769-555-2068	1973-07-18	M	$130K - $150K	F	1	1	High School Degree	1993-07-15	Bronze	Professional	Y	3	Dorothy DeVita
10016	84681373238	Moore	Beth	\N	6700 Delta View Ln.	\N	\N	\N	Burnaby	BC	95632	Canada	92	908-555-5025	296-555-6846	1936-11-02	M	$30K - $50K	M	4	4	High School Degree	1993-10-04	Golden	Skilled Manual	N	2	Beth Moore
10017	84681480526	Wharton	Patricia	J.	9904 C. Mt. Hood	\N	\N	\N	Berkeley	CA	91632	USA	36	981-555-4003	238-555-4682	1936-05-04	S	$30K - $50K	M	4	0	High School Degree	1994-02-23	Silver	Manual	N	3	Patricia Wharton
10018	84697343111	Bethune	Lori	A.	1401 Via Alta	\N	\N	\N	San Diego	CA	95873	USA	7	331-555-1382	927-555-2746	1961-07-20	S	$10K - $30K	M	1	0	Partial High School	1991-09-08	Normal	Skilled Manual	N	1	Lori Bethune
10019	84705250263	Swift	Andrew	M.	7514 Laguna St.	\N	\N	\N	Portland	OR	61634	USA	22	427-555-7989	231-555-2868	1961-01-11	S	$30K - $50K	F	2	0	High School Degree	1993-04-02	Bronze	Skilled Manual	Y	4	Andrew Swift
10020	84706977600	Brice	Virginia	\N	511 El Rancho Drive	\N	\N	\N	Lake Oswego	OR	15507	USA	64	939-555-7654	942-555-8561	1946-03-08	M	$30K - $50K	F	2	2	High School Degree	1991-07-07	Bronze	Manual	N	2	Virginia Brice
10021	84712953600	Perko	Karen	\N	6878 D Mt. Hood Circle	\N	\N	\N	Imperial Beach	CA	46430	USA	14	158-555-3889	269-555-7311	1919-10-09	M	$70K - $90K	F	0	0	Bachelors Degree	1993-07-12	Bronze	Management	Y	3	Karen Perko
10022	84764194500	Hutchinson	Valerie	\N	1538 Mt. Diablo St.	#147	\N	\N	Long Beach	CA	65464	USA	48	692-555-2182	694-555-3207	1949-10-22	M	$10K - $30K	M	2	1	Partial High School	1993-06-18	Normal	Manual	Y	1	Valerie Hutchinson
10023	84782819747	Bellmire	Diana	L.	8160 Clayburn Rd.	\N	\N	\N	Daly City	CA	34931	USA	31	763-555-1278	944-555-9585	1936-03-05	S	$30K - $50K	F	4	0	High School Degree	1992-04-20	Bronze	Skilled Manual	Y	2	Diana Bellmire
10024	84789589600	Speigel	Donna	\N	3074 Columbia River Ct.	25	\N	\N	Santa Anita	DF	20127	Mexico	108	421-555-7200	379-555-1850	1921-07-20	M	$30K - $50K	M	1	1	Partial High School	1993-08-24	Bronze	Manual	N	2	Donna Speigel
10025	84801348447	Burns	Robert	V.	2606 Lacanda	\N	\N	\N	Westminster	BC	56080	Canada	91	825-555-4350	652-555-6857	1936-05-20	M	$10K - $30K	M	1	0	Partial High School	1991-10-20	Normal	Manual	Y	1	Robert Burns
10026	84812490344	Evans	Chris	S.	430 Surf Drive	\N	\N	\N	Salem	OR	74382	USA	23	744-555-3557	771-555-3092	1913-06-14	S	$10K - $30K	F	3	0	Partial High School	1990-08-04	Normal	Skilled Manual	N	1	Chris Evans
10027	84815274477	Cefalu	Karel	S.	216 Arnold Drive	\N	\N	\N	Bellingham	WA	95522	USA	78	271-555-8335	405-555-1385	1937-05-17	S	$30K - $50K	F	2	0	High School Degree	1993-09-27	Silver	Skilled Manual	Y	2	Karel Cefalu
10028	84822060465	Visperas	Robert	A.	5637 Boyd Road	\N	\N	\N	Sedro Woolley	WA	98778	USA	80	213-555-6171	786-555-8907	1933-04-08	M	$90K - $110K	F	4	0	High School Degree	1993-07-15	Bronze	Management	Y	3	Robert Visperas
10029	84825145000	Boudreaux	Richard	L.	8333 Polk Street	\N	\N	\N	Port Hammond	BC	67055	Canada	98	902-555-4235	444-555-5828	1921-04-07	M	$10K - $30K	F	3	3	Partial High School	1991-12-02	Normal	Skilled Manual	Y	1	Richard Boudreaux
10030	84830960035	Dutton	Allen	\N	6665 Homestead Ave.	\N	\N	\N	Kirkland	WA	49735	USA	63	867-555-9700	848-555-2978	1974-03-24	S	$30K - $50K	M	4	0	High School Degree	1993-07-18	Bronze	Skilled Manual	Y	4	Allen Dutton
10031	84840170741	Bryans	Ann	L.	9615 Pacheco Street	\N	\N	\N	El Cajon	CA	83173	USA	16	917-555-1050	767-555-2185	1965-08-22	M	$10K - $30K	F	3	0	Partial High School	1993-01-12	Golden	Manual	N	2	Ann Bryans
10032	84846656300	Curtis	Jeffrey	M.	857 Alum Rock Drive	\N	\N	\N	San Gabriel	CA	57232	USA	52	905-555-5142	533-555-1621	1971-12-14	M	$30K - $50K	F	4	1	High School Degree	1991-02-26	Normal	Skilled Manual	Y	2	Jeffrey Curtis
10033	84868494868	Castillo	Ryan	B.	4061 Vinewood Dr.	\N	\N	\N	Bremerton	WA	53232	USA	76	979-555-4121	475-555-8457	1945-06-24	S	$30K - $50K	F	2	0	High School Degree	1993-11-15	Normal	Skilled Manual	N	2	Ryan Castillo
10034	84871761798	Milheiser	Julian	\N	5556 Poppy Place	\N	\N	\N	Lynnwood	WA	92033	USA	75	329-555-1500	925-555-2864	1932-04-11	M	$10K - $30K	F	2	1	Partial High School	1993-02-25	Golden	Manual	Y	2	Julian Milheiser
10035	84873397900	Rodriguez	David	\N	9015 Denkinger Court	\N	\N	\N	Lynnwood	WA	57794	USA	75	537-555-1367	341-555-5245	1942-06-16	S	$90K - $110K	M	3	0	Partial College	1994-08-27	Bronze	Professional	N	2	David Rodriguez
10036	84882994890	Talyat	Rocky	\N	3420 Weber Bryan Pl.	\N	\N	\N	Mill Valley	CA	11667	USA	38	149-555-1031	152-555-1938	1959-04-10	M	$110K - $130K	M	2	1	High School Degree	1990-09-26	Bronze	Professional	Y	2	Rocky Talyat
10037	84884829521	Maye	Joan	M.	9788 Thors Bay Road	\N	\N	\N	Ladner	BC	16298	Canada	96	268-555-6267	379-555-9688	1964-08-08	S	$30K - $50K	F	2	0	High School Degree	1993-03-17	Golden	Skilled Manual	N	2	Joan Maye
10038	84886910915	Long	Joanne	S.	1792 Del Monte Ct.	\N	\N	\N	Sooke	BC	35331	Canada	101	802-555-4560	214-555-5009	1968-08-02	M	$70K - $90K	M	3	2	Graduate Degree	1992-02-05	Bronze	Professional	Y	3	Joanne Long
10039	84893627166	Standridge	Derek	J.	1071 Stanz Grace St.	\N	\N	\N	Chula Vista	CA	61242	USA	13	283-555-3081	703-555-6045	1975-05-25	M	$50K - $70K	M	4	2	Bachelors Degree	1993-06-04	Bronze	Professional	Y	3	Derek Standridge
10040	84909591674	Parez	Deanna	\N	5984 Mt. Whitney Dr.	\N	\N	\N	Lincoln Acres	CA	36119	USA	10	841-555-9002	799-555-3653	1934-09-22	M	$50K - $70K	F	4	3	Partial High School	1992-08-05	Normal	Manual	Y	2	Deanna Parez
10041	84912686900	Bateman	Gene	J.	2860 Brentwood Circle	\N	\N	\N	Langford	BC	98364	Canada	102	345-555-6152	172-555-8660	1911-04-19	S	$110K - $130K	M	4	0	Graduate Degree	1992-09-09	Bronze	Professional	Y	1	Gene Bateman
10042	84916077256	Van Fleet	Helen	T.	684 Marsh Creek Rd.	\N	\N	\N	La Jolla	CA	23430	USA	33	264-555-5360	530-555-8553	1920-01-10	M	$10K - $30K	F	5	1	Partial High School	1993-03-18	Normal	Skilled Manual	Y	1	Helen Van Fleet
10043	84922509193	Husk	Velma	P.	470 Keller Ridge	\N	\N	\N	Walla Walla	WA	25545	USA	88	691-555-1138	825-555-3188	1976-07-11	M	$30K - $50K	F	2	1	High School Degree	1990-06-13	Bronze	Skilled Manual	N	1	Velma Husk
10044	84932508468	Akiyama	Sarah	E.	8547 Lyon Circle	\N	\N	\N	Westminster	BC	42064	Canada	91	633-555-7974	306-555-1710	1946-05-10	M	$30K - $50K	F	4	1	Partial College	1992-01-25	Bronze	Skilled Manual	Y	3	Sarah Akiyama
10045	84943398237	Torres	Sherena	M.	8587 Glenside Ct.	\N	\N	\N	Sedro Woolley	WA	10340	USA	80	421-555-6038	864-555-7631	1966-02-06	M	$30K - $50K	M	3	2	High School Degree	1992-05-20	Bronze	Skilled Manual	Y	3	Sherena Torres
10046	84961605072	Davis	Pat	C.	9574 Bancroft Road	\N	\N	\N	Redwood City	CA	92020	USA	45	626-555-6160	606-555-8438	1911-09-21	S	$110K - $130K	M	4	0	Partial College	1991-11-20	Bronze	Management	N	4	Pat Davis
10047	84961835700	Cisneros	Jamie	\N	9869 Fall Creek	\N	\N	\N	Port Hammond	BC	99165	Canada	98	135-555-3190	885-555-4326	1946-02-26	S	$30K - $50K	M	2	0	High School Degree	1993-01-12	Bronze	Skilled Manual	N	2	Jamie Cisneros
10048	84965397715	Belcher	Kellie	A.	1111 Indianhead Ct	\N	\N	\N	Camacho	Zacatecas	48008	Mexico	27	362-555-1940	651-555-3762	1914-03-16	S	$30K - $50K	F	2	0	High School Degree	1993-09-23	Bronze	Manual	Y	3	Kellie Belcher
10049	84972505569	Davis	Jessica	J.	250 Valley View Road	\N	\N	\N	Altadena	CA	21315	USA	50	197-555-6261	593-555-1597	1920-04-23	M	$90K - $110K	F	3	2	Bachelors Degree	1994-07-21	Bronze	Management	Y	1	Jessica Davis
10050	85004761815	Martinez	Cheryl	L.	1746 West F St.	\N	\N	\N	Altadena	CA	35318	USA	50	446-555-3640	382-555-8662	1951-01-18	M	$150K +	M	2	1	Bachelors Degree	1992-05-27	Golden	Management	N	3	Cheryl Martinez
10051	85010984500	Vaughn	Ruby	S.	7859 Live Oak Avenue	\N	\N	\N	Berkeley	CA	73787	USA	36	543-555-1247	347-555-5126	1953-12-18	S	$30K - $50K	M	1	0	Partial College	1990-08-27	Bronze	Clerical	N	4	Ruby Vaughn
10052	85014471411	McInerney	Shirley	N.	9609 W 74th St.	\N	\N	\N	Bellingham	WA	27660	USA	78	154-555-9911	158-555-1818	1911-09-04	M	$30K - $50K	M	3	1	Partial College	1993-07-11	Bronze	Management	Y	2	Shirley McInerney
10053	85027308464	Stanley	Dylan	C.	5977 C Wharton Way	\N	\N	\N	Torrance	CA	58582	USA	57	273-555-6147	385-555-9569	1948-10-26	M	$130K - $150K	F	4	0	High School Degree	1990-10-10	Bronze	Professional	Y	1	Dylan Stanley
10054	85029851198	Tucker	Myron	L.	637 Lindsey Court	\N	\N	\N	Woodland Hills	CA	77616	USA	62	808-555-4440	458-555-8547	1914-06-17	S	$110K - $130K	F	4	0	High School Degree	1990-03-11	Bronze	Management	Y	3	Myron Tucker
10055	85037012696	Bohn	Arthur	E.	7259 Birchwood	\N	\N	\N	Edmonds	WA	48408	USA	83	289-555-2961	708-555-5926	1965-03-22	M	$10K - $30K	M	3	3	Partial High School	1991-07-01	Normal	Skilled Manual	Y	0	Arthur Bohn
10056	85043627023	Conway	Sandra	A.	2173 Stanley Dollar Dr.	\N	\N	\N	Arcadia	CA	33604	USA	51	847-555-8883	804-555-3533	1956-03-16	M	$30K - $50K	M	3	2	Partial College	1992-07-11	Bronze	Clerical	Y	3	Sandra Conway
10057	85074842572	Phillips	Mary	S	1705 Gumwood	\N	\N	\N	Richmond	CA	67652	USA	35	350-555-6033	177-555-8540	1977-08-21	S	$90K - $110K	M	1	0	Graduate Degree	1994-02-01	Bronze	Professional	Y	3	Mary Phillips
10058	85075706243	Cetnar	Marilyn	L.	6872 Sandalwood Dr.	\N	\N	\N	Burien	WA	19010	USA	74	270-555-5240	535-555-8433	1948-02-09	S	$30K - $50K	F	5	0	Partial High School	1993-07-18	Bronze	Skilled Manual	N	2	Marilyn Cetnar
10059	85084096193	Stopp	Arthur	\N	6659 Poplar Street	\N	\N	\N	Issaquah	WA	21125	USA	21	809-555-3278	943-555-5328	1966-05-08	M	$30K - $50K	M	0	0	High School Degree	1992-06-11	Bronze	Skilled Manual	N	1	Arthur Stopp
10060	85086692571	Asuncion	Barbara	\N	4736 S. Royal Links Circle	\N	\N	\N	Berkeley	CA	37643	USA	36	751-555-1114	424-555-3850	1968-10-03	S	$130K - $150K	F	2	0	Bachelors Degree	1992-09-20	Bronze	Professional	N	2	Barbara Asuncion
10061	85094272494	Kindle	Robert	R.	7432 N. 17th St.	\N	\N	\N	Glendale	CA	59202	USA	54	539-555-8178	321-555-4429	1962-07-08	M	$10K - $30K	M	3	3	Partial High School	1994-09-12	Normal	Manual	Y	1	Robert Kindle
10062	85095071792	Wuest	Elizabeth	C.	5764 Atherton Avenue	\N	\N	\N	Ballard	WA	61308	USA	20	744-555-8300	724-555-1579	1939-10-20	S	$130K - $150K	F	4	0	Partial High School	1991-12-07	Silver	Professional	N	3	Elizabeth Wuest
10063	85097678899	Crisp	Juliet	\N	8714 Minert Rd	\N	\N	\N	Sedro Woolley	WA	94745	USA	80	555-555-4993	405-555-6128	1936-11-23	S	$50K - $70K	F	0	0	High School Degree	1991-02-08	Silver	Skilled Manual	N	3	Juliet Crisp
10064	85106020569	Maestas	Thomas	F.	7299 Pheasant Ct.	\N	\N	\N	National City	CA	17295	USA	9	782-555-3743	170-555-5564	1936-08-10	M	$50K - $70K	M	4	2	High School Degree	1993-06-16	Bronze	Manual	Y	2	Thomas Maestas
10065	85134081800	Thorn	Dolores	\N	504 Montgomery Avenue	\N	\N	\N	Pomona	CA	16895	USA	61	616-555-8064	113-555-3400	1974-06-14	S	$70K - $90K	F	0	0	Partial High School	1992-12-11	Bronze	Professional	Y	2	Dolores Thorn
10066	85137445330	Shane	Hazel	I.	2000 Newcastle Road	\N	\N	\N	Colma	CA	46062	USA	32	866-555-5443	801-555-1464	1967-10-06	M	$10K - $30K	M	2	0	Partial High School	1992-09-26	Normal	Skilled Manual	Y	2	Hazel Shane
10067	85137557983	Blachman	Patricia	\N	8113 Carlisle Way	\N	\N	\N	Beverly Hills	CA	69367	USA	47	301-555-6707	766-555-6928	1943-09-14	S	$110K - $130K	F	1	0	Bachelors Degree	1993-08-23	Golden	Management	Y	3	Patricia Blachman
10068	85149767400	Stevens	Paula	A	9863 Mt. McKinley Ct.	#21	\N	\N	Yakima	WA	23240	USA	89	574-555-2714	578-555-3621	1954-11-03	M	$50K - $70K	F	2	2	Bachelors Degree	1993-04-04	Bronze	Professional	Y	2	Paula Stevens
10069	85162207484	Plutt	Aaron	R.	6231 Sequoia Woods Pl.	\N	\N	\N	San Jose	CA	27870	USA	39	693-555-7950	805-555-2371	1965-11-07	M	$50K - $70K	F	1	0	Bachelors Degree	1992-04-27	Bronze	Management	Y	4	Aaron Plutt
10070	85173065066	Andrews	James	E.	891 Thornwood Dr.	\N	\N	\N	Lebanon	OR	46904	USA	72	328-555-6243	878-555-1350	1963-03-22	M	$50K - $70K	F	2	2	Partial High School	1991-07-09	Bronze	Skilled Manual	Y	2	James Andrews
10071	85177404900	Pesonen	Dieter	\N	7513 Royal Links Ct.	\N	\N	\N	Haney	BC	43988	Canada	93	709-555-4764	228-555-7728	1976-08-24	S	$130K - $150K	M	2	0	Bachelors Degree	1994-05-05	Bronze	Professional	Y	3	Dieter Pesonen
10072	85180392900	Cervi	Katherine	\N	5082 Longview Road	\N	\N	\N	Shawnee	BC	29184	Canada	105	732-555-6741	690-555-1391	1929-05-15	M	$90K - $110K	M	5	0	High School Degree	1993-05-23	Bronze	Professional	Y	3	Katherine Cervi
10073	85187978148	Cataldo	Harold	G.	1959 Altura Drive	\N	\N	\N	Yakima	WA	85260	USA	89	236-555-3891	963-555-6398	1912-06-18	S	$50K - $70K	F	2	0	Bachelors Degree	1993-10-22	Bronze	Professional	N	2	Harold Cataldo
10074	85189206600	Hawn	Eleanor	\N	9782 Joan Ave.	\N	\N	\N	Ballard	WA	36617	USA	20	155-555-3098	421-555-6291	1915-08-03	M	$90K - $110K	M	0	0	Partial High School	1990-08-25	Silver	Professional	Y	1	Eleanor Hawn
10075	85191432833	Walton	Nora	M.	9568 Gold Crest Ct.	\N	\N	\N	Lynnwood	WA	38732	USA	75	821-555-2534	956-555-4584	1977-10-10	S	$50K - $70K	F	4	0	Bachelors Degree	1992-07-26	Bronze	Professional	N	1	Nora Walton
10076	85234600305	Adeyanju	Kevin	L.	7646 H Stagecoach Rd	\N	\N	\N	Bellingham	WA	28959	USA	78	763-555-9369	198-555-8448	1941-01-03	M	$70K - $90K	M	5	5	Bachelors Degree	1993-06-05	Golden	Professional	Y	3	Kevin Adeyanju
10077	85244980454	Cata	Betty Marilee	\N	7686 O St.	\N	\N	\N	Ladner	BC	96234	Canada	96	313-555-3776	994-555-9027	1967-05-05	M	$50K - $70K	M	0	0	Partial College	1994-06-06	Bronze	Clerical	Y	2	Betty Marilee Cata
10078	85247169100	Fazio	Marcelina	\N	7264 St. Peter Court	\N	\N	\N	Colma	CA	78915	USA	32	517-555-3898	498-555-6176	1918-08-25	M	$30K - $50K	F	2	1	High School Degree	1993-02-13	Bronze	Manual	Y	2	Marcelina Fazio
10079	85252715945	Avetisian	Betty	\N	215 Baxter Court	\N	\N	\N	Chula Vista	CA	13354	USA	13	328-555-9591	178-555-1726	1947-05-25	S	$10K - $30K	F	1	0	Partial High School	1993-07-08	Normal	Manual	N	1	Betty Avetisian
10080	85279318094	Arevalo	Angel	R.	1456 La Mar Ct.	\N	\N	\N	Altadena	CA	34903	USA	50	556-555-8341	844-555-1162	1979-10-09	M	$130K - $150K	M	5	5	Partial College	1993-08-13	Golden	Professional	Y	3	Angel Arevalo
10081	85297605395	Asfaha	Curtis	E.	4660 Glenside Court	\N	\N	\N	Renton	WA	34502	USA	73	390-555-3662	786-555-7998	1921-07-22	S	$110K - $130K	M	3	0	High School Degree	1990-02-16	Bronze	Management	Y	3	Curtis Asfaha
10082	85304471850	Krueger	Esther	L.	6155 Hawkridge Terr.	\N	\N	\N	Renton	WA	22214	USA	73	879-555-4698	575-555-6062	1946-08-11	M	$70K - $90K	M	5	3	Bachelors Degree	1993-07-01	Golden	Management	Y	3	Esther Krueger
10083	85314632058	Belcher	Maria	G.	9614 Warwick Dr.	\N	\N	\N	West Covina	CA	60682	USA	60	975-555-2305	540-555-2526	1942-12-05	S	$50K - $70K	F	2	0	Bachelors Degree	1991-03-23	Bronze	Professional	N	2	Maria Belcher
10084	85318590998	Mahan	John	A.	4019 Gumwood Dr.	\N	\N	\N	Berkeley	CA	40847	USA	36	460-555-9572	464-555-1479	1927-02-02	S	$10K - $30K	F	1	0	Partial High School	1993-06-28	Normal	Skilled Manual	N	0	John Mahan
10085	85326868295	Crowell	Chris	B.	388 Mt. Everest Court	\N	\N	\N	Haney	BC	45477	Canada	93	818-555-9465	691-555-9229	1970-10-03	M	$50K - $70K	M	4	3	Bachelors Degree	1990-02-22	Golden	Professional	Y	4	Chris Crowell
10086	85344088077	Walker	Richard	J.	2391 Pepperidge Place	\N	\N	\N	Port Hammond	BC	64511	Canada	98	214-555-4100	764-555-8208	1970-09-19	S	$10K - $30K	F	5	0	Partial High School	1991-05-12	Normal	Skilled Manual	Y	0	Richard Walker
10087	85344576239	Begley	James	O.	1670 McElroy	\N	\N	\N	La Mesa	CA	35303	USA	11	594-555-2622	114-555-5586	1957-02-02	M	$10K - $30K	F	3	1	Partial High School	1991-04-10	Normal	Manual	Y	1	James Begley
10088	85355836153	Gordon	Emma	C.	6583 El Rancho Drive	\N	\N	\N	Coronado	CA	20499	USA	8	252-555-8543	210-555-3193	1942-06-17	S	$110K - $130K	F	2	0	Bachelors Degree	1992-12-26	Silver	Professional	Y	2	Emma Gordon
10089	85365336500	Nilson	Klara	\N	6115 Sierra Drive	\N	\N	\N	Royal Oak	BC	56452	Canada	100	895-555-9351	483-555-8200	1957-05-17	M	$50K - $70K	M	3	2	Bachelors Degree	1994-03-22	Golden	Professional	N	2	Klara Nilson
10090	85379021167	Brooks	Don	\N	1283 Cowell Rd.	\N	\N	\N	Daly City	CA	61952	USA	31	575-555-4901	841-555-8093	1934-06-10	M	$30K - $50K	M	5	3	Partial High School	1993-12-06	Golden	Skilled Manual	Y	2	Don Brooks
10091	85423808693	Ziegelman	David	R.	1069 Bynum Way	\N	\N	\N	Puyallup	WA	83102	USA	86	341-555-4336	475-555-6386	1958-05-14	M	$30K - $50K	M	2	0	Bachelors Degree	1992-07-04	Bronze	Professional	N	1	David Ziegelman
10092	85430031418	Ward	Roxanne	C.	9146 Columbia River Ct.	\N	\N	\N	Walla Walla	WA	24829	USA	88	283-555-2172	856-555-4908	1954-03-05	M	$30K - $50K	M	1	1	Partial College	1991-02-08	Normal	Professional	Y	3	Roxanne Ward
10093	85432343482	Torosian	Mark	D.	9186 Sandalwood Dr.	\N	\N	\N	Bellingham	WA	92104	USA	78	972-555-9236	514-555-1829	1942-03-04	M	$30K - $50K	M	2	2	Partial College	1994-10-06	Bronze	Skilled Manual	Y	3	Mark Torosian
10094	85437718629	Clark	Denise	E.	175 Loeffler Lane	\N	\N	\N	Burlingame	CA	48493	USA	43	937-555-5701	918-555-7979	1925-03-21	M	$70K - $90K	M	2	1	High School Degree	1992-05-21	Bronze	Professional	N	4	Denise Clark
10095	85443614125	Hicks	Sandra	K.	469 Robinson St.	\N	\N	\N	Orizaba	Veracruz	81930	Mexico	24	748-555-2393	837-555-7186	1928-10-03	S	$90K - $110K	F	1	0	Bachelors Degree	1992-10-16	Bronze	Management	Y	4	Sandra Hicks
10096	85447589159	Yamamoto	Takao	\N	1710 Boyd Road	\N	\N	\N	Colma	CA	30773	USA	32	666-555-1718	954-555-3540	1922-11-11	M	$30K - $50K	M	3	2	High School Degree	1992-10-06	Bronze	Manual	Y	3	Takao Yamamoto
10097	85448753237	Taylor	Gen	\N	4914 Clayton Rd.	\N	\N	\N	Beverly Hills	CA	40802	USA	47	739-555-9697	896-555-1375	1966-05-21	S	$30K - $50K	M	1	0	High School Degree	1991-09-22	Bronze	Manual	N	2	Gen Taylor
10098	85452878500	Reynolds	Kathy	\N	6410 Argenta Drive	\N	\N	\N	Beverly Hills	CA	18083	USA	47	989-555-7076	685-555-8440	1953-03-07	M	$30K - $50K	M	1	0	High School Degree	1991-11-04	Bronze	Manual	Y	2	Kathy Reynolds
10099	85453495383	Whiting	Frances	K.	2524 Garden Ave.	\N	\N	\N	La Jolla	CA	56552	USA	33	185-555-4683	650-555-4904	1923-06-10	M	$10K - $30K	M	2	1	Partial High School	1991-06-07	Normal	Skilled Manual	Y	1	Frances Whiting
10100	85455898642	Clark	Jack	J.	4273 Alum Rock Drive	\N	\N	\N	Lynnwood	WA	10425	USA	75	458-555-9690	700-555-5254	1941-04-04	S	$70K - $90K	F	1	0	Bachelors Degree	1991-05-09	Bronze	Management	Y	3	Jack Clark
10101	85456365346	Stein	Jennifer	C.	642 Country View Lane	\N	\N	\N	Burbank	CA	41347	USA	53	816-555-9583	688-555-9347	1945-08-02	M	$110K - $130K	F	1	0	High School Degree	1991-01-11	Bronze	Professional	Y	1	Jennifer Stein
10102	85459278225	Calahoo	Rita	M.	5301 G. Northwood Drive	\N	\N	\N	Downey	CA	60381	USA	58	211-555-4218	762-555-8325	1949-07-23	M	$10K - $30K	M	1	1	Partial High School	1990-12-26	Normal	Skilled Manual	N	0	Rita Calahoo
10103	85459846854	Lang	Vicki	R.	1924 Coggins Drive	\N	\N	\N	Anacortes	WA	31173	USA	79	592-555-2740	112-555-5704	1968-08-04	S	$30K - $50K	M	2	0	High School Degree	1990-02-14	Bronze	Skilled Manual	N	1	Vicki Lang
10104	85480258464	Poole	Stella	\N	6837 Weber Bryan St.	\N	\N	\N	Beverly Hills	CA	16369	USA	47	489-555-3318	208-555-3311	1915-08-16	M	$10K - $30K	F	4	4	Partial High School	1994-06-26	Normal	Manual	Y	1	Stella Poole
10105	85512702465	Sutherland	Earl	\N	6369 Condor Place	\N	\N	\N	Daly City	CA	52322	USA	31	893-555-9468	720-555-2976	1974-06-25	M	$70K - $90K	M	4	1	Bachelors Degree	1990-10-27	Silver	Management	N	2	Earl Sutherland
10106	85514193773	Allen	Ellen	J.	1537 Teakwood Court	\N	\N	\N	Corvallis	OR	36802	USA	70	573-555-5018	839-555-8211	1971-11-04	M	$30K - $50K	M	5	1	High School Degree	1992-07-19	Bronze	Skilled Manual	Y	2	Ellen Allen
10107	85527792572	Campbell	Theresa	F.	6011 Driftwood Dr.	\N	\N	\N	Grossmont	CA	30762	USA	17	339-555-4454	473-555-6504	1969-10-16	S	$50K - $70K	F	3	0	Bachelors Degree	1993-10-15	Bronze	Professional	N	1	Theresa Campbell
10108	85531488656	Keenan	Phyllis	E.	4089 Frisbie Court	\N	\N	\N	Ballard	WA	47280	USA	20	396-555-4471	969-555-7206	1927-05-04	M	$50K - $70K	F	1	1	Bachelors Degree	1991-05-27	Bronze	Management	Y	3	Phyllis Keenan
10109	85538419485	Nash	Johanna	\N	6785 Union St.	\N	\N	\N	Arcadia	CA	88264	USA	51	184-555-2535	627-555-4128	1959-04-12	M	$30K - $50K	F	3	3	High School Degree	1991-09-22	Golden	Skilled Manual	Y	2	Johanna Nash
10110	85543864369	Hamilton	Maria	T.	5117 Oak Creek Ct.	\N	\N	\N	Grossmont	CA	70945	USA	17	150-555-7999	130-555-1278	1920-05-07	M	$30K - $50K	M	3	1	High School Degree	1990-09-24	Bronze	Manual	Y	4	Maria Hamilton
10111	85562017560	Steele	Joe	\N	8067 Sun View Terr.	\N	\N	\N	Port Orchard	WA	53832	USA	77	861-555-4692	950-555-9485	1955-10-12	S	$30K - $50K	M	2	0	High School Degree	1993-02-27	Bronze	Skilled Manual	Y	2	Joe Steele
10112	85576002597	Lerfald	Elaine	D.	6652 Deerwood Court	\N	\N	\N	Victoria	BC	26933	Canada	6	188-555-3442	476-555-5263	1923-10-02	M	$110K - $130K	M	2	0	Partial High School	1993-10-11	Bronze	Management	Y	2	Elaine Lerfald
10113	85596441000	Christensen	Robert	C.	2513 Buskirk Avenue	\N	\N	\N	La Cruz	Sinaloa	26532	Mexico	29	261-555-2421	419-555-3099	1917-09-25	S	$150K +	F	4	0	Graduate Degree	1994-08-08	Silver	Professional	Y	1	Robert Christensen
10114	85597240328	Marshall	Naomi	L.	4008 Charlotte Court	\N	\N	\N	La Cruz	Sinaloa	14243	Mexico	29	511-555-8799	207-555-1163	1948-06-20	M	$10K - $30K	F	3	1	Partial High School	1992-06-15	Normal	Skilled Manual	Y	0	Naomi Marshall
10115	85638530254	Jasdzewski	Linda	G.	7466 La Vista Ave.	\N	\N	\N	Spring Valley	CA	79004	USA	15	607-555-6406	172-555-6627	1950-05-19	S	$50K - $70K	F	0	0	Bachelors Degree	1993-06-04	Bronze	Professional	N	4	Linda Jasdzewski
10116	85666940212	Walker	Brian	W.	1872 Carletto Drive	\N	\N	\N	Puyallup	WA	32877	USA	86	880-555-2413	223-555-6978	1930-11-11	M	$30K - $50K	M	3	1	High School Degree	1992-05-15	Bronze	Skilled Manual	N	2	Brian Walker
10117	85668447600	Richberger	Mary	\N	5584 Greenview Court	\N	\N	\N	Berkeley	CA	37507	USA	36	338-555-2306	211-555-2070	1978-03-17	M	$50K - $70K	F	3	3	Bachelors Degree	1993-05-03	Golden	Professional	Y	3	Mary Richberger
10118	85720348358	Tullos	Tommy	D.	244 La Cadena	\N	\N	\N	Corvallis	OR	56541	USA	70	873-555-9599	284-555-1049	1944-10-09	S	$150K +	F	1	0	Partial High School	1994-01-15	Silver	Professional	Y	3	Tommy Tullos
10119	85743045210	Wood	Amy	M.	6866 Franklin Canyon Rd.	\N	\N	\N	Richmond	BC	53625	Canada	90	115-555-4463	534-555-7428	1953-04-05	M	$30K - $50K	F	2	0	High School Degree	1992-02-11	Bronze	Manual	Y	2	Amy Wood
10120	85751118659	Vaughn	Tom	\N	4435 Ban Bridge Pl.	\N	\N	\N	Downey	CA	38821	USA	58	602-555-5617	320-555-5610	1944-04-26	M	$90K - $110K	F	1	1	Graduate Degree	1993-03-21	Bronze	Management	Y	4	Tom Vaughn
10121	85753886699	Thatcher	Amy	A.	1312 Garaventa Dr.	\N	\N	\N	Vancouver	BC	74774	Canada	5	105-555-2767	832-555-5274	1965-09-04	M	$10K - $30K	M	0	0	Partial High School	1991-12-22	Normal	Manual	Y	1	Amy Thatcher
10122	85758602023	Baker	Peggy	I.	9135 Rockford Dr.	\N	\N	\N	San Carlos	CA	26132	USA	44	686-555-7317	951-555-1510	1936-03-19	M	$50K - $70K	F	3	1	Bachelors Degree	1990-03-27	Bronze	Professional	N	3	Peggy Baker
10123	85762523412	Marino	Hope	S.	8921 Villageoaks Dr.	\N	\N	\N	Oak Bay	BC	46754	Canada	99	451-555-6753	586-555-8802	1966-09-02	S	$30K - $50K	F	4	0	High School Degree	1990-05-04	Bronze	Manual	N	1	Hope Marino
10124	85767791300	Ohman	Norma	\N	6999 Yosemite Circle	\N	\N	\N	Langford	BC	36981	Canada	102	394-555-4588	967-555-7324	1956-12-14	S	$130K - $150K	M	3	0	High School Degree	1990-02-21	Bronze	Management	N	2	Norma Ohman
10125	85777651100	Story	Timothy	\N	7039 Miwok Way	\N	\N	\N	Westminster	BC	52582	Canada	91	182-555-2653	624-555-4245	1951-08-18	S	$110K - $130K	F	0	0	Partial High School	1993-02-14	Silver	Professional	Y	3	Timothy Story
10126	85785290002	Temple	Jon	M.	5371 El Pintado Road	\N	\N	\N	Lakewood	CA	86937	USA	56	147-555-8117	128-555-1395	1927-11-03	S	$50K - $70K	F	3	0	Bachelors Degree	1990-02-24	Bronze	Professional	Y	1	Jon Temple
10127	85787832736	Bishop	Robert	H.	8321 Marina Lakes Dr.	\N	\N	\N	Oakland	CA	94083	USA	37	859-555-4809	948-555-9603	1924-12-06	S	$50K - $70K	F	1	0	Bachelors Degree	1990-02-24	Bronze	Professional	N	2	Robert Bishop
10128	85795010328	Ackerman	Carol	\N	9562 Tupelo Dr.	\N	\N	\N	Burien	WA	42925	USA	74	186-555-3560	474-555-5381	1936-12-04	S	$30K - $50K	M	4	0	Partial College	1992-07-06	Bronze	Skilled Manual	Y	2	Carol Ackerman
10129	85803909897	Kesse	John Clark	\N	2767 Seaview Dr.	\N	\N	\N	N. Vancouver	BC	42525	Canada	97	259-555-2538	417-555-3217	1974-10-08	S	$30K - $50K	F	4	0	Partial College	1991-02-27	Silver	Professional	Y	3	John Clark Kesse
10130	85809429883	Nova	John	M.	4262 Monterey Ave.	\N	\N	\N	N. Vancouver	BC	30236	Canada	97	509-555-8917	205-555-1281	1955-12-16	S	$10K - $30K	M	3	0	Partial High School	1992-10-15	Normal	Skilled Manual	N	0	John Nova
10131	85812863111	Bishop	Sandra	L.	7720 Breaker Dr.	\N	\N	\N	Tacoma	WA	68704	USA	84	605-555-6524	409-555-1403	1931-10-24	M	$50K - $70K	F	5	0	Bachelors Degree	1992-09-12	Bronze	Professional	Y	4	Sandra Bishop
10132	85848482847	Clayton	Alan	A.	2126 Silver Oak Pl.	\N	\N	\N	Concord	CA	48869	USA	46	878-555-2531	221-555-7095	1943-01-13	S	$10K - $30K	F	1	0	Bachelors Degree	1992-04-20	Normal	Professional	N	2	Alan Clayton
10133	85857291221	Vanderhoof	Tracy	\N	8494 Ryan Rd.	\N	\N	\N	National City	CA	53500	USA	9	448-555-4684	560-555-8105	1953-01-17	M	$10K - $30K	F	5	3	Partial High School	1994-04-20	Normal	Skilled Manual	Y	1	Tracy Vanderhoof
10134	85862516164	Smith	Helen	E.	3154 Boxwood Dr.	\N	\N	\N	Imperial Beach	CA	72534	USA	14	983-555-2977	394-555-3427	1951-05-05	M	$10K - $30K	F	3	1	Partial High School	1992-08-01	Normal	Manual	Y	1	Helen Smith
10135	85863728523	Baker	Karen	\N	9775 Redrock Drive	\N	\N	\N	Richmond	CA	43326	USA	35	464-555-1498	644-555-9805	1910-03-15	S	$30K - $50K	F	2	0	High School Degree	1993-05-22	Bronze	Manual	Y	4	Karen Baker
10136	85888952016	Kight	Patrice	R.	5936 Rising Dawn Way	\N	\N	\N	Los Angeles	CA	28521	USA	3	121-555-7420	740-555-7412	1933-11-06	M	$30K - $50K	M	0	0	High School Degree	1992-02-02	Bronze	Skilled Manual	Y	3	Patrice Kight
10137	85895668300	Babel	Melissa	\N	5468 Boxwood Drive	\N	\N	\N	Newton	BC	64474	Canada	95	525-555-4570	352-555-7077	1916-01-09	S	$90K - $110K	F	2	0	Partial College	1992-08-28	Bronze	Management	Y	1	Melissa Babel
10138	85908424854	Roberts	Pete	\N	636 Marina Village Pkwy.	\N	\N	\N	Bellflower	CA	15832	USA	55	445-555-3777	471-555-3312	1931-06-05	M	$10K - $30K	M	4	4	Partial High School	1993-09-14	Normal	Skilled Manual	Y	0	Pete Roberts
10139	85914239883	Sumner	David	\N	422 Quartermaster	\N	\N	\N	Everett	WA	17947	USA	81	871-555-8555	106-555-1605	1911-05-27	M	$130K - $150K	F	4	4	High School Degree	1991-08-15	Silver	Professional	Y	3	David Sumner
10140	85932178497	Weintraub	Russell	J.	8499 San Marino Ct.	\N	\N	\N	Tacoma	WA	58853	USA	84	813-555-6391	487-555-9127	1945-07-21	M	$10K - $30K	M	0	0	High School Degree	1992-07-22	Normal	Manual	Y	0	Russell Weintraub
10141	85946244001	Caywood	Richard	G.	8539 Glazier Dr.	\N	\N	\N	Langford	BC	27130	Canada	102	602-555-4455	144-555-6048	1972-11-23	M	$10K - $30K	F	1	1	Partial High School	1993-07-23	Normal	Manual	Y	1	Richard Caywood
10142	85970094203	Hanold	Joanna	M.	9526 Baird Court	\N	\N	\N	Beaverton	OR	82517	USA	67	567-555-9919	548-555-3198	1922-03-15	M	$10K - $30K	F	3	3	Partial High School	1991-06-17	Normal	Skilled Manual	Y	1	Joanna Hanold
10143	85971408500	Stokes	David	C.	2477 Everett Court	\N	\N	\N	Long Beach	CA	16956	USA	48	618-555-1270	467-555-2405	1951-11-16	S	$30K - $50K	M	4	0	High School Degree	1993-03-14	Bronze	Manual	N	2	David Stokes
10144	85974396500	Bettis	Shyla	\N	1063 Pinehurst Court	\N	\N	\N	Lakewood	CA	38505	USA	56	606-555-5362	894-555-7184	1925-08-11	M	$50K - $70K	F	1	1	Bachelors Degree	1993-04-20	Bronze	Management	Y	3	Shyla Bettis
10145	85986906290	Heidi	Tina	\N	4267 Mount Hood Circle	\N	\N	\N	Albany	OR	38104	USA	71	369-555-4916	527-555-5594	1925-02-12	M	$30K - $50K	F	1	1	Partial College	1990-09-23	Bronze	Clerical	Y	2	Tina Heidi
10146	86000548005	Govaviteh	William	\N	5762 Glenmount Drive	\N	\N	\N	Novato	CA	25816	USA	42	619-555-2294	315-555-3659	1950-03-02	S	$70K - $90K	F	3	0	High School Degree	1992-11-24	Bronze	Professional	N	4	William Govaviteh
10147	86004265546	Hudran	Clifford	\N	1877 Turner Dr.	\N	\N	\N	Torrance	CA	90576	USA	57	715-555-8901	519-555-3780	1958-10-07	M	$130K - $150K	M	5	4	Bachelors Degree	1990-10-02	Silver	Professional	Y	3	Clifford Hudran
10148	86019452214	Lowry	James	\N	3626 N Ranchford Court	\N	\N	\N	Oak Bay	BC	44449	Canada	99	327-555-8566	331-555-9473	1932-08-20	S	$10K - $30K	F	4	0	Partial High School	1993-02-07	Normal	Manual	N	1	James Lowry
10149	86024693250	Verdugo	Frank	A.	9994 Meadowbrook Dr.	\N	\N	\N	Santa Monica	CA	75371	USA	49	446-555-4802	558-555-8223	1974-05-21	S	$50K - $70K	M	2	0	Bachelors Degree	1994-09-01	Bronze	Professional	Y	3	Frank Verdugo
10150	86049584150	Lowe	Robert	L.	4654 Trembath Court	\N	\N	\N	Marysville	WA	94405	USA	82	981-555-3094	392-555-3544	1946-07-18	S	$10K - $30K	M	3	0	Partial High School	1991-01-18	Normal	Manual	Y	2	Robert Lowe
10151	86049873828	Rangel	Tracy	A.	1277 Live Oak Avenue	\N	\N	\N	Cliffside	BC	65197	Canada	103	462-555-1616	642-555-9923	1921-08-17	M	$10K - $30K	M	3	2	Partial High School	1993-11-19	Normal	Skilled Manual	N	2	Tracy Rangel
10152	86066702008	Spiros	Vivian	A.	6190 Main Street	\N	\N	\N	Albany	OR	50393	USA	71	119-555-7537	977-555-2187	1950-01-07	S	$90K - $110K	M	5	0	Partial High School	1990-08-08	Bronze	Professional	Y	2	Vivian Spiros
10153	86069867014	Bianco	Mary	N.	5722 San Simeon Ct.	\N	\N	\N	Bellflower	CA	86346	USA	55	523-555-4687	350-555-7194	1965-11-07	S	$30K - $50K	M	1	0	Partial College	1992-10-03	Bronze	Skilled Manual	N	2	Mary Bianco
10154	86071621179	Neloms	Nannie	\N	3545 Chickpea Ct.	\N	\N	\N	Langley	BC	37704	Canada	94	442-555-3894	469-555-3430	1942-12-28	M	$10K - $30K	F	2	2	Partial High School	1991-07-14	Normal	Skilled Manual	Y	2	Nannie Neloms
10155	86080831885	Argo	Alicia	E.	3332 Green Valley Road	\N	\N	\N	Palo Alto	CA	39819	USA	41	869-555-8673	104-555-1723	1966-11-04	M	$30K - $50K	F	0	0	High School Degree	1994-11-02	Bronze	Skilled Manual	Y	2	Alicia Argo
10156	86083932518	Velez	Ronald	A.	8753 Jacaranda Dr.	\N	\N	\N	San Carlos	CA	30045	USA	44	811-555-6509	484-555-9244	1962-09-22	M	$10K - $30K	F	4	4	Partial High School	1994-09-16	Bronze	Manual	Y	2	Ronald Velez
10157	86120222806	McGuire	Patricia	J.	1450 A St.	\N	\N	\N	Woodland Hills	CA	41507	USA	62	709-555-6912	252-555-8505	1950-09-21	S	$50K - $70K	F	4	0	Bachelors Degree	1992-06-14	Bronze	Management	N	1	Patricia McGuire
10158	86136342883	Trezza	Dianne	M.	9780 Ridgeview Dr.	\N	\N	\N	Santa Cruz	CA	24188	USA	40	675-555-3376	655-555-5655	1932-09-11	M	$50K - $70K	F	5	3	Bachelors Degree	1994-09-19	Golden	Professional	N	3	Dianne Trezza
10159	86138724700	Sison	Victoria	V.	2731 Wiget Lane	\N	\N	\N	Sooke	BC	57625	Canada	101	725-555-3726	575-555-4862	1935-06-20	S	$30K - $50K	M	4	0	High School Degree	1994-06-25	Bronze	Skilled Manual	N	3	Victoria Sison
10160	86139722466	Wilson	Jean	\N	3973 Gilardy Drive	\N	\N	\N	La Cruz	Sinaloa	79175	Mexico	29	713-555-7819	340-555-4298	1942-09-12	S	$50K - $70K	M	1	0	Bachelors Degree	1990-06-15	Bronze	Management	N	1	Jean Wilson
10161	86148970723	Tran	Jennifer	C.	7177 Danesta Dr.	\N	\N	\N	Burbank	CA	78774	USA	53	786-555-6798	283-555-2134	1974-11-11	S	$30K - $50K	M	0	0	High School Degree	1994-08-15	Bronze	Manual	N	2	Jennifer Tran
10162	86149861216	Williams	Bobbie	L.	8672 Price Lane	\N	\N	\N	San Gabriel	CA	66485	USA	52	136-555-4176	732-555-5540	1961-09-25	M	$150K +	M	1	0	High School Degree	1994-09-24	Golden	Professional	N	2	Bobbie Williams
10163	86150526400	Vaughn	Emyril	T	2131 Minert Rd.	#F	\N	\N	San Jose	CA	32247	USA	39	232-555-1783	936-555-5662	1943-04-11	S	$30K - $50K	M	1	0	High School Degree	1994-02-16	Bronze	Skilled Manual	N	3	Emyril Vaughn
10164	86153503656	Beaubien	Peter	E.	6536 Diver Way	\N	\N	\N	San Francisco	CA	85119	USA	1	744-555-1448	748-555-2355	1948-10-22	S	$70K - $90K	F	4	0	Partial College	1990-04-02	Bronze	Management	Y	4	Peter Beaubien
10165	86159340100	Tracy	Laura	\N	8839 Seaview Dr.	#C	\N	\N	Newport Beach	CA	89749	USA	59	863-555-6683	975-555-1105	1965-06-03	M	$30K - $50K	F	1	0	Partial College	1990-11-04	Bronze	Skilled Manual	Y	1	Laura Tracy
10166	86175401210	Hansen	Marilyn	S.	843 Camino Verde Cr.	\N	\N	\N	Lake Oswego	OR	97842	USA	64	498-555-4976	809-555-5426	1957-02-14	M	$70K - $90K	F	1	0	Bachelors Degree	1992-07-07	Bronze	Professional	N	4	Marilyn Hansen
10167	86178265810	Vigil	Cheryl	L.	121 Rotherham Dr.	\N	\N	\N	Olympia	WA	79575	USA	85	879-555-3498	398-555-6462	1976-03-21	M	$50K - $70K	M	2	2	Bachelors Degree	1993-12-06	Bronze	Professional	Y	4	Cheryl Vigil
10168	86185180544	Whisten	Henry	\N	5034 Live Oak Ave.	\N	\N	\N	Marysville	WA	64771	USA	82	536-555-9419	494-555-4069	1975-06-20	S	$10K - $30K	F	3	0	Partial High School	1992-05-19	Normal	Manual	N	2	Henry Whisten
10169	86185577511	Cabezzaslacayo	Harriet	T.	1911 Almond Avenue	\N	\N	\N	W. Linn	OR	28017	USA	66	940-555-6569	767-555-9076	1964-04-01	S	$30K - $50K	M	3	0	High School Degree	1992-03-25	Bronze	Skilled Manual	Y	3	Harriet Cabezzaslacayo
10170	86185824275	Zeretzke	Mark	S.	9734 Jane Ct.	\N	\N	\N	Palo Alto	CA	52082	USA	41	325-555-1831	591-555-5024	1973-01-19	M	$10K - $30K	M	2	2	Partial High School	1993-08-06	Normal	Skilled Manual	Y	0	Mark Zeretzke
10171	86205130815	Waller	Thomas	J.	9520 Glenhaven Ave.	\N	\N	\N	Ladner	BC	54197	Canada	96	752-555-6610	887-555-8660	1959-08-20	S	$50K - $70K	M	4	0	Partial College	1994-11-02	Bronze	Clerical	N	2	Thomas Waller
10172	86209159493	Brown	Jacques	M.	7598 Holland Circle	\N	\N	\N	Port Hammond	BC	70715	Canada	98	694-555-4445	367-555-7181	1917-03-08	M	$30K - $50K	M	3	3	Partial College	1991-06-14	Silver	Professional	Y	4	Jacques Brown
10173	86216476559	Weathers	Lorriene	C.	7638 Diokmo Ct.	\N	\N	\N	Spokane	WA	38992	USA	87	483-555-2510	925-555-4103	1949-02-15	M	$30K - $50K	F	0	0	Partial High School	1992-10-09	Bronze	Skilled Manual	N	3	Lorriene Weathers
10174	86218279004	Shekell	William	K.	8625 Woodcrest Drive	\N	\N	\N	Burbank	CA	46640	USA	53	687-555-2631	668-555-4910	1963-09-03	S	$30K - $50K	M	5	0	High School Degree	1992-02-22	Bronze	Skilled Manual	Y	2	William Shekell
10175	86227715015	Mack	Matthew	L.	8920 Corte Poquito	\N	\N	\N	Fremont	CA	53785	USA	34	498-555-8324	348-555-9460	1928-03-08	M	$90K - $110K	F	3	1	High School Degree	1994-06-25	Silver	Professional	N	3	Matthew Mack
10176	86227908134	Warfield	Michael	G.	162 Frisbie Court	\N	\N	\N	Corvallis	OR	26282	USA	70	726-555-7074	114-555-8896	1967-03-25	M	$70K - $90K	M	3	2	Bachelors Degree	1993-11-25	Bronze	Professional	Y	1	Michael Warfield
10177	86235627532	Stephenson	Beverly	J.	3366 Creekridge Lane	\N	\N	\N	Langley	BC	74934	Canada	94	560-555-2396	956-555-6731	1961-02-21	M	$30K - $50K	M	4	2	Bachelors Degree	1990-09-23	Bronze	Professional	Y	2	Beverly Stephenson
10178	86251629590	Munoz	Mitchell	A.	4861 Doncaster Dr.	\N	\N	\N	Haney	BC	88937	Canada	93	810-555-8774	745-555-4796	1922-10-16	M	$30K - $50K	M	2	2	Partial High School	1993-05-11	Normal	Manual	N	3	Mitchell Munoz
10179	86257117390	Sheeder	Richard	J.	976 Shore Rd.	\N	\N	\N	Sedro Woolley	WA	28407	USA	80	906-555-6381	710-555-1260	1924-09-16	S	$10K - $30K	F	1	0	High School Degree	1990-04-27	Normal	Skilled Manual	N	2	Richard Sheeder
10180	86266993284	Weindel	Ernie	\N	2725 Deerwood Court	\N	\N	\N	Imperial Beach	CA	81279	USA	14	518-555-6046	521-555-6953	1973-04-07	M	$30K - $50K	M	3	3	Partial College	1993-03-10	Golden	Management	N	3	Ernie Weindel
10181	86285618543	Smith	Richard	J.	9093 Kirker Pass Road	\N	\N	\N	Royal Oak	BC	13202	Canada	100	637-555-2281	748-555-5703	1952-07-14	M	$50K - $70K	F	1	1	Bachelors Degree	1991-03-09	Bronze	Management	N	4	Richard Smith
10182	86327680945	Billingsley	Wendy	H.	3753 Shenandoah Drive	\N	\N	\N	La Mesa	CA	32236	USA	11	384-555-2834	934-555-6941	1918-03-05	M	$50K - $70K	F	0	0	Partial High School	1992-10-20	Bronze	Manual	Y	3	Wendy Billingsley
10183	86336365900	Kryway	Elizabeth	\N	375 Hillview Drive	\N	\N	\N	Colma	CA	30282	USA	32	764-555-1356	284-555-4320	1969-11-10	M	$30K - $50K	M	5	5	High School Degree	1990-11-17	Golden	Manual	Y	3	Elizabeth Kryway
10184	86350565552	Saraj	Sange	U.	5288 Carletto Drive	\N	\N	\N	Santa Anita	DF	87223	Mexico	108	422-555-7277	380-555-1927	1948-08-19	M	$10K - $30K	F	5	5	Partial High School	1991-12-27	Normal	Skilled Manual	N	0	Sange Saraj
10185	86351659893	Leatherman	James	L.	4821 Pinecrest Dr.	\N	\N	\N	Burnaby	BC	24177	Canada	92	826-555-4427	653-555-6934	1973-04-22	S	$30K - $50K	M	3	0	Partial College	1994-10-28	Bronze	Manual	Y	3	James Leatherman
10186	86354840993	Albenberg	Shawn	P.	9988 Belmont	\N	\N	\N	Salem	OR	74534	USA	23	745-555-3634	111-555-6827	1944-09-10	S	$30K - $50K	M	2	0	Graduate Degree	1993-11-06	Bronze	Professional	Y	3	Shawn Albenberg
10187	86389720439	Cobb	Michael	T.	9774 Maywood Lane	\N	\N	\N	Bellingham	WA	76649	USA	78	272-555-8412	406-555-1462	1974-04-19	M	$150K +	F	3	3	Partial High School	1992-11-26	Golden	Professional	N	3	Michael Cobb
10188	86402396600	Bowman	Lisa	\N	7852 Ban Bridge Pl.	\N	\N	\N	Sedro Woolley	WA	93167	USA	80	214-555-6248	787-555-8984	1964-07-04	M	$50K - $70K	F	4	4	Bachelors Degree	1991-02-08	Golden	Professional	Y	3	Lisa Bowman
10189	86407482028	Batt	Chad	J.	549 Via Appia	\N	\N	\N	Port Hammond	BC	61444	Canada	98	903-555-4313	684-555-9563	1958-03-09	S	$90K - $110K	F	2	0	High School Degree	1994-06-12	Bronze	Professional	Y	3	Chad Batt
10190	86431976000	Baldwin	Thomas	P.	8879 Greystone Drive	\N	\N	\N	Kirkland	WA	17832	USA	63	207-555-4434	188-555-6713	1947-09-04	M	$30K - $50K	M	5	4	High School Degree	1992-05-22	Golden	Skilled Manual	Y	3	Thomas Baldwin
10191	86436626911	Penington	Michelle	\N	1830 Tabora Drive	\N	\N	\N	El Cajon	CA	43486	USA	16	918-555-1127	768-555-2263	1943-10-07	S	$70K - $90K	F	4	0	Graduate Degree	1991-09-09	Bronze	Management	Y	3	Michelle Penington
10192	86445569400	Bass	Karen	\N	416 Yosemite Circle	\N	\N	\N	San Gabriel	CA	65035	USA	52	245-555-8877	534-555-1698	1944-07-21	M	$70K - $90K	M	3	2	Bachelors Degree	1993-05-01	Bronze	Professional	N	4	Karen Bass
10193	86446969509	Arnone	Wavley	L.	3620 Temple Drive	\N	\N	\N	Shawnee	BC	64635	Canada	105	980-555-4198	476-555-8534	1912-05-25	M	$10K - $30K	F	3	0	Partial High School	1992-11-23	Normal	Skilled Manual	Y	1	Wavley Arnone
10194	86457371100	Kaye	Joaquin	\N	6361 Appalachia Dr.	\N	\N	\N	Lynnwood	WA	52346	USA	75	920-555-2152	855-555-7173	1975-10-17	M	$30K - $50K	M	2	1	High School Degree	1992-06-27	Bronze	Skilled Manual	Y	4	Joaquin Kaye
10195	86459463200	Chen	Brian	\N	2476 Mt. Whitney Way	\N	\N	\N	Glendale	CA	18107	USA	54	355-555-3416	820-555-3637	1939-05-14	S	$70K - $90K	M	4	0	Bachelors Degree	1992-05-24	Bronze	Professional	N	1	Brian Chen
10196	86462767720	Moorehead	Leonard	\N	4225 Almond Drive	\N	\N	\N	Newton	BC	70979	Canada	95	628-555-8423	631-555-9330	1950-08-03	S	$50K - $70K	M	0	0	Bachelors Degree	1993-03-16	Bronze	Professional	Y	4	Leonard Moorehead
10197	86492550969	Passig	Cleo	C.	594 Danesta Dr.	\N	\N	\N	Redwood City	CA	75610	USA	45	747-555-4659	858-555-8080	1961-08-07	M	$30K - $50K	F	4	3	Partial College	1993-03-12	Golden	Clerical	N	3	Cleo Passig
10198	86520252823	Clark	David	W.	5253 Franklin Canyon Rd.	\N	\N	\N	Anacortes	WA	94643	USA	79	381-555-2952	932-555-7059	1959-11-23	S	$10K - $30K	F	2	0	Partial High School	1991-06-21	Normal	Manual	N	2	David Clark
10199	86546522378	Krause	Stacy	L.	1876 Clemson Court	\N	\N	\N	Royal Oak	BC	91728	Canada	100	762-555-1473	282-555-4438	1972-04-24	M	$130K - $150K	M	1	1	Partial High School	1991-03-27	Bronze	Professional	Y	4	Stacy Krause
10200	86568666700	Sorensen	Regina	\N	9444 Warmcastle Ct.	APT 1	\N	\N	Oregon City	OR	76923	USA	68	420-555-7395	378-555-2045	1925-12-15	S	$30K - $50K	M	3	0	Partial College	1990-11-08	Bronze	Skilled Manual	Y	3	Regina Sorensen
10201	86569562600	Davis	Minette	D.	6321 laguna Street	\N	\N	\N	San Gabriel	CA	13877	USA	52	824-555-4544	651-555-7052	1960-05-05	S	$70K - $90K	M	1	0	Bachelors Degree	1990-06-06	Silver	Professional	N	2	Minette Davis
10202	86589700579	Clark	Mary Jane	\N	4144 Tahoe Place	\N	\N	\N	Westminster	BC	64234	Canada	91	743-555-3752	109-555-6945	1975-10-28	S	$10K - $30K	M	3	0	Partial High School	1992-07-20	Normal	Manual	Y	2	Mary Jane Clark
10203	86599463820	Cochran	Michelle	L.	3931 Scott Street	\N	\N	\N	Mill Valley	CA	66349	USA	38	509-555-3188	643-555-5238	1967-01-07	S	$30K - $50K	M	3	0	High School Degree	1992-03-10	Bronze	Manual	N	1	Michelle Cochran
10204	86618212461	Anderson	Betty	M.	2008 Storey Lane	\N	\N	\N	Santa Cruz	CA	56576	USA	40	451-555-1023	785-555-9102	1919-11-17	S	$10K - $30K	F	3	0	Partial High School	1990-05-27	Normal	Manual	N	1	Betty Anderson
10205	86636290550	Bunn	Elizabeth	O.	2049 Jason Court	\N	\N	\N	Downey	CA	24852	USA	58	900-555-4430	682-555-9680	1945-04-19	S	$30K - $50K	M	3	0	Partial College	1990-02-17	Normal	Management	Y	3	Elizabeth Bunn
10206	86648296117	Callahan	Marion	L.	380 Canyon Road	\N	\N	\N	Cliffside	BC	60532	Canada	103	317-555-6812	298-555-9090	1966-07-12	S	$110K - $130K	M	1	0	Partial High School	1991-12-09	Bronze	Management	N	2	Marion Callahan
10207	86684742000	Riffe	Tim	\N	3330 Hawes Street	\N	\N	\N	N. Vancouver	BC	93970	Canada	97	128-555-3504	878-555-4640	1924-04-12	M	$10K - $30K	F	2	1	Partial High School	1992-06-22	Normal	Manual	Y	1	Tim Riffe
10208	86713050007	Breuker	John	P	4572 San Jose Drive	\N	\N	\N	Merida	Yucatan	16520	Mexico	26	355-555-2255	644-555-4076	1969-12-07	S	$90K - $110K	M	4	0	Graduate Degree	1992-10-12	Bronze	Professional	Y	1	John Breuker
10209	86714321400	Smith	Philippa	\N	7776 Partridge Dr.	\N	\N	\N	Santa Monica	CA	16120	USA	49	190-555-6576	586-555-1912	1969-06-08	S	$10K - $30K	F	1	0	High School Degree	1993-07-27	Normal	Skilled Manual	Y	1	Philippa Smith
10210	86721895933	Tribble	Mallie	\N	9271 Prestwick Ave.	\N	\N	\N	Santa Monica	CA	38312	USA	49	679-555-7612	375-555-8976	1924-07-25	S	$10K - $30K	M	3	0	Partial High School	1992-01-12	Normal	Manual	Y	0	Mallie Tribble
10211	86728118658	Wuesthoff	Shawn	D.	2730 Dewing Lane	\N	\N	\N	Berkeley	CA	42299	USA	36	775-555-5219	340-555-5440	1932-03-03	M	$10K - $30K	M	4	3	Partial High School	1994-08-06	Normal	Skilled Manual	Y	0	Shawn Wuesthoff
10212	86730006900	Simpson	Lloyd	E.	7135 Pinehurst Court	\N	\N	\N	San Andres	DF	22465	Mexico	106	147-555-1226	151-555-2133	1975-01-16	S	$70K - $90K	M	5	0	High School Degree	1993-03-22	Bronze	Management	N	2	Lloyd Simpson
10213	86730178594	Barnes	Shirley	A.	3504 Tosco Way	\N	\N	\N	Lakewood	CA	27095	USA	56	505-555-1119	378-555-9883	1960-12-28	S	$30K - $50K	M	2	0	High School Degree	1994-10-16	Bronze	Skilled Manual	Y	2	Shirley Barnes
10214	86742570400	Holmes	Jean	\N	5507 Worth Ct.	\N	\N	\N	Pomona	CA	46129	USA	61	801-555-4754	451-555-8862	1920-11-14	M	$150K +	F	3	2	Partial High School	1990-10-22	Golden	Management	Y	2	Jean Holmes
10215	86802979111	Avakian	Cheryl	A.	4785 Stillman Court	\N	\N	\N	Marysville	WA	16921	USA	82	282-555-3276	701-555-6240	1965-01-13	S	$70K - $90K	M	1	0	Bachelors Degree	1993-07-24	Bronze	Management	N	3	Cheryl Avakian
10216	86809641718	Tapia	Helen	S.	9698 N Lucile Lane	\N	\N	\N	Bellingham	WA	21172	USA	78	840-555-9197	798-555-3847	1950-06-01	S	$50K - $70K	F	3	0	Partial College	1994-12-01	Bronze	Professional	N	2	Helen Tapia
10217	86816475987	Kelly	Carroll	E.	9231 Brook Hollow Ct.	\N	\N	\N	Woodland Hills	CA	38070	USA	62	582-555-1005	170-555-8854	1977-07-12	S	$50K - $70K	F	4	0	Partial High School	1992-03-24	Bronze	Skilled Manual	N	3	Carroll Kelly
10218	86816594004	Stanley	Michael	W.	4399 Mary Drive	\N	\N	\N	Langford	BC	88426	Canada	102	263-555-5554	882-555-5586	1931-04-08	S	$30K - $50K	M	1	0	High School Degree	1994-02-07	Bronze	Skilled Manual	N	1	Michael Stanley
10219	86817817091	White	Edwin	D.	4185 Keywood Ct.	\N	\N	\N	Westminster	BC	90541	Canada	91	382-555-1829	517-555-3879	1955-03-12	S	$30K - $50K	M	4	0	Partial College	1993-09-06	Bronze	Skilled Manual	N	2	Edwin White
10220	86821904778	Walbridge	Diana	D.	2262 Main Street	\N	\N	\N	Haney	BC	80612	Canada	93	325-555-8664	898-555-2400	1950-01-02	M	$50K - $70K	F	4	4	Bachelors Degree	1993-07-20	Golden	Management	Y	4	Diana Walbridge
10221	86831195950	Ames	Mickey	\N	6828 Benedict Court	\N	\N	\N	Edmonds	WA	75337	USA	83	113-555-6729	555-555-8321	1951-04-12	M	$130K - $150K	F	3	1	Partial High School	1991-04-18	Bronze	Professional	Y	2	Mickey Ames
10222	86842198400	Cantu	Kathleen	\N	7815 Driftwood Drive	\N	\N	\N	Long Beach	CA	31725	USA	48	978-555-3193	959-555-5471	1933-04-03	S	$10K - $30K	M	4	0	Partial High School	1993-07-23	Normal	Skilled Manual	Y	1	Kathleen Cantu
10223	86851162300	Mizer	Arlene	\N	8109 Live Oak Ave.	\N	\N	\N	La Cruz	Sinaloa	32701	Mexico	29	790-555-8886	879-555-4679	1924-09-27	S	$30K - $50K	F	3	0	High School Degree	1992-01-18	Bronze	Manual	N	2	Arlene Mizer
10224	86853200793	Hilen	Anthony	E.	9351 Terra Calitina	\N	\N	\N	Oakland	CA	80543	USA	37	117-555-7636	405-555-9457	1931-01-20	M	$70K - $90K	F	5	3	Bachelors Degree	1990-01-05	Golden	Professional	Y	3	Anthony Hilen
10225	86860603690	Harris	David	E.	2556 San Remo Ct	\N	\N	\N	Yakima	WA	53850	USA	89	190-555-6614	347-555-7293	1962-04-18	S	$30K - $50K	F	2	0	High School Degree	1994-03-05	Bronze	Manual	Y	3	David Harris
10226	86862964000	Brown	Connie	V.	4051 Show Rd.	\N	\N	\N	Yakima	WA	67853	USA	89	440-555-3993	136-555-5357	1961-04-16	S	$10K - $30K	F	3	0	Partial High School	1994-05-15	Normal	Skilled Manual	N	0	Connie Brown
10227	86874240040	Gannon	John	R.	166 Birchbark Place	\N	\N	\N	Lynnwood	WA	73232	USA	75	536-555-1600	101-555-1821	1931-07-18	M	$10K - $30K	F	1	0	Partial High School	1993-03-03	Normal	Manual	Y	0	John Gannon
10228	86890907287	Myers	Jeroen	K.	1915 Seawind Dr.	\N	\N	\N	National City	CA	60195	USA	9	809-555-6607	152-555-2171	1937-02-02	S	$90K - $110K	F	4	0	Partial High School	1990-05-17	Bronze	Professional	Y	2	Jeroen Myers
10229	86902462244	Fitzgerald	Jean	\N	8283 A St.	\N	\N	\N	Ladner	BC	91117	Canada	96	267-555-6500	140-555-6264	1953-09-11	M	$30K - $50K	F	1	1	Partial College	1993-09-08	Bronze	Skilled Manual	Y	2	Jean Fitzgerald
10230	86904162764	Navarro	Ellen	L.	2942 Berkhire Court	\N	\N	\N	Sooke	BC	11152	Canada	101	563-555-1135	213-555-5243	1945-05-21	S	$10K - $30K	F	1	0	Partial High School	1992-08-22	Normal	Manual	N	1	Ellen Navarro
10231	86916103959	Curtis	Brandon	\N	9564 Wiget Lane	\N	\N	\N	Lakewood	CA	80943	USA	56	395-555-5574	814-555-8539	1964-06-01	S	$130K - $150K	M	2	0	Partial College	1993-02-21	Bronze	Management	Y	1	Brandon Curtis
10232	86930223107	Naugler	Delfino	T.	4478 Rainier Dr.	\N	\N	\N	Orizaba	Veracruz	66139	Mexico	24	291-555-6153	910-555-6146	1923-09-25	M	$30K - $50K	M	2	2	High School Degree	1992-06-07	Bronze	Manual	Y	3	Delfino Naugler
10233	86933516860	Pope	Manuelita	C.	4010 Willow Pass Road	\N	\N	\N	Coronado	CA	30932	USA	8	695-555-3303	522-555-5810	1970-04-22	M	$50K - $70K	M	2	0	Bachelors Degree	1992-04-27	Bronze	Management	Y	1	Manuelita Pope
10234	86933575868	Zikria	Sharon	L.	9177 Olympic Drive	\N	\N	\N	Beverly Hills	CA	53450	USA	47	375-555-7853	641-555-2046	1980-02-13	S	$10K - $30K	F	2	0	Partial High School	1993-10-08	Normal	Manual	N	2	Sharon Zikria
10235	86946949362	Stanis	Elinor	L	8964 Mills Dr.	\N	\N	\N	Langford	BC	55564	Canada	102	141-555-7289	276-555-9339	1966-08-14	M	$50K - $70K	M	4	0	Bachelors Degree	1990-02-04	Bronze	Professional	Y	3	Elinor Stanis
10236	86977993200	Rovenza	Robert	J.	7041 Notre Dame Avenue	\N	\N	\N	Metchosin	BC	72083	Canada	104	983-555-5125	657-555-7860	1923-03-01	M	$70K - $90K	M	2	1	Bachelors Degree	1991-07-01	Bronze	Professional	Y	1	Robert Rovenza
10237	86992273330	Zefeldt	Richard	A.	9737 Colt Ct.	\N	\N	\N	Imperial Beach	CA	14068	USA	14	772-555-3189	314-555-4782	1956-03-09	S	$110K - $130K	F	1	0	Graduate Degree	1992-11-24	Bronze	Professional	Y	4	Richard Zefeldt
10238	87021316300	Stevens	David	A.	8069 Vine Hill Way	\N	\N	\N	Spokane	WA	95747	USA	87	737-555-8653	718-555-1932	1970-10-23	M	$30K - $50K	F	0	0	High School Degree	1992-03-10	Bronze	Skilled Manual	Y	1	David Stevens
10239	87031117081	Castellano	Nancy	L.	1020 Carletto Drive	\N	\N	\N	Santa Cruz	CA	30186	USA	40	549-555-5346	637-555-1139	1935-03-02	S	$30K - $50K	F	3	0	High School Degree	1993-04-02	Golden	Skilled Manual	Y	4	Nancy Castellano
10240	87031396031	Trujillo	Ira	T.	9605 McElroy Court	\N	\N	\N	Bremerton	WA	37062	USA	76	776-555-4096	164-555-5917	1974-03-19	S	$130K - $150K	F	3	0	High School Degree	1993-12-13	Bronze	Professional	Y	4	Ira Trujillo
10241	87041599154	Hayden	Helen	A.	5465 Janin Pl.	\N	\N	\N	Royal Oak	BC	33052	Canada	100	849-555-3075	106-555-3753	1979-05-26	M	$10K - $30K	F	5	5	Partial High School	1990-10-10	Normal	Skilled Manual	Y	0	Helen Hayden
10242	87048481702	Pennington	Dennis	J.	6960 Lakewood Court	\N	\N	\N	Oak Bay	BC	90015	Canada	99	199-555-9453	795-555-1817	1928-10-10	M	$10K - $30K	F	4	4	Partial High School	1992-08-17	Normal	Manual	Y	1	Dennis Pennington
10243	87062879800	Stockman	Christine	S.	420 Royal Links Cirlce	\N	\N	\N	Puyallup	WA	55777	USA	86	646-555-3978	211-555-4199	1942-01-20	M	$30K - $50K	M	4	1	High School Degree	1991-11-17	Bronze	Skilled Manual	Y	4	Christine Stockman
10244	87070695757	Morton	Don	E.	4824 Kirkwood Ct.	\N	\N	\N	Westminster	BC	96502	Canada	91	919-555-8985	262-555-4549	1980-04-01	M	$10K - $30K	F	1	1	Partial High School	1993-09-27	Silver	Skilled Manual	Y	1	Don Morton
10245	87074440121	Barber	Sharon	A.	8537 Partridge Dr.	\N	\N	\N	Santa Cruz	CA	14280	USA	40	377-555-8878	250-555-8642	1958-07-07	S	$30K - $50K	M	0	0	High School Degree	1991-02-27	Bronze	Manual	Y	3	Sharon Barber
10246	87095983624	Chadwick	Ricki	\N	3196 Rotherham Dr.	\N	\N	\N	Burien	WA	33314	USA	74	912-555-7171	323-555-7620	1924-03-26	M	$50K - $70K	M	1	1	Bachelors Degree	1990-12-25	Golden	Professional	Y	3	Ricki Chadwick
10247	87099288105	Rickhoff	Thomas	M.	9818 Northgate Road	\N	\N	\N	Newton	BC	30398	Canada	95	154-555-2035	573-555-4999	1975-11-03	S	$30K - $50K	F	1	0	Partial High School	1993-02-21	Bronze	Manual	N	3	Thomas Rickhoff
10248	87141243219	Walker	Clifford	F.	7388 Greenview Court	\N	\N	\N	Kirkland	WA	15594	USA	63	950-555-2613	669-555-2606	1966-11-24	M	$70K - $90K	F	0	0	Graduate Degree	1990-02-04	Bronze	Management	Y	4	Clifford Walker
10249	87187323570	Meek	Emily	A.	4264 Oak Creek Ct.	\N	\N	\N	Beverly Hills	CA	51547	USA	47	454-555-8763	281-555-2270	1975-03-19	S	$30K - $50K	F	4	0	Partial High School	1992-08-22	Bronze	Manual	N	2	Emily Meek
10250	87202301025	Bowman	Eugene	\N	2088 Amanda Circle	\N	\N	\N	Puyallup	WA	29052	USA	86	134-555-4313	400-555-7506	1959-11-18	M	$10K - $30K	M	2	2	Partial High School	1991-02-11	Normal	Manual	Y	0	Eugene Bowman
10251	87204816937	Trahan	Tina	\N	5776 Newton Way	\N	\N	\N	La Jolla	CA	50192	USA	33	800-555-3749	935-555-5799	1977-03-16	M	$90K - $110K	F	3	3	High School Degree	1990-02-04	Silver	Professional	N	4	Tina Trahan
10252	87213770151	Turner	Ed	\N	3854 Perry Way	\N	\N	\N	Richmond	CA	94245	USA	35	742-555-1585	415-555-4320	1960-11-25	M	$10K - $30K	F	0	0	Partial High School	1994-04-13	Silver	Skilled Manual	N	1	Ed Turner
10253	87215073700	Struckman	Sheryl	\N	3894 Dennis Circle	\N	\N	\N	Hidalgo	Zacatecas	62522	Mexico	25	531-555-8649	973-555-1242	1955-07-03	M	$10K - $30K	F	3	1	Partial High School	1992-07-17	Golden	Manual	N	2	Sheryl Struckman
10254	87216613292	Weller	Barbara	\N	2226 Wilson Lane	\N	\N	\N	Port Hammond	BC	45202	Canada	98	496-555-5113	477-555-7392	1943-02-26	S	$70K - $90K	M	1	0	Graduate Degree	1990-07-27	Silver	Professional	Y	3	Barbara Weller
10255	87224895954	Talich	Ann	C.	5176 Conifer Court	\N	\N	\N	Anacortes	WA	52348	USA	79	659-555-7723	747-555-3516	1940-03-02	S	$90K - $110K	M	1	0	High School Degree	1991-04-26	Bronze	Management	Y	2	Ann Talich
10256	87227025600	Gibson	Carol	\N	6417 Mt. Dias Blvd.	\N	\N	\N	Altadena	CA	11902	USA	50	886-555-6473	274-555-8295	1941-11-16	S	$10K - $30K	F	5	0	Partial High School	1993-09-08	Normal	Manual	Y	2	Carol Gibson
10257	87240678071	Clayton	Brian	W.	9621 Laurel Drive	\N	\N	\N	Renton	WA	92295	USA	73	959-555-5452	216-555-6131	1978-09-20	M	$70K - $90K	F	1	0	Graduate Degree	1992-06-13	Bronze	Professional	Y	3	Brian Clayton
10258	87243612408	Moore	Mark	A.	1117 Diablo View Road	\N	\N	\N	Renton	WA	80006	USA	73	309-555-2831	905-555-4195	1971-03-12	M	$30K - $50K	M	4	3	High School Degree	1992-12-17	Bronze	Manual	Y	3	Mark Moore
10259	87268304824	Kawanami	Takeshi	\N	4575 Shannondale Drive	\N	\N	\N	West Covina	CA	19475	USA	60	405-555-9438	209-555-4316	1935-09-09	S	$30K - $50K	F	2	0	High School Degree	1992-11-14	Bronze	Manual	N	2	Takeshi Kawanami
10260	87293801900	Thor	Guillermo	\N	8980 Logan Court	\N	\N	\N	Portland	OR	98639	USA	22	678-555-5445	920-555-1009	1947-12-25	S	$10K - $30K	M	3	0	Partial High School	1993-06-22	Normal	Manual	N	2	Guillermo Thor
10261	87295813560	Bezner	Betty	E.	5349 Keller Ridge Dr.	\N	\N	\N	Sedro Woolley	WA	42702	USA	80	136-555-5338	247-555-8759	1957-12-01	S	$50K - $70K	M	2	0	Bachelors Degree	1992-06-19	Bronze	Management	N	3	Betty Bezner
10262	87308929562	Stratton	Dorothy	C.	9 Serrana Ct.	\N	\N	\N	Olympia	WA	23304	USA	85	670-555-3631	982-555-4081	1967-07-01	M	$30K - $50K	F	5	5	High School Degree	1991-10-28	Bronze	Skilled Manual	Y	3	Dorothy Stratton
10263	87319197058	Welch	Garnetta	P.	6631 Highland Dr.	\N	\N	\N	San Andres	DF	93096	Mexico	106	151-555-2152	332-555-1459	1910-11-03	S	$30K - $50K	F	3	0	Partial College	1992-10-05	Bronze	Skilled Manual	Y	2	Garnetta Welch
10264	87323912382	Bailey	Robert	A.	1544 Honey Court	\N	\N	\N	Burien	WA	78291	USA	74	709-555-8074	428-555-8066	1933-08-21	S	$10K - $30K	F	1	0	Partial High School	1994-10-26	Normal	Manual	Y	1	Robert Bailey
10265	87334941625	Clark	Joshua	J.	1077 Pheasant Drive	\N	\N	\N	Downey	CA	15245	USA	58	213-555-5224	940-555-7731	1916-10-24	M	$110K - $130K	M	0	0	Partial High School	1994-05-24	Bronze	Professional	Y	4	Joshua Clark
10266	87347961068	Bond	Joan	\N	6244 Bayviews Circle	\N	\N	\N	Seattle	WA	65602	USA	18	132-555-4431	159-555-3966	1920-11-09	S	$130K - $150K	F	3	0	High School Degree	1990-03-27	Bronze	Professional	Y	3	Joan Bond
10267	87367991805	Mauney	Gino	E.	6030 Dubne Court	\N	\N	\N	San Carlos	CA	67717	USA	44	559-555-9209	693-555-2259	1912-03-15	M	$10K - $30K	M	3	3	Partial High School	1992-02-01	Normal	Manual	N	0	Gino Mauney
10268	87374627590	Bito	Lisa	R.	4108 Galindo Street	\N	\N	\N	Pomona	CA	84236	USA	61	628-555-8442	301-555-2178	1945-05-09	S	$30K - $50K	F	2	0	High School Degree	1993-12-08	Bronze	Manual	N	1	Lisa Bito
10269	87375518100	Yen	Ann	E.	4148 Valley Ave.	\N	\N	\N	Anacortes	WA	52512	USA	79	416-555-6507	859-555-8100	1972-08-11	M	$70K - $90K	F	3	1	Bachelors Degree	1994-12-08	Bronze	Management	Y	3	Ann Yen
10270	87378473877	Kirby	Onsby	\N	5135 Oak Park Blvd.	\N	\N	\N	Redwood City	CA	89012	USA	45	382-555-2971	362-555-5250	1980-08-19	S	$30K - $50K	F	1	0	Partial College	1994-08-16	Normal	Clerical	N	2	Onsby Kirby
10271	87385726571	Wolfe	Joann	\N	8085 Sunnyvale Avenue	\N	\N	\N	Merida	Yucatan	42338	Mexico	26	432-555-3321	282-555-4457	1951-08-04	S	$70K - $90K	F	0	0	Bachelors Degree	1991-05-14	Bronze	Professional	N	4	Joann Wolfe
10272	87397179600	Werts	Ramon	S.	6671 Del Rey St.	\N	\N	\N	Fremont	CA	63888	USA	34	420-555-7414	708-555-9235	1914-02-15	S	$110K - $130K	F	4	0	Partial High School	1992-09-03	Golden	Professional	Y	4	Ramon Werts
10273	87403005400	Guardamondo	Stephen	J.	9875 C Del Rio Circle	\N	\N	\N	Puyallup	WA	15457	USA	86	493-555-6393	651-555-7071	1913-07-16	S	$70K - $90K	F	3	0	Bachelors Degree	1991-11-24	Bronze	Professional	N	2	Stephen Guardamondo
10274	87406808733	Brinlee	Candy	R.	1371 Vancouver Way	\N	\N	\N	Torrance	CA	31692	USA	57	743-555-3771	439-555-5135	1938-09-06	S	$50K - $70K	M	4	0	Bachelors Degree	1993-05-10	Bronze	Professional	Y	3	Candy Brinlee
10275	87406889200	Wells	Robert	J.	7485 Lacassie Ave.	\N	\N	\N	Lebanon	OR	67929	USA	72	839-555-1378	643-555-5257	1946-04-11	M	$30K - $50K	M	1	0	High School Degree	1991-12-04	Normal	Manual	N	4	Robert Wells
10276	87412865200	Bouvier	Shaneen	\N	9234 Carmel Drive	\N	\N	\N	Victoria	BC	21802	Canada	6	451-555-1043	455-555-1950	1932-05-08	M	$30K - $50K	M	0	0	Partial College	1993-03-09	Bronze	Professional	N	3	Shaneen Bouvier
10277	87439274191	Ross	Fran	\N	5603 Blackridge Drive	\N	\N	\N	Lake Oswego	OR	52724	USA	64	570-555-6278	682-555-9700	1974-02-09	M	$90K - $110K	M	4	3	Partial High School	1991-03-14	Bronze	Management	N	3	Fran Ross
10278	87448420500	Calahoo	Myreda	\N	263 La Orinda Pl.	\N	\N	\N	N. Vancouver	BC	71758	Canada	97	205-555-4571	516-555-5021	1926-12-08	M	$30K - $50K	F	0	0	Partial College	1992-03-20	Bronze	Professional	N	2	Myreda Calahoo
10279	87453135848	Ayers	Mary	V.	6885 Auburn	\N	\N	\N	Lincoln Acres	CA	42550	USA	10	586-555-3093	766-555-2399	1913-05-18	S	$130K - $150K	M	3	0	Partial High School	1991-11-22	Bronze	Management	Y	2	Mary Ayers
10280	87458639740	Aiello	Ernest	J.	5077 Bannock Ct.	\N	\N	\N	Puyallup	WA	27746	USA	86	602-555-5694	560-555-9344	1968-09-06	M	$150K +	F	5	2	High School Degree	1991-05-26	Golden	Professional	Y	2	Ernest Aiello
10281	87460163235	Cartney	Samuel	K.	4609 Parkway Drive	\N	\N	\N	Vancouver	BC	63699	Canada	5	106-555-2844	833-555-5351	1914-07-06	S	$50K - $70K	F	5	0	Bachelors Degree	1993-07-22	Bronze	Management	N	2	Samuel Cartney
\.


--
-- Data for Name: days; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY days (day, week_day) FROM stdin;
1	Sunday
2	Monday
5	Thursday
4	Wednesday
3	Tuesday
6	Friday
7	Saturday
\.


--
-- Data for Name: department; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY department (department_id, department_description) FROM stdin;
1	HQ General Management
2	HQ Information Systems
3	HQ Marketing
4	HQ Human Resources
5	HQ Finance and Accounting
11	Store Management
14	Store Information Systems
15	Store Permanent Checkers
16	Store Temporary Checkers
17	Store Permanent Stockers
18	Store Temporary Stockers
19	Store Permanent Butchers
\.


--
-- Data for Name: employee; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY employee (employee_id, full_name, first_name, last_name, position_id, position_title, store_id, department_id, birth_date, hire_date, end_date, salary, supervisor_id, education_level, marital_status, gender, management_role) FROM stdin;
1	Sheri Nowmer	Sheri	Nowmer	1	President	0	1	1961-08-26	1994-12-01 00:00:00	\N	80000.0000	0	Graduate Degree	S	F	Senior Management
2	Derrick Whelply	Derrick	Whelply	2	VP Country Manager	0	1	1915-07-03	1994-12-01 00:00:00	\N	40000.0000	1	Graduate Degree	M	M	Senior Management
4	Michael Spence	Michael	Spence	2	VP Country Manager	0	1	1969-06-20	1998-01-01 00:00:00	\N	40000.0000	1	Graduate Degree	S	M	Senior Management
5	Maya Gutierrez	Maya	Gutierrez	2	VP Country Manager	0	1	1951-05-10	1998-01-01 00:00:00	\N	35000.0000	1	Bachelors Degree	M	F	Senior Management
6	Roberta Damstra	Roberta	Damstra	3	VP Information Systems	0	2	1942-10-08	1994-12-01 00:00:00	\N	25000.0000	1	Bachelors Degree	M	F	Senior Management
7	Rebecca Kanagaki	Rebecca	Kanagaki	4	VP Human Resources	0	3	1949-03-27	1994-12-01 00:00:00	\N	15000.0000	1	Bachelors Degree	M	F	Senior Management
8	Kim Brunner	Kim	Brunner	11	Store Manager	9	11	1922-08-10	1998-01-01 00:00:00	\N	10000.0000	5	Bachelors Degree	S	F	Store Management
9	Brenda Blumberg	Brenda	Blumberg	11	Store Manager	21	11	1979-06-23	1998-01-01 00:00:00	\N	17000.0000	5	Graduate Degree	M	F	Store Management
10	Darren Stanz	Darren	Stanz	5	VP Finance	0	5	1949-08-26	1994-12-01 00:00:00	\N	50000.0000	1	Partial College	M	M	Senior Management
11	Jonathan Murraiin	Jonathan	Murraiin	11	Store Manager	1	11	1967-06-20	1998-01-01 00:00:00	\N	15000.0000	5	Graduate Degree	S	M	Store Management
12	Jewel Creek	Jewel	Creek	11	Store Manager	5	11	1971-10-18	1998-01-01 00:00:00	\N	8500.0000	5	Graduate Degree	S	F	Store Management
13	Peggy Medina	Peggy	Medina	11	Store Manager	10	11	1975-10-12	1998-01-01 00:00:00	\N	15000.0000	5	Bachelors Degree	S	F	Store Management
14	Bryan Rutledge	Bryan	Rutledge	11	Store Manager	8	11	1912-07-09	1998-01-01 00:00:00	\N	17000.0000	5	Bachelors Degree	M	M	Store Management
15	Walter Cavestany	Walter	Cavestany	11	Store Manager	4	11	1941-11-05	1998-01-01 00:00:00	\N	12000.0000	5	Bachelors Degree	M	M	Store Management
16	Peggy Planck	Peggy	Planck	11	Store Manager	12	11	1919-06-02	1998-01-01 00:00:00	\N	17000.0000	5	Bachelors Degree	S	F	Store Management
17	Brenda Marshall	Brenda	Marshall	11	Store Manager	18	11	1928-03-20	1998-01-01 00:00:00	\N	10000.0000	5	Partial College	S	F	Store Management
18	Daniel Wolter	Daniel	Wolter	11	Store Manager	19	11	1914-09-21	1998-01-01 00:00:00	\N	17000.0000	4	Partial College	S	M	Store Management
19	Dianne Collins	Dianne	Collins	11	Store Manager	20	11	1953-07-20	1998-01-01 00:00:00	\N	10000.0000	4	Bachelors Degree	S	F	Store Management
20	Beverly Baker	Beverly	Baker	2	VP Country Manager	0	1	1974-04-16	1994-12-01 00:00:00	\N	30000.0000	2	Bachelors Degree	M	F	Senior Management
21	Pedro Castillo	Pedro	Castillo	2	VP Country Manager	0	1	1918-11-04	1994-12-01 00:00:00	\N	35000.0000	2	Bachelors Degree	M	M	Senior Management
22	Laurie Borges	Laurie	Borges	2	VP Country Manager	0	1	1947-10-07	1994-12-01 00:00:00	\N	35000.0000	2	Bachelors Degree	M	F	Senior Management
23	Shauna Wyro	Shauna	Wyro	11	Store Manager	11	11	1916-10-24	1994-12-01 00:00:00	\N	15000.0000	20	Bachelors Degree	S	F	Store Management
24	Jacqueline Wyllie	Jacqueline	Wyllie	11	Store Manager	13	11	1921-12-04	1994-12-01 00:00:00	\N	17000.0000	20	Partial College	S	F	Store Management
25	Lin Conley	Lin	Conley	11	Store Manager	6	11	1952-09-26	1994-12-01 00:00:00	\N	12000.0000	21	Graduate Degree	S	F	Store Management
26	Jose Bernard	Jose	Bernard	11	Store Manager	7	11	1954-08-25	1994-12-01 00:00:00	\N	15000.0000	21	High School Degree	S	M	Store Management
27	Charles Macaluso	Charles	Macaluso	11	Store Manager	14	11	1934-03-17	1994-12-01 00:00:00	\N	16000.0000	21	Bachelors Degree	M	M	Store Management
28	Lois Wood	Lois	Wood	11	Store Manager	24	11	1970-03-12	1994-12-01 00:00:00	\N	14000.0000	21	Partial College	M	F	Store Management
29	Kevin Armstrong	Kevin	Armstrong	11	Store Manager	2	11	1937-10-04	1994-12-01 00:00:00	\N	8500.0000	22	Graduate Degree	M	M	Store Management
30	Cody Goldey	Cody	Goldey	11	Store Manager	3	11	1917-07-08	1994-12-01 00:00:00	\N	15000.0000	22	Partial College	M	M	Store Management
31	Paula Nickell	Paula	Nickell	11	Store Manager	15	11	1978-07-02	1994-12-01 00:00:00	\N	14000.0000	22	Partial College	S	F	Store Management
32	Eric Long	Eric	Long	11	Store Manager	16	11	1930-01-08	1994-12-01 00:00:00	\N	17000.0000	22	High School Degree	M	M	Store Management
33	Mary Solimena	Mary	Solimena	11	Store Manager	17	11	1971-07-23	1994-12-01 00:00:00	\N	17000.0000	22	Bachelors Degree	S	F	Store Management
34	Nathan Muenich	Nathan	Muenich	11	Store Manager	22	11	1919-10-21	1994-12-01 00:00:00	\N	7000.0000	22	Graduate Degree	M	M	Store Management
35	Ed Young	Ed	Young	11	Store Manager	23	11	1920-04-17	1994-12-01 00:00:00	\N	11000.0000	22	Bachelors Degree	S	M	Store Management
36	Donna Arnold	Donna	Arnold	7	HQ Marketing	0	3	1915-11-22	1994-12-01 00:00:00	\N	45000.0000	1	Bachelors Degree	S	F	Middle Management
37	Jennifer Cooper	Jennifer	Cooper	6	HQ Information Systems	0	2	1961-04-06	1996-01-01 00:00:00	\N	6700.0000	6	Bachelors Degree	S	F	Middle Management
38	Peggy Petty	Peggy	Petty	6	HQ Information Systems	0	2	1958-04-09	1995-01-01 00:00:00	\N	8000.0000	6	High School Degree	M	F	Middle Management
39	Jessica Olguin	Jessica	Olguin	6	HQ Information Systems	0	2	1959-01-23	1998-01-01 00:00:00	\N	10000.0000	6	Bachelors Degree	S	F	Middle Management
40	Phyllis Burchett	Phyllis	Burchett	6	HQ Information Systems	0	2	1926-10-27	1998-01-01 00:00:00	\N	10000.0000	6	High School Degree	M	F	Middle Management
41	Howard Bechard	Howard	Bechard	7	HQ Marketing	0	3	1919-04-19	1995-01-01 00:00:00	\N	8500.0000	36	High School Degree	S	M	Middle Management
42	Doris Carter	Doris	Carter	7	HQ Marketing	0	3	1965-03-27	1998-01-01 00:00:00	\N	5000.0000	36	High School Degree	M	F	Middle Management
43	Juanita Sharp	Juanita	Sharp	8	HQ Human Resources	0	4	1977-05-16	1994-01-01 00:00:00	\N	6700.0000	7	Partial College	S	F	Middle Management
44	Sandra Brunner	Sandra	Brunner	8	HQ Human Resources	0	4	1917-05-20	1998-01-01 00:00:00	\N	5000.0000	7	Bachelors Degree	S	F	Middle Management
45	Ernest Staton	Ernest	Staton	9	HQ Finance and Accounting	0	5	1916-08-09	1996-01-01 00:00:00	\N	6800.0000	10	Graduate Degree	M	M	Middle Management
46	Rose Sims	Rose	Sims	9	HQ Finance and Accounting	0	5	1916-08-09	1996-01-01 00:00:00	\N	6600.0000	10	High School Degree	S	F	Middle Management
47	Lauretta De Carlo	Lauretta	De Carlo	9	HQ Finance and Accounting	0	5	1916-08-09	1996-01-01 00:00:00	\N	6500.0000	10	High School Degree	M	F	Middle Management
48	Mary Williams	Mary	Williams	9	HQ Finance and Accounting	0	5	1916-08-09	1996-01-01 00:00:00	\N	7200.0000	10	Partial College	M	F	Middle Management
49	Terri Burke	Terri	Burke	9	HQ Finance and Accounting	0	5	1916-08-09	1998-01-01 00:00:00	\N	5000.0000	10	Graduate Degree	S	F	Middle Management
50	Audrey Osborn	Audrey	Osborn	9	HQ Finance and Accounting	0	5	1916-08-09	1998-01-01 00:00:00	\N	5000.0000	10	Bachelors Degree	S	F	Middle Management
51	Brian Binai	Brian	Binai	9	HQ Finance and Accounting	0	5	1916-08-09	1998-01-01 00:00:00	\N	5000.0000	10	High School Degree	M	M	Middle Management
52	Concepcion Lozada	Concepcion	Lozada	9	HQ Finance and Accounting	0	5	1916-08-09	1998-01-01 00:00:00	\N	5000.0000	10	Partial College	M	F	Middle Management
53	Paul Tays	Paul	Tays	12	Store Assistant Manager	6	11	1932-12-24	1997-01-01 00:00:00	\N	12000.0000	25	High School Degree	M	M	Store Management
54	Cheryl Thorton	Cheryl	Thorton	13	Store Shift Supervisor	6	11	1961-09-24	1997-01-01 00:00:00	\N	9000.0000	53	Partial College	S	F	Store Management
55	Gary Dumin	Gary	Dumin	13	Store Shift Supervisor	6	11	1961-09-24	1997-01-01 00:00:00	\N	8000.0000	53	Partial High School	S	M	Store Management
56	Pat Chin	Pat	Chin	13	Store Shift Supervisor	6	11	1961-09-24	1997-01-01 00:00:00	\N	7000.0000	53	High School Degree	M	F	Store Management
57	Zach Lovell	Zach	Lovell	19	Store Permanent Butcher	6	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	53	Bachelors Degree	M	M	Store Full Time Staf
58	Dave Ratcliff	Dave	Ratcliff	19	Store Permanent Butcher	6	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	53	Bachelors Degree	M	M	Store Full Time Staf
59	Elizabeth Moss	Elizabeth	Moss	14	Store Information Systems	6	14	1942-06-01	1997-01-01 00:00:00	\N	9000.0000	53	Partial College	M	F	Store Full Time Staf
60	Lori Anderson	Lori	Anderson	15	Store Permanent Checker	6	15	1914-02-02	1996-01-01 00:00:00	\N	7200.0000	54	Bachelors Degree	S	F	Store Full Time Staf
61	Michael Everson	Michael	Everson	15	Store Permanent Checker	6	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	54	Bachelors Degree	M	M	Store Full Time Staf
62	Mary Borden	Mary	Borden	15	Store Permanent Checker	6	15	1914-02-02	1996-01-01 00:00:00	\N	6900.0000	54	Graduate Degree	M	F	Store Full Time Staf
63	Sue Willson	Sue	Willson	15	Store Permanent Checker	6	15	1914-02-02	1996-01-01 00:00:00	\N	7100.0000	54	Partial College	S	F	Store Full Time Staf
64	Clayton Harris	Clayton	Harris	15	Store Permanent Checker	6	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	55	Partial College	M	M	Store Full Time Staf
65	Whitney Contreras	Whitney	Contreras	15	Store Permanent Checker	6	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	55	Bachelors Degree	S	F	Store Full Time Staf
66	Boyd Pusedu	Boyd	Pusedu	15	Store Permanent Checker	6	15	1914-02-02	1996-01-01 00:00:00	\N	5000.0000	55	High School Degree	S	M	Store Full Time Staf
67	Cian Stedman	Cian	Stedman	15	Store Permanent Checker	6	15	1914-02-02	1996-01-01 00:00:00	\N	9000.0000	56	Bachelors Degree	S	F	Store Full Time Staf
68	Michele Zocchi	Michele	Zocchi	15	Store Permanent Checker	6	15	1914-02-02	1996-01-01 00:00:00	\N	6500.0000	56	Partial College	M	F	Store Full Time Staf
69	Jean Walsh	Jean	Walsh	15	Store Permanent Checker	6	15	1914-02-02	1996-01-01 00:00:00	\N	7500.0000	56	Bachelors Degree	S	F	Store Full Time Staf
70	Leopoldo Renfro	Leopoldo	Renfro	16	Store Temporary Checker	6	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	54	High School Degree	S	M	Store Full Time Staf
71	Donna Brockett	Donna	Brockett	16	Store Temporary Checker	6	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	54	Partial High School	S	F	Store Full Time Staf
72	Laurie Anderson	Laurie	Anderson	16	Store Temporary Checker	6	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	54	Graduate Degree	M	F	Store Full Time Staf
73	Louis Gomez	Louis	Gomez	16	Store Temporary Checker	6	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	54	Partial College	M	M	Store Full Time Staf
74	Julie Walker	Julie	Walker	16	Store Temporary Checker	6	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	55	High School Degree	S	F	Store Full Time Staf
75	Jay Jones	Jay	Jones	16	Store Temporary Checker	6	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	55	Bachelors Degree	M	M	Store Full Time Staf
76	Gayle Winfrey	Gayle	Winfrey	16	Store Temporary Checker	6	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	55	Bachelors Degree	S	F	Store Full Time Staf
77	Yasmina Brown	Yasmina	Brown	16	Store Temporary Checker	6	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	56	High School Degree	S	F	Store Full Time Staf
78	Joseph Touchstone	Joseph	Touchstone	16	Store Temporary Checker	6	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	56	High School Degree	S	M	Store Full Time Staf
79	Mary Bakhtyari	Mary	Bakhtyari	16	Store Temporary Checker	6	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	56	Bachelors Degree	S	F	Store Full Time Staf
80	Melvin Glass	Melvin	Glass	17	Store Permanent Stocker	6	17	1946-04-18	1995-01-25 00:00:00	\N	4400.0000	54	Bachelors Degree	M	M	Store Full Time Staf
81	Kristin Cohen	Kristin	Cohen	17	Store Permanent Stocker	6	17	1946-04-18	1995-01-25 00:00:00	\N	4800.0000	54	Partial College	S	F	Store Full Time Staf
82	Susan Kharman	Susan	Kharman	17	Store Permanent Stocker	6	17	1946-04-18	1995-01-25 00:00:00	\N	3700.0000	54	Graduate Degree	M	F	Store Full Time Staf
83	Gordon Kirschner	Gordon	Kirschner	17	Store Permanent Stocker	6	17	1946-04-18	1995-01-25 00:00:00	\N	6500.0000	54	Bachelors Degree	S	M	Store Full Time Staf
84	William Burger	William	Burger	17	Store Permanent Stocker	6	17	1946-04-18	1995-01-25 00:00:00	\N	5200.0000	55	Bachelors Degree	M	M	Store Full Time Staf
85	Lana Blau	Lana	Blau	17	Store Permanent Stocker	6	17	1946-04-18	1995-01-25 00:00:00	\N	4650.0000	55	Partial College	M	F	Store Full Time Staf
86	Donna Derby	Donna	Derby	17	Store Permanent Stocker	6	17	1946-04-18	1995-01-25 00:00:00	\N	4550.0000	55	Partial College	S	F	Store Full Time Staf
87	Kathleen Thomson	Kathleen	Thomson	17	Store Permanent Stocker	6	17	1946-04-18	1995-01-25 00:00:00	\N	4400.0000	56	High School Degree	M	F	Store Full Time Staf
88	Gabriel Walton	Gabriel	Walton	17	Store Permanent Stocker	6	17	1946-04-18	1995-01-25 00:00:00	\N	4700.0000	56	Graduate Degree	M	F	Store Full Time Staf
89	Bishop Meastas	Bishop	Meastas	17	Store Permanent Stocker	6	17	1946-04-18	1995-01-25 00:00:00	\N	4500.0000	56	High School Degree	S	M	Store Full Time Staf
90	Geneva Kouba	Geneva	Kouba	18	Store Temporary Stocker	6	18	1976-10-05	1997-01-01 00:00:00	\N	20.0000	54	Partial College	M	F	Store Temp Staff
91	Tricia Clark	Tricia	Clark	18	Store Temporary Stocker	6	18	1976-10-05	1997-01-01 00:00:00	\N	20.0000	54	Graduate Degree	S	F	Store Temp Staff
92	Debi Munn	Debi	Munn	18	Store Temporary Stocker	6	18	1976-10-05	1997-01-01 00:00:00	\N	20.0000	54	Partial High School	M	F	Store Temp Staff
93	Patricia Goldberg	Patricia	Goldberg	18	Store Temporary Stocker	6	18	1976-10-05	1997-01-01 00:00:00	\N	20.0000	54	High School Degree	S	F	Store Temp Staff
94	Susan Magenheim	Susan	Magenheim	18	Store Temporary Stocker	6	18	1976-10-05	1997-01-01 00:00:00	\N	20.0000	55	High School Degree	S	F	Store Temp Staff
95	Nancy Hance	Nancy	Hance	18	Store Temporary Stocker	6	18	1976-10-05	1997-01-01 00:00:00	\N	20.0000	55	High School Degree	M	F	Store Temp Staff
96	Rhonda Mehlert	Rhonda	Mehlert	18	Store Temporary Stocker	6	18	1976-10-05	1997-01-01 00:00:00	\N	20.0000	55	Graduate Degree	S	F	Store Temp Staff
97	Paula Duran	Paula	Duran	18	Store Temporary Stocker	6	18	1976-10-05	1997-01-01 00:00:00	\N	20.0000	56	Partial College	S	F	Store Temp Staff
98	Margaret Earley	Margaret	Earley	18	Store Temporary Stocker	6	18	1976-10-05	1997-01-01 00:00:00	\N	20.0000	56	Partial College	S	F	Store Temp Staff
99	Elizabeth Horne	Elizabeth	Horne	18	Store Temporary Stocker	6	18	1976-10-05	1997-01-01 00:00:00	\N	20.0000	56	High School Degree	M	F	Store Temp Staff
100	Mary Hunt	Mary	Hunt	12	Store Assistant Manager	7	11	1932-12-24	1997-01-01 00:00:00	\N	13000.0000	26	Graduate Degree	S	F	Store Management
101	Libby Allen	Libby	Allen	13	Store Shift Supervisor	7	11	1961-09-24	1997-01-01 00:00:00	\N	8900.0000	100	Partial High School	S	F	Store Management
102	Bonnie Bruno	Bonnie	Bruno	13	Store Shift Supervisor	7	11	1961-09-24	1997-01-01 00:00:00	\N	8200.0000	100	Partial College	M	F	Store Management
103	Angela Bowers	Angela	Bowers	13	Store Shift Supervisor	7	11	1961-09-24	1997-01-01 00:00:00	\N	7000.0000	100	Partial High School	S	F	Store Management
104	Donald Gonzales	Donald	Gonzales	19	Store Permanent Butcher	7	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	100	Partial College	S	M	Store Full Time Staf
105	Sylvester Valdez	Sylvester	Valdez	19	Store Permanent Butcher	7	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	100	Partial College	M	M	Store Full Time Staf
106	John Stewart	John	Stewart	14	Store Information Systems	7	14	1942-06-01	1997-01-01 00:00:00	\N	9000.0000	100	Partial College	M	M	Store Full Time Staf
107	Barney Velasquez	Barney	Velasquez	15	Store Permanent Checker	7	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	101	Partial College	M	M	Store Full Time Staf
108	Kenneth Dubois	Kenneth	Dubois	15	Store Permanent Checker	7	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	101	Partial High School	M	M	Store Full Time Staf
109	Kate Maestas	Kate	Maestas	15	Store Permanent Checker	7	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	101	High School Degree	S	F	Store Full Time Staf
110	Josie Underwood	Josie	Underwood	15	Store Permanent Checker	7	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	101	Graduate Degree	M	F	Store Full Time Staf
111	Ramon Strain	Ramon	Strain	15	Store Permanent Checker	7	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	102	Graduate Degree	M	M	Store Full Time Staf
112	Pat Azari	Pat	Azari	15	Store Permanent Checker	7	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	102	High School Degree	M	F	Store Full Time Staf
113	Bob Dabit	Bob	Dabit	15	Store Permanent Checker	7	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	102	Partial College	S	M	Store Full Time Staf
114	Marty Carmona	Marty	Carmona	15	Store Permanent Checker	7	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	102	Partial College	S	M	Store Full Time Staf
115	Gina Saxton	Gina	Saxton	15	Store Permanent Checker	7	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	103	Partial High School	S	F	Store Full Time Staf
116	Juan McLaughlin	Juan	McLaughlin	15	Store Permanent Checker	7	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	103	High School Degree	S	M	Store Full Time Staf
117	Carol Eyster	Carol	Eyster	15	Store Permanent Checker	7	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	103	Bachelors Degree	S	F	Store Full Time Staf
118	Nancy Henry	Nancy	Henry	15	Store Permanent Checker	7	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	103	High School Degree	M	F	Store Full Time Staf
119	Chris Barros	Chris	Barros	16	Store Temporary Checker	7	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	101	Partial College	M	F	Store Full Time Staf
120	Christopher Groome	Christopher	Groome	16	Store Temporary Checker	7	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	101	Partial College	S	M	Store Full Time Staf
121	Anna Hill	Anna	Hill	16	Store Temporary Checker	7	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	101	High School Degree	S	F	Store Full Time Staf
122	Ramon Williams	Ramon	Williams	16	Store Temporary Checker	7	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	101	High School Degree	S	M	Store Full Time Staf
123	Scott Masters	Scott	Masters	16	Store Temporary Checker	7	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	101	Graduate Degree	M	M	Store Full Time Staf
124	Joseph Brady, Jr.	Joseph	Brady, Jr.	16	Store Temporary Checker	7	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	102	High School Degree	M	M	Store Full Time Staf
125	Ellen Gray	Ellen	Gray	16	Store Temporary Checker	7	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	102	Partial High School	M	F	Store Full Time Staf
126	Henry Fielder	Henry	Fielder	16	Store Temporary Checker	7	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	102	Partial College	S	M	Store Full Time Staf
127	Jeanine Finnell	Jeanine	Finnell	16	Store Temporary Checker	7	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	102	Bachelors Degree	M	F	Store Full Time Staf
128	Ian Schuetz	Ian	Schuetz	16	Store Temporary Checker	7	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	102	High School Degree	S	M	Store Full Time Staf
129	Richard Runyon	Richard	Runyon	16	Store Temporary Checker	7	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	103	Bachelors Degree	S	M	Store Full Time Staf
130	Linda Potter	Linda	Potter	16	Store Temporary Checker	7	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	103	High School Degree	M	F	Store Full Time Staf
131	Mary Smith	Mary	Smith	16	Store Temporary Checker	7	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	103	Partial College	S	F	Store Full Time Staf
132	Barbara Brumagen	Barbara	Brumagen	16	Store Temporary Checker	7	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	103	Partial College	S	F	Store Full Time Staf
133	Thelma Hamilton	Thelma	Hamilton	16	Store Temporary Checker	7	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	103	Bachelors Degree	S	F	Store Full Time Staf
134	Shirley Wilbert	Shirley	Wilbert	17	Store Permanent Stocker	7	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	101	Bachelors Degree	S	F	Store Full Time Staf
135	Jeremy Ingram	Jeremy	Ingram	17	Store Permanent Stocker	7	17	1914-02-02	1996-01-01 00:00:00	\N	4800.0000	101	Bachelors Degree	S	M	Store Full Time Staf
136	Sharon Haddix	Sharon	Haddix	17	Store Permanent Stocker	7	17	1914-02-02	1996-01-01 00:00:00	\N	3700.0000	101	Bachelors Degree	M	F	Store Full Time Staf
137	Leland Thomas	Leland	Thomas	17	Store Permanent Stocker	7	17	1914-02-02	1996-01-01 00:00:00	\N	6500.0000	101	High School Degree	S	M	Store Full Time Staf
138	Don Wilson	Don	Wilson	17	Store Permanent Stocker	7	17	1914-02-02	1996-01-01 00:00:00	\N	5200.0000	102	Partial College	M	M	Store Full Time Staf
139	Wayne Stovall	Wayne	Stovall	17	Store Permanent Stocker	7	17	1914-02-02	1996-01-01 00:00:00	\N	4650.0000	102	High School Degree	S	M	Store Full Time Staf
140	Douglas Russell	Douglas	Russell	17	Store Permanent Stocker	7	17	1914-02-02	1996-01-01 00:00:00	\N	4550.0000	102	High School Degree	M	M	Store Full Time Staf
141	Maureen Doose	Maureen	Doose	17	Store Permanent Stocker	7	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	102	Bachelors Degree	M	F	Store Full Time Staf
142	Ann Morreale	Ann	Morreale	17	Store Permanent Stocker	7	17	1914-02-02	1996-01-01 00:00:00	\N	4700.0000	103	Bachelors Degree	M	F	Store Full Time Staf
143	Sheila Rupert	Sheila	Rupert	17	Store Permanent Stocker	7	17	1914-02-02	1996-01-01 00:00:00	\N	4500.0000	103	Partial High School	M	F	Store Full Time Staf
144	Ashley Pierson	Ashley	Pierson	17	Store Permanent Stocker	7	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	103	Graduate Degree	S	F	Store Full Time Staf
145	Ivan Nickels	Ivan	Nickels	17	Store Permanent Stocker	7	17	1914-02-02	1996-01-01 00:00:00	\N	4600.0000	103	Graduate Degree	S	M	Store Full Time Staf
146	Chad Neuhauser	Chad	Neuhauser	18	Store Temporary Stocker	7	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	101	Partial College	M	M	Store Temp Staff
147	Ann Coke	Ann	Coke	18	Store Temporary Stocker	7	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	101	Bachelors Degree	M	F	Store Temp Staff
148	Jon Scarbrough	Jon	Scarbrough	18	Store Temporary Stocker	7	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	101	Partial College	S	M	Store Temp Staff
149	Lillian Martensen	Lillian	Martensen	18	Store Temporary Stocker	7	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	101	Partial College	M	F	Store Temp Staff
150	Mary McCormick	Mary	McCormick	18	Store Temporary Stocker	7	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	101	Partial College	M	F	Store Temp Staff
151	James Sparacino	James	Sparacino	18	Store Temporary Stocker	7	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	102	High School Degree	S	M	Store Temp Staff
152	John Racette	John	Racette	18	Store Temporary Stocker	7	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	102	Graduate Degree	M	M	Store Temp Staff
153	Edwardo Thompson	Edwardo	Thompson	18	Store Temporary Stocker	7	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	102	Graduate Degree	S	M	Store Temp Staff
154	Sam Warren	Sam	Warren	18	Store Temporary Stocker	7	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	102	Partial College	M	M	Store Temp Staff
155	Shelby Chow-Wang	Shelby	Chow-Wang	18	Store Temporary Stocker	7	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	102	Graduate Degree	M	M	Store Temp Staff
156	Nelly Wood	Nelly	Wood	18	Store Temporary Stocker	7	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	103	Partial College	S	F	Store Temp Staff
157	Jackie Morgan	Jackie	Morgan	18	Store Temporary Stocker	7	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	103	Bachelors Degree	M	F	Store Temp Staff
158	Gavin Boje	Gavin	Boje	18	Store Temporary Stocker	7	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	103	Partial College	M	M	Store Temp Staff
159	Marlene Tsujimoto	Marlene	Tsujimoto	18	Store Temporary Stocker	7	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	103	Bachelors Degree	S	F	Store Temp Staff
160	RitaIva Bouton	RitaIva	Bouton	18	Store Temporary Stocker	7	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	103	High School Degree	M	F	Store Temp Staff
161	Dell Gras	Dell	Gras	12	Store Assistant Manager	24	11	1932-12-24	1997-01-01 00:00:00	\N	13000.0000	28	Bachelors Degree	M	F	Store Management
162	Christopher Solano	Christopher	Solano	13	Store Shift Supervisor	24	11	1961-09-24	1997-01-01 00:00:00	\N	8900.0000	161	Partial High School	M	M	Store Management
163	George Armstrong	George	Armstrong	13	Store Shift Supervisor	24	11	1961-09-24	1997-01-01 00:00:00	\N	8200.0000	161	Bachelors Degree	S	M	Store Management
164	Kristine Aldred	Kristine	Aldred	13	Store Shift Supervisor	24	11	1961-09-24	1997-01-01 00:00:00	\N	7000.0000	161	Partial College	S	F	Store Management
165	Tom Jorgenson	Tom	Jorgenson	19	Store Permanent Butcher	24	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	161	Graduate Degree	S	M	Store Full Time Staf
166	Dana Turner	Dana	Turner	19	Store Permanent Butcher	24	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	161	Graduate Degree	S	F	Store Full Time Staf
167	Terry Zakerski	Terry	Zakerski	14	Store Information Systems	24	14	1942-06-01	1997-01-01 00:00:00	\N	9000.0000	161	Partial College	M	M	Store Full Time Staf
168	David Carlson	David	Carlson	15	Store Permanent Checker	24	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	162	Graduate Degree	M	F	Store Full Time Staf
169	Linda Symons	Linda	Symons	15	Store Permanent Checker	24	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	162	Graduate Degree	S	F	Store Full Time Staf
170	Louis Reynolds	Louis	Reynolds	15	Store Permanent Checker	24	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	162	Bachelors Degree	S	M	Store Full Time Staf
171	Maureen Ibsen	Maureen	Ibsen	15	Store Permanent Checker	24	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	162	Graduate Degree	S	M	Store Full Time Staf
172	Virginia Ciochon	Virginia	Ciochon	15	Store Permanent Checker	24	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	163	Partial College	S	F	Store Full Time Staf
173	Steve Berger	Steve	Berger	15	Store Permanent Checker	24	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	163	Partial College	S	F	Store Full Time Staf
174	James Bayol	James	Bayol	15	Store Permanent Checker	24	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	163	High School Degree	S	F	Store Full Time Staf
175	Meredith Thumann	Meredith	Thumann	15	Store Permanent Checker	24	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	163	Partial College	S	F	Store Full Time Staf
176	Julie Jones	Julie	Jones	15	Store Permanent Checker	24	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	164	Bachelors Degree	S	M	Store Full Time Staf
177	Janet Bury	Janet	Bury	15	Store Permanent Checker	24	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	164	Partial High School	M	M	Store Full Time Staf
178	Onita Bevan	Onita	Bevan	15	Store Permanent Checker	24	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	164	Graduate Degree	M	M	Store Full Time Staf
179	Mary Monarco	Mary	Monarco	15	Store Permanent Checker	24	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	164	Bachelors Degree	S	M	Store Full Time Staf
180	Vicky Zingarelli	Vicky	Zingarelli	16	Store Temporary Checker	24	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	162	Graduate Degree	M	F	Store Full Time Staf
181	Helen Valentine	Helen	Valentine	16	Store Temporary Checker	24	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	162	Partial College	M	F	Store Full Time Staf
182	Carol Scheulen	Carol	Scheulen	16	Store Temporary Checker	24	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	162	Bachelors Degree	S	F	Store Full Time Staf
183	Virgie Koon	Virgie	Koon	16	Store Temporary Checker	24	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	162	Bachelors Degree	S	M	Store Full Time Staf
184	Sarah Amole	Sarah	Amole	16	Store Temporary Checker	24	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	162	Partial College	S	F	Store Full Time Staf
185	Cecil Hill	Cecil	Hill	16	Store Temporary Checker	24	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	163	High School Degree	S	M	Store Full Time Staf
186	Ruth Tate	Ruth	Tate	16	Store Temporary Checker	24	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	163	Partial High School	S	F	Store Full Time Staf
187	Larry Schnurr	Larry	Schnurr	16	Store Temporary Checker	24	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	163	Bachelors Degree	M	M	Store Full Time Staf
188	Jerry Sutton	Jerry	Sutton	16	Store Temporary Checker	24	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	163	Partial High School	M	F	Store Full Time Staf
189	Kevin Mlincek	Kevin	Mlincek	16	Store Temporary Checker	24	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	163	Graduate Degree	M	M	Store Full Time Staf
190	Edward Tucker	Edward	Tucker	16	Store Temporary Checker	24	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	164	Partial High School	S	F	Store Full Time Staf
191	Kenton Forham	Kenton	Forham	16	Store Temporary Checker	24	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	164	Bachelors Degree	S	F	Store Full Time Staf
192	Brittany Malik	Brittany	Malik	16	Store Temporary Checker	24	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	164	Bachelors Degree	S	F	Store Full Time Staf
193	Jeannette Eldridge	Jeannette	Eldridge	16	Store Temporary Checker	24	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	164	Bachelors Degree	S	M	Store Full Time Staf
194	Terry Anderson	Terry	Anderson	16	Store Temporary Checker	24	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	164	Partial College	S	F	Store Full Time Staf
195	Loni Sosa	Loni	Sosa	17	Store Permanent Stocker	24	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	162	Bachelors Degree	S	F	Store Full Time Staf
196	Marie Mann	Marie	Mann	17	Store Permanent Stocker	24	17	1914-02-02	1996-01-01 00:00:00	\N	4800.0000	162	Graduate Degree	M	M	Store Full Time Staf
197	Michael Prater	Michael	Prater	17	Store Permanent Stocker	24	17	1914-02-02	1996-01-01 00:00:00	\N	3700.0000	162	High School Degree	M	F	Store Full Time Staf
198	Karen Ansaldo	Karen	Ansaldo	17	Store Permanent Stocker	24	17	1914-02-02	1996-01-01 00:00:00	\N	6500.0000	162	High School Degree	M	F	Store Full Time Staf
199	Lance Caijem	Lance	Caijem	17	Store Permanent Stocker	24	17	1914-02-02	1996-01-01 00:00:00	\N	5200.0000	163	High School Degree	S	M	Store Full Time Staf
200	Pamela Yates	Pamela	Yates	17	Store Permanent Stocker	24	17	1914-02-02	1996-01-01 00:00:00	\N	4650.0000	163	Bachelors Degree	M	F	Store Full Time Staf
201	Iwona Turner	Iwona	Turner	17	Store Permanent Stocker	24	17	1914-02-02	1996-01-01 00:00:00	\N	4550.0000	163	Partial High School	S	F	Store Full Time Staf
202	Mary Fulcher	Mary	Fulcher	17	Store Permanent Stocker	24	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	163	Bachelors Degree	M	F	Store Full Time Staf
203	Raymond Berg	Raymond	Berg	17	Store Permanent Stocker	24	17	1914-02-02	1996-01-01 00:00:00	\N	4700.0000	164	Partial College	S	M	Store Full Time Staf
204	Ramona Lopez	Ramona	Lopez	17	Store Permanent Stocker	24	17	1914-02-02	1996-01-01 00:00:00	\N	4500.0000	164	High School Degree	M	M	Store Full Time Staf
205	Helen Valdivia	Helen	Valdivia	17	Store Permanent Stocker	24	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	164	Graduate Degree	M	M	Store Full Time Staf
206	Beverly Cardoza	Beverly	Cardoza	17	Store Permanent Stocker	24	17	1914-02-02	1996-01-01 00:00:00	\N	4600.0000	164	Graduate Degree	M	F	Store Full Time Staf
207	Mary Hall	Mary	Hall	18	Store Temporary Stocker	24	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	162	Graduate Degree	M	M	Store Temp Staff
208	Rachel Minarick	Rachel	Minarick	18	Store Temporary Stocker	24	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	162	Bachelors Degree	M	F	Store Temp Staff
209	Dorine Los Olmos	Dorine	Los Olmos	18	Store Temporary Stocker	24	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	162	Partial College	S	M	Store Temp Staff
210	Dave Garner	Dave	Garner	18	Store Temporary Stocker	24	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	162	Graduate Degree	M	F	Store Temp Staff
211	Lois Leong	Lois	Leong	18	Store Temporary Stocker	24	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	162	Partial High School	S	M	Store Temp Staff
212	Larasa Tate	Larasa	Tate	18	Store Temporary Stocker	24	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	163	Graduate Degree	M	M	Store Temp Staff
213	David Watson	David	Watson	18	Store Temporary Stocker	24	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	163	Bachelors Degree	S	F	Store Temp Staff
214	James Frank	James	Frank	18	Store Temporary Stocker	24	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	163	Bachelors Degree	S	M	Store Temp Staff
215	Alfredo Wood	Alfredo	Wood	18	Store Temporary Stocker	24	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	163	Partial College	M	M	Store Temp Staff
216	Dorothy Baird	Dorothy	Baird	18	Store Temporary Stocker	24	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	163	High School Degree	M	F	Store Temp Staff
217	George Jans	George	Jans	18	Store Temporary Stocker	24	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	164	High School Degree	S	M	Store Temp Staff
218	Bernadine Garrison	Bernadine	Garrison	18	Store Temporary Stocker	24	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	164	Bachelors Degree	M	M	Store Temp Staff
219	Sam Zeller	Sam	Zeller	18	Store Temporary Stocker	24	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	164	Graduate Degree	M	M	Store Temp Staff
220	Dorothy Ace	Dorothy	Ace	18	Store Temporary Stocker	24	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	164	Bachelors Degree	S	F	Store Temp Staff
221	Adria Trujillo	Adria	Trujillo	18	Store Temporary Stocker	24	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	164	Partial High School	M	F	Store Temp Staff
222	Bunny McCown	Bunny	McCown	12	Store Assistant Manager	14	11	1972-05-12	1993-05-01 00:00:00	\N	8000.0000	23	Bachelors Degree	M	F	Store Management
223	Nancy Miller	Nancy	Miller	15	Store Permanent Checker	14	15	1914-02-02	1996-01-01 00:00:00	\N	6500.0000	222	Partial High School	M	F	Store Full Time Staf
224	Wanda Hollar	Wanda	Hollar	16	Store Temporary Checker	14	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	222	Partial College	M	F	Store Full Time Staf
225	Barbara Wallin	Barbara	Wallin	12	Store Assistant Manager	11	11	1932-12-24	1997-01-01 00:00:00	\N	13000.0000	27	Bachelors Degree	M	M	Store Management
226	Michael Bruha	Michael	Bruha	13	Store Shift Supervisor	11	11	1961-09-24	1997-01-01 00:00:00	\N	8900.0000	225	Bachelors Degree	S	F	Store Management
227	Michael Suggs	Michael	Suggs	13	Store Shift Supervisor	11	11	1961-09-24	1997-01-01 00:00:00	\N	8200.0000	225	Partial College	S	F	Store Management
228	Kenneth Turner	Kenneth	Turner	13	Store Shift Supervisor	11	11	1961-09-24	1997-01-01 00:00:00	\N	7000.0000	225	Graduate Degree	S	F	Store Management
229	Lois Griffin	Lois	Griffin	19	Store Permanent Butcher	11	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	225	Bachelors Degree	S	F	Store Full Time Staf
230	Robert Guardamondo	Robert	Guardamondo	19	Store Permanent Butcher	11	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	225	Partial College	M	M	Store Full Time Staf
231	Bryan West	Bryan	West	14	Store Information Systems	11	14	1942-06-01	1997-01-01 00:00:00	\N	9000.0000	225	Bachelors Degree	S	F	Store Full Time Staf
232	Vicki Welsh	Vicki	Welsh	15	Store Permanent Checker	11	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	226	Partial College	S	F	Store Full Time Staf
233	Harvey McCollum	Harvey	McCollum	15	Store Permanent Checker	11	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	226	High School Degree	S	M	Store Full Time Staf
234	Mary Cramer	Mary	Cramer	15	Store Permanent Checker	11	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	226	Partial College	M	M	Store Full Time Staf
235	Linda Fike	Linda	Fike	15	Store Permanent Checker	11	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	226	Partial College	M	M	Store Full Time Staf
236	Sam Adair	Sam	Adair	15	Store Permanent Checker	11	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	227	Bachelors Degree	S	M	Store Full Time Staf
237	Jerry Kolosso	Jerry	Kolosso	15	Store Permanent Checker	11	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	227	Partial High School	S	M	Store Full Time Staf
238	Todd Carpenter	Todd	Carpenter	15	Store Permanent Checker	11	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	227	Bachelors Degree	M	F	Store Full Time Staf
239	Lisa Watkins	Lisa	Watkins	15	Store Permanent Checker	11	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	227	High School Degree	S	M	Store Full Time Staf
240	Kevin Barrera	Kevin	Barrera	15	Store Permanent Checker	11	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	228	Bachelors Degree	M	M	Store Full Time Staf
241	Maria Price	Maria	Price	15	Store Permanent Checker	11	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	228	Partial High School	M	M	Store Full Time Staf
242	Flossie Rosemont	Flossie	Rosemont	15	Store Permanent Checker	11	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	228	Graduate Degree	M	M	Store Full Time Staf
243	Betty McMenama	Betty	McMenama	15	Store Permanent Checker	11	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	228	Partial College	S	M	Store Full Time Staf
244	Max Lyons	Max	Lyons	16	Store Temporary Checker	11	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	226	Partial College	M	F	Store Full Time Staf
245	Christine Sandy Kurtz	Christine	Sandy Kurtz	16	Store Temporary Checker	11	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	226	Graduate Degree	S	M	Store Full Time Staf
246	Rita Santry	Rita	Santry	16	Store Temporary Checker	11	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	226	High School Degree	M	M	Store Full Time Staf
247	Catherine Quigle	Catherine	Quigle	16	Store Temporary Checker	11	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	226	Partial College	M	F	Store Full Time Staf
248	Patricia Christensen	Patricia	Christensen	16	Store Temporary Checker	11	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	226	Partial High School	M	M	Store Full Time Staf
249	Anne Mercurio	Anne	Mercurio	16	Store Temporary Checker	11	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	227	Partial College	M	F	Store Full Time Staf
250	Louis McGrath	Louis	McGrath	16	Store Temporary Checker	11	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	227	High School Degree	S	M	Store Full Time Staf
251	Rachael Wright	Rachael	Wright	16	Store Temporary Checker	11	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	227	Partial College	S	F	Store Full Time Staf
252	Richard Skuce	Richard	Skuce	16	Store Temporary Checker	11	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	227	High School Degree	M	M	Store Full Time Staf
253	George Coleman	George	Coleman	16	Store Temporary Checker	11	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	227	High School Degree	S	F	Store Full Time Staf
254	Lois Barnes	Lois	Barnes	16	Store Temporary Checker	11	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	228	Partial College	S	M	Store Full Time Staf
255	Jacky Camille	Jacky	Camille	16	Store Temporary Checker	11	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	228	High School Degree	M	M	Store Full Time Staf
256	Michelle Allenbach	Michelle	Allenbach	16	Store Temporary Checker	11	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	228	High School Degree	S	M	Store Full Time Staf
257	Franklin Smith	Franklin	Smith	16	Store Temporary Checker	11	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	228	High School Degree	S	F	Store Full Time Staf
258	John Minker	John	Minker	16	Store Temporary Checker	11	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	228	High School Degree	M	M	Store Full Time Staf
259	Sarah Jimenez	Sarah	Jimenez	17	Store Permanent Stocker	11	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	226	High School Degree	M	M	Store Full Time Staf
260	Darwin Malaby	Darwin	Malaby	17	Store Permanent Stocker	11	17	1914-02-02	1996-01-01 00:00:00	\N	4800.0000	226	High School Degree	S	M	Store Full Time Staf
261	Pamela Caldwell	Pamela	Caldwell	17	Store Permanent Stocker	11	17	1914-02-02	1996-01-01 00:00:00	\N	3700.0000	226	Partial College	M	M	Store Full Time Staf
262	Roger Tinder	Roger	Tinder	17	Store Permanent Stocker	11	17	1914-02-02	1996-01-01 00:00:00	\N	6500.0000	226	High School Degree	S	F	Store Full Time Staf
263	Joseph Kropff	Joseph	Kropff	17	Store Permanent Stocker	11	17	1914-02-02	1996-01-01 00:00:00	\N	5200.0000	227	High School Degree	S	F	Store Full Time Staf
264	Mimi Worsham	Mimi	Worsham	17	Store Permanent Stocker	11	17	1914-02-02	1996-01-01 00:00:00	\N	4650.0000	227	Partial High School	M	F	Store Full Time Staf
265	Ruth Bernal	Ruth	Bernal	17	Store Permanent Stocker	11	17	1914-02-02	1996-01-01 00:00:00	\N	4550.0000	227	Bachelors Degree	M	F	Store Full Time Staf
266	Yolanda Zimmerman	Yolanda	Zimmerman	17	Store Permanent Stocker	11	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	227	High School Degree	S	M	Store Full Time Staf
267	Sandra Evans	Sandra	Evans	17	Store Permanent Stocker	11	17	1914-02-02	1996-01-01 00:00:00	\N	4700.0000	228	Bachelors Degree	M	F	Store Full Time Staf
268	Virginia Bowman	Virginia	Bowman	17	Store Permanent Stocker	11	17	1914-02-02	1996-01-01 00:00:00	\N	4500.0000	228	Partial College	S	M	Store Full Time Staf
269	Mary Coleman	Mary	Coleman	17	Store Permanent Stocker	11	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	228	Partial College	S	F	Store Full Time Staf
270	Kevin Chrisulis	Kevin	Chrisulis	17	Store Permanent Stocker	11	17	1914-02-02	1996-01-01 00:00:00	\N	4600.0000	228	Partial College	S	M	Store Full Time Staf
271	Lee Whitcomb	Lee	Whitcomb	18	Store Temporary Stocker	11	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	226	Bachelors Degree	S	M	Store Temp Staff
272	Brian Turcios	Brian	Turcios	18	Store Temporary Stocker	11	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	226	Partial College	M	F	Store Temp Staff
273	Jennifer Confetti	Jennifer	Confetti	18	Store Temporary Stocker	11	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	226	High School Degree	M	F	Store Temp Staff
274	Geneva Takemura	Geneva	Takemura	18	Store Temporary Stocker	11	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	226	Bachelors Degree	S	M	Store Temp Staff
275	Lynn Campbell	Lynn	Campbell	18	Store Temporary Stocker	11	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	226	Graduate Degree	S	F	Store Temp Staff
276	Nina Smith	Nina	Smith	18	Store Temporary Stocker	11	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	227	Partial College	M	M	Store Temp Staff
277	Darrell Vuong	Darrell	Vuong	18	Store Temporary Stocker	11	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	227	Bachelors Degree	S	M	Store Temp Staff
278	Eric Abbott	Eric	Abbott	18	Store Temporary Stocker	11	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	227	Partial College	M	F	Store Temp Staff
279	Doris Liff	Doris	Liff	18	Store Temporary Stocker	11	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	227	High School Degree	S	F	Store Temp Staff
280	John Steinberg	John	Steinberg	18	Store Temporary Stocker	11	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	227	Bachelors Degree	M	F	Store Temp Staff
281	Jerry Megel	Jerry	Megel	18	Store Temporary Stocker	11	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	228	Partial College	S	F	Store Temp Staff
282	John Styles	John	Styles	18	Store Temporary Stocker	11	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	228	Partial College	M	F	Store Temp Staff
283	Shirley Head	Shirley	Head	18	Store Temporary Stocker	11	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	228	Partial High School	S	M	Store Temp Staff
284	James Story	James	Story	18	Store Temporary Stocker	11	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	228	Bachelors Degree	S	F	Store Temp Staff
285	Jean Boone	Jean	Boone	18	Store Temporary Stocker	11	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	228	High School Degree	M	F	Store Temp Staff
286	Ralph Mccoy	Ralph	Mccoy	12	Store Assistant Manager	13	11	1932-12-24	1997-01-01 00:00:00	\N	13000.0000	24	Bachelors Degree	M	F	Store Management
287	Anne Tuck	Anne	Tuck	13	Store Shift Supervisor	13	11	1961-09-24	1997-01-01 00:00:00	\N	8900.0000	286	Bachelors Degree	M	F	Store Management
288	Joy Sincich	Joy	Sincich	13	Store Shift Supervisor	13	11	1961-09-24	1997-01-01 00:00:00	\N	8200.0000	286	Partial College	M	F	Store Management
289	Bertha Jameson	Bertha	Jameson	13	Store Shift Supervisor	13	11	1961-09-24	1997-01-01 00:00:00	\N	7000.0000	286	Partial High School	M	F	Store Management
290	Charles Sanchez	Charles	Sanchez	19	Store Permanent Butcher	13	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	286	High School Degree	S	M	Store Full Time Staf
291	Wanda Parks	Wanda	Parks	19	Store Permanent Butcher	13	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	286	Graduate Degree	M	M	Store Full Time Staf
292	Nathan Vij	Nathan	Vij	14	Store Information Systems	13	14	1942-06-01	1997-01-01 00:00:00	\N	9000.0000	286	Partial College	M	M	Store Full Time Staf
293	Corinne Zugschwert	Corinne	Zugschwert	15	Store Permanent Checker	13	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	287	Partial College	M	M	Store Full Time Staf
294	Michelle Adams	Michelle	Adams	15	Store Permanent Checker	13	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	287	Partial High School	S	F	Store Full Time Staf
295	Donahue Steen	Donahue	Steen	15	Store Permanent Checker	13	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	287	Partial College	M	M	Store Full Time Staf
296	John Baker	John	Baker	15	Store Permanent Checker	13	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	287	Bachelors Degree	M	F	Store Full Time Staf
297	Keith Pearl	Keith	Pearl	15	Store Permanent Checker	13	15	1914-02-02	1996-01-01 00:00:00	\N	8000.0000	287	Graduate Degree	M	F	Store Full Time Staf
298	Sarah Roundtree	Sarah	Roundtree	15	Store Permanent Checker	13	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	288	Partial High School	S	F	Store Full Time Staf
299	Lawrence Bollin	Lawrence	Bollin	15	Store Permanent Checker	13	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	288	Partial College	S	F	Store Full Time Staf
300	Fred Hopkins	Fred	Hopkins	15	Store Permanent Checker	13	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	288	Bachelors Degree	S	M	Store Full Time Staf
301	Caroline Vicknair	Caroline	Vicknair	15	Store Permanent Checker	13	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	288	Graduate Degree	M	F	Store Full Time Staf
302	Nancy McPhearson	Nancy	McPhearson	15	Store Permanent Checker	13	15	1914-02-02	1996-01-01 00:00:00	\N	7900.0000	288	High School Degree	S	F	Store Full Time Staf
303	Anna Albright	Anna	Albright	15	Store Permanent Checker	13	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	289	High School Degree	M	M	Store Full Time Staf
304	Phyllis Thomas	Phyllis	Thomas	15	Store Permanent Checker	13	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	289	Bachelors Degree	M	M	Store Full Time Staf
305	Tina Perko	Tina	Perko	15	Store Permanent Checker	13	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	289	Partial High School	S	F	Store Full Time Staf
306	Jane McCarty	Jane	McCarty	15	Store Permanent Checker	13	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	289	Graduate Degree	S	M	Store Full Time Staf
307	Scot Bent	Scot	Bent	15	Store Permanent Checker	13	15	1914-02-02	1996-01-01 00:00:00	\N	8100.0000	289	High School Degree	M	F	Store Full Time Staf
308	Pat Chambers	Pat	Chambers	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	287	Bachelors Degree	M	F	Store Full Time Staf
309	Stanley Bellifa	Stanley	Bellifa	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	287	High School Degree	M	M	Store Full Time Staf
310	Samuel Johnson	Samuel	Johnson	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	287	Bachelors Degree	S	F	Store Full Time Staf
311	Janice Vrins	Janice	Vrins	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	287	Partial High School	S	M	Store Full Time Staf
312	Christinia Mcdonald	Christinia	Mcdonald	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	287	Partial High School	M	M	Store Full Time Staf
313	Ole Weldon	Ole	Weldon	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	287	Bachelors Degree	M	M	Store Full Time Staf
314	Ruth Choin	Ruth	Choin	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	288	Bachelors Degree	M	F	Store Full Time Staf
315	Sharon Crow	Sharon	Crow	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	288	Partial College	M	M	Store Full Time Staf
316	Robert Avalos	Robert	Avalos	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	288	Bachelors Degree	S	M	Store Full Time Staf
317	Eric Jacobsen	Eric	Jacobsen	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	288	Graduate Degree	M	M	Store Full Time Staf
318	Pamela Castro	Pamela	Castro	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	288	High School Degree	S	F	Store Full Time Staf
319	Sylvia Caldwell	Sylvia	Caldwell	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	288	Bachelors Degree	M	F	Store Full Time Staf
320	Russell Reed	Russell	Reed	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	289	Graduate Degree	S	F	Store Full Time Staf
321	Victor Kelley	Victor	Kelley	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	289	Graduate Degree	S	M	Store Full Time Staf
322	Damon Taylor	Damon	Taylor	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	289	Partial College	S	M	Store Full Time Staf
323	Rebecca Robinson	Rebecca	Robinson	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	289	Graduate Degree	S	F	Store Full Time Staf
324	Andrea Thomsen	Andrea	Thomsen	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	289	Graduate Degree	S	M	Store Full Time Staf
325	Douglas Baldwin	Douglas	Baldwin	16	Store Temporary Checker	13	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	289	Partial High School	S	F	Store Full Time Staf
326	Ian Yuhasz	Ian	Yuhasz	17	Store Permanent Stocker	13	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	287	Partial College	M	F	Store Full Time Staf
327	Jovita Carmody	Jovita	Carmody	17	Store Permanent Stocker	13	17	1914-02-02	1996-01-01 00:00:00	\N	4800.0000	287	Bachelors Degree	S	F	Store Full Time Staf
328	Lynn Gonzales	Lynn	Gonzales	17	Store Permanent Stocker	13	17	1914-02-02	1996-01-01 00:00:00	\N	3700.0000	287	Bachelors Degree	S	M	Store Full Time Staf
329	Phyllis Allen	Phyllis	Allen	17	Store Permanent Stocker	13	17	1914-02-02	1996-01-01 00:00:00	\N	6500.0000	287	Partial High School	S	F	Store Full Time Staf
330	Johnny Caprio	Johnny	Caprio	17	Store Permanent Stocker	13	17	1914-02-02	1996-01-01 00:00:00	\N	4300.0000	287	Bachelors Degree	M	F	Store Full Time Staf
331	Lanna Slaven	Lanna	Slaven	17	Store Permanent Stocker	13	17	1914-02-02	1996-01-01 00:00:00	\N	5200.0000	288	High School Degree	S	M	Store Full Time Staf
332	Fred Ortiz	Fred	Ortiz	17	Store Permanent Stocker	13	17	1914-02-02	1996-01-01 00:00:00	\N	4650.0000	288	High School Degree	M	M	Store Full Time Staf
333	John Beaver	John	Beaver	17	Store Permanent Stocker	13	17	1914-02-02	1996-01-01 00:00:00	\N	4550.0000	288	Bachelors Degree	M	F	Store Full Time Staf
334	Albert Rhodes	Albert	Rhodes	17	Store Permanent Stocker	13	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	288	Bachelors Degree	M	F	Store Full Time Staf
335	Scott Kaffer	Scott	Kaffer	17	Store Permanent Stocker	13	17	1914-02-02	1996-01-01 00:00:00	\N	4200.0000	288	High School Degree	M	F	Store Full Time Staf
336	Jennifer Bales	Jennifer	Bales	17	Store Permanent Stocker	13	17	1914-02-02	1996-01-01 00:00:00	\N	4700.0000	289	Partial College	S	M	Store Full Time Staf
337	Louis Stotka	Louis	Stotka	17	Store Permanent Stocker	13	17	1914-02-02	1996-01-01 00:00:00	\N	4500.0000	289	High School Degree	M	F	Store Full Time Staf
338	Sandra Maynard	Sandra	Maynard	17	Store Permanent Stocker	13	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	289	Bachelors Degree	S	M	Store Full Time Staf
339	Gracia Tuell	Gracia	Tuell	17	Store Permanent Stocker	13	17	1914-02-02	1996-01-01 00:00:00	\N	4600.0000	289	Partial College	S	F	Store Full Time Staf
340	Timothy Burnett	Timothy	Burnett	17	Store Permanent Stocker	13	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	289	Partial College	M	F	Store Full Time Staf
341	James Haugh	James	Haugh	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	287	High School Degree	M	M	Store Temp Staff
342	Paula Moberly	Paula	Moberly	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	287	High School Degree	M	F	Store Temp Staff
343	Eric Meyer	Eric	Meyer	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	287	Graduate Degree	S	F	Store Temp Staff
344	Gloria Orona	Gloria	Orona	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	287	Bachelors Degree	M	M	Store Temp Staff
345	Ruth Warmack	Ruth	Warmack	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	287	Partial High School	S	F	Store Temp Staff
346	Joanna Wall	Joanna	Wall	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	287	High School Degree	S	M	Store Temp Staff
347	Sabria Appelbaum	Sabria	Appelbaum	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	288	Bachelors Degree	M	F	Store Temp Staff
348	Jeffrey Kung	Jeffrey	Kung	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	288	High School Degree	M	M	Store Temp Staff
349	Gloria Wilson	Gloria	Wilson	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	288	Partial College	M	F	Store Temp Staff
350	Phyllis Tuffield	Phyllis	Tuffield	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	288	Partial College	S	F	Store Temp Staff
351	Patricia Ping	Patricia	Ping	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	288	Partial College	S	M	Store Temp Staff
352	David Shepard	David	Shepard	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	288	High School Degree	S	F	Store Temp Staff
353	James Bailey	James	Bailey	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	289	Partial College	S	F	Store Temp Staff
354	Susan Chestnut	Susan	Chestnut	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	289	Bachelors Degree	M	F	Store Temp Staff
355	Delia Toone	Delia	Toone	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	289	Partial High School	S	F	Store Temp Staff
356	Thomas Armstrong	Thomas	Armstrong	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	289	Bachelors Degree	M	F	Store Temp Staff
357	Mary Billstrom	Mary	Billstrom	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	289	Partial College	M	M	Store Temp Staff
358	Robert Stotka	Robert	Stotka	18	Store Temporary Stocker	13	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	289	Graduate Degree	S	F	Store Temp Staff
359	Danielle Johnson	Danielle	Johnson	12	Store Assistant Manager	2	11	1972-05-12	1993-05-01 00:00:00	\N	8000.0000	29	Partial College	M	F	Store Management
360	Bonnie Lepro	Bonnie	Lepro	15	Store Permanent Checker	2	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	359	Graduate Degree	M	M	Store Full Time Staf
361	Carol Elliott	Carol	Elliott	16	Store Temporary Checker	2	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	359	Partial High School	S	F	Store Full Time Staf
362	Shanay Steelman	Shanay	Steelman	12	Store Assistant Manager	3	11	1932-12-24	1997-01-01 00:00:00	\N	13000.0000	30	Graduate Degree	S	F	Store Management
363	Frances Adams	Frances	Adams	13	Store Shift Supervisor	3	11	1961-09-24	1997-01-01 00:00:00	\N	8900.0000	362	Partial High School	S	F	Store Management
364	Alma Poorbaugh	Alma	Poorbaugh	13	Store Shift Supervisor	3	11	1961-09-24	1997-01-01 00:00:00	\N	8200.0000	362	High School Degree	S	F	Store Management
365	Neal Hasty	Neal	Hasty	13	Store Shift Supervisor	3	11	1961-09-24	1997-01-01 00:00:00	\N	7000.0000	362	Partial College	S	F	Store Management
366	Steven Betsekas	Steven	Betsekas	19	Store Permanent Butcher	3	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	362	Bachelors Degree	M	M	Store Full Time Staf
367	Arvid Ziegler	Arvid	Ziegler	19	Store Permanent Butcher	3	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	362	Bachelors Degree	S	F	Store Full Time Staf
368	Ann Weyerhaeuser	Ann	Weyerhaeuser	14	Store Information Systems	3	14	1942-06-01	1997-01-01 00:00:00	\N	9000.0000	362	High School Degree	S	F	Store Full Time Staf
369	Dorothy Robinson	Dorothy	Robinson	15	Store Permanent Checker	3	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	363	High School Degree	M	F	Store Full Time Staf
370	June Brunner	June	Brunner	15	Store Permanent Checker	3	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	363	Partial College	M	M	Store Full Time Staf
371	Judith Frazier	Judith	Frazier	15	Store Permanent Checker	3	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	363	Graduate Degree	S	M	Store Full Time Staf
372	Michelle Rector	Michelle	Rector	15	Store Permanent Checker	3	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	363	High School Degree	S	M	Store Full Time Staf
373	Mari Caldwell	Mari	Caldwell	15	Store Permanent Checker	3	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	364	Bachelors Degree	S	F	Store Full Time Staf
374	Linda Gonzales	Linda	Gonzales	15	Store Permanent Checker	3	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	364	Partial College	S	F	Store Full Time Staf
375	Alan Monitor	Alan	Monitor	15	Store Permanent Checker	3	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	364	Bachelors Degree	M	F	Store Full Time Staf
376	Elsie Lewin	Elsie	Lewin	15	Store Permanent Checker	3	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	364	Graduate Degree	M	M	Store Full Time Staf
377	Bev Desalvo	Bev	Desalvo	15	Store Permanent Checker	3	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	365	Bachelors Degree	M	F	Store Full Time Staf
378	Oscar Alpuerto	Oscar	Alpuerto	15	Store Permanent Checker	3	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	365	Partial College	M	M	Store Full Time Staf
379	Cecelia Marshall	Cecelia	Marshall	15	Store Permanent Checker	3	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	365	High School Degree	S	M	Store Full Time Staf
380	Gabriel Bockenkamp	Gabriel	Bockenkamp	15	Store Permanent Checker	3	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	365	Partial College	S	M	Store Full Time Staf
381	Alice Kesterson	Alice	Kesterson	16	Store Temporary Checker	3	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	363	Partial College	S	F	Store Full Time Staf
382	J. Phillip Alexander	J. Phillip	Alexander	16	Store Temporary Checker	3	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	363	Bachelors Degree	M	M	Store Full Time Staf
383	R. Morgan Mendoza	R. Morgan	Mendoza	16	Store Temporary Checker	3	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	363	Partial High School	S	M	Store Full Time Staf
384	Pam Herrick	Pam	Herrick	16	Store Temporary Checker	3	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	363	Partial College	M	M	Store Full Time Staf
385	James McCoy	James	McCoy	16	Store Temporary Checker	3	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	363	Partial College	M	F	Store Full Time Staf
386	Rossane Thoreson	Rossane	Thoreson	16	Store Temporary Checker	3	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	364	Partial High School	M	F	Store Full Time Staf
387	Victoria Snowden	Victoria	Snowden	16	Store Temporary Checker	3	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	364	Partial College	M	M	Store Full Time Staf
388	Donald Blanton	Donald	Blanton	16	Store Temporary Checker	3	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	364	Partial College	S	F	Store Full Time Staf
389	Cornett Gibbens	Cornett	Gibbens	16	Store Temporary Checker	3	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	364	Bachelors Degree	S	M	Store Full Time Staf
390	Paul Alcorn	Paul	Alcorn	16	Store Temporary Checker	3	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	364	Bachelors Degree	S	M	Store Full Time Staf
391	Virginia Miller	Virginia	Miller	16	Store Temporary Checker	3	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	365	Bachelors Degree	S	M	Store Full Time Staf
392	Henry Campen	Henry	Campen	16	Store Temporary Checker	3	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	365	High School Degree	S	F	Store Full Time Staf
393	Connie Coffman	Connie	Coffman	16	Store Temporary Checker	3	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	365	Bachelors Degree	M	M	Store Full Time Staf
394	Jared Bustamante	Jared	Bustamante	16	Store Temporary Checker	3	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	365	High School Degree	S	M	Store Full Time Staf
395	Carla Eldridge	Carla	Eldridge	16	Store Temporary Checker	3	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	365	Graduate Degree	M	F	Store Full Time Staf
396	Barbara Sipsy	Barbara	Sipsy	17	Store Permanent Stocker	3	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	363	Graduate Degree	S	F	Store Full Time Staf
397	Dorothy Weimer	Dorothy	Weimer	17	Store Permanent Stocker	3	17	1914-02-02	1996-01-01 00:00:00	\N	4800.0000	363	Partial College	S	M	Store Full Time Staf
398	Richard Irwin	Richard	Irwin	17	Store Permanent Stocker	3	17	1914-02-02	1996-01-01 00:00:00	\N	3700.0000	363	Partial College	S	M	Store Full Time Staf
399	Alma Son	Alma	Son	17	Store Permanent Stocker	3	17	1914-02-02	1996-01-01 00:00:00	\N	6500.0000	363	Bachelors Degree	S	M	Store Full Time Staf
400	Cornelius Brandon	Cornelius	Brandon	17	Store Permanent Stocker	3	17	1914-02-02	1996-01-01 00:00:00	\N	5200.0000	364	Partial College	S	F	Store Full Time Staf
401	Monica Quintana	Monica	Quintana	17	Store Permanent Stocker	3	17	1914-02-02	1996-01-01 00:00:00	\N	4650.0000	364	Bachelors Degree	S	M	Store Full Time Staf
402	John Colon	John	Colon	17	Store Permanent Stocker	3	17	1914-02-02	1996-01-01 00:00:00	\N	4550.0000	364	High School Degree	M	F	Store Full Time Staf
403	Brenda Barlow	Brenda	Barlow	17	Store Permanent Stocker	3	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	364	Partial High School	M	M	Store Full Time Staf
404	Ronald Adina	Ronald	Adina	17	Store Permanent Stocker	3	17	1914-02-02	1996-01-01 00:00:00	\N	4700.0000	365	Graduate Degree	M	M	Store Full Time Staf
405	Michael Bohling	Michael	Bohling	17	Store Permanent Stocker	3	17	1914-02-02	1996-01-01 00:00:00	\N	4500.0000	365	Bachelors Degree	S	F	Store Full Time Staf
406	Sam Wheeler	Sam	Wheeler	17	Store Permanent Stocker	3	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	365	Bachelors Degree	S	M	Store Full Time Staf
407	Abraham Swearengin	Abraham	Swearengin	17	Store Permanent Stocker	3	17	1914-02-02	1996-01-01 00:00:00	\N	4600.0000	365	Partial College	M	M	Store Full Time Staf
408	David Givens	David	Givens	18	Store Temporary Stocker	3	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	363	High School Degree	S	F	Store Temp Staff
409	Glenna Beanston	Glenna	Beanston	18	Store Temporary Stocker	3	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	363	High School Degree	M	M	Store Temp Staff
410	Dirk Bruno	Dirk	Bruno	18	Store Temporary Stocker	3	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	363	High School Degree	S	M	Store Temp Staff
411	Alexander Berger	Alexander	Berger	18	Store Temporary Stocker	3	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	363	Graduate Degree	M	M	Store Temp Staff
412	Marcia Sultan	Marcia	Sultan	18	Store Temporary Stocker	3	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	363	Partial College	M	M	Store Temp Staff
413	Martin Svoboda	Martin	Svoboda	18	Store Temporary Stocker	3	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	364	Bachelors Degree	M	F	Store Temp Staff
414	Mary Tullao	Mary	Tullao	18	Store Temporary Stocker	3	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	364	High School Degree	S	F	Store Temp Staff
415	Irene Hernandez	Irene	Hernandez	18	Store Temporary Stocker	3	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	364	Partial College	S	M	Store Temp Staff
416	Jay Saxema Wilkie	Jay Saxema	Wilkie	18	Store Temporary Stocker	3	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	364	Partial High School	M	F	Store Temp Staff
417	Sean Lunt	Sean	Lunt	18	Store Temporary Stocker	3	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	364	Bachelors Degree	S	F	Store Temp Staff
418	Paul Fulton	Paul	Fulton	18	Store Temporary Stocker	3	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	365	Graduate Degree	S	F	Store Temp Staff
419	Rudolph Dillon	Rudolph	Dillon	18	Store Temporary Stocker	3	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	365	Bachelors Degree	S	F	Store Temp Staff
420	Matthew Miller	Matthew	Miller	18	Store Temporary Stocker	3	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	365	High School Degree	S	F	Store Temp Staff
421	Vassar Stern	Vassar	Stern	18	Store Temporary Stocker	3	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	365	Bachelors Degree	S	F	Store Temp Staff
422	Ruth Suffin	Ruth	Suffin	18	Store Temporary Stocker	3	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	365	Partial College	S	M	Store Temp Staff
423	Kristine Cleary	Kristine	Cleary	12	Store Assistant Manager	15	11	1932-12-24	1997-01-01 00:00:00	\N	13000.0000	31	Partial High School	S	F	Store Management
424	Jaunita Homax	Jaunita	Homax	13	Store Shift Supervisor	15	11	1961-09-24	1997-01-01 00:00:00	\N	8900.0000	423	Partial College	S	F	Store Management
425	Margaret Adams	Margaret	Adams	13	Store Shift Supervisor	15	11	1961-09-24	1997-01-01 00:00:00	\N	8200.0000	423	Partial College	M	M	Store Management
426	Carla Zubaty	Carla	Zubaty	13	Store Shift Supervisor	15	11	1961-09-24	1997-01-01 00:00:00	\N	7000.0000	423	Partial College	M	M	Store Management
427	Tammy Khan	Tammy	Khan	19	Store Permanent Butcher	15	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	423	Partial College	M	M	Store Full Time Staf
428	David Brinkd	David	Brinkd	19	Store Permanent Butcher	15	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	423	High School Degree	M	M	Store Full Time Staf
429	James Clark	James	Clark	14	Store Information Systems	15	14	1942-06-01	1997-01-01 00:00:00	\N	9000.0000	423	High School Degree	S	M	Store Full Time Staf
430	Helen Dennis	Helen	Dennis	15	Store Permanent Checker	15	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	424	Graduate Degree	M	M	Store Full Time Staf
431	Eric Brumfield	Eric	Brumfield	15	Store Permanent Checker	15	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	424	Graduate Degree	M	F	Store Full Time Staf
432	Madalena Sanchez	Madalena	Sanchez	15	Store Permanent Checker	15	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	424	Partial High School	M	F	Store Full Time Staf
433	Gary Suess	Gary	Suess	15	Store Permanent Checker	15	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	424	Partial College	S	F	Store Full Time Staf
434	Glenn Trach	Glenn	Trach	15	Store Permanent Checker	15	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	425	High School Degree	S	F	Store Full Time Staf
435	Cynthia White	Cynthia	White	15	Store Permanent Checker	15	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	425	Partial High School	S	F	Store Full Time Staf
436	Walter Brian	Walter	Brian	15	Store Permanent Checker	15	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	425	High School Degree	S	M	Store Full Time Staf
437	Christie Trujillo	Christie	Trujillo	15	Store Permanent Checker	15	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	425	Bachelors Degree	M	F	Store Full Time Staf
438	Lili Alameda	Lili	Alameda	15	Store Permanent Checker	15	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	426	High School Degree	S	F	Store Full Time Staf
439	Dorothy Fox	Dorothy	Fox	15	Store Permanent Checker	15	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	426	High School Degree	M	M	Store Full Time Staf
440	Aldeen Gallagher	Aldeen	Gallagher	15	Store Permanent Checker	15	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	426	Partial College	S	F	Store Full Time Staf
441	Dorothy Myer	Dorothy	Myer	15	Store Permanent Checker	15	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	426	High School Degree	S	F	Store Full Time Staf
442	David Byrnes	David	Byrnes	16	Store Temporary Checker	15	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	424	Partial High School	S	F	Store Full Time Staf
443	Justine Ryan	Justine	Ryan	16	Store Temporary Checker	15	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	424	Graduate Degree	M	M	Store Full Time Staf
444	Forrest Chand	Forrest	Chand	16	Store Temporary Checker	15	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	424	High School Degree	M	F	Store Full Time Staf
445	Margaret Vanderkamp	Margaret	Vanderkamp	16	Store Temporary Checker	15	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	424	Partial High School	M	M	Store Full Time Staf
446	Rosmarie Carroll	Rosmarie	Carroll	16	Store Temporary Checker	15	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	424	Partial High School	S	F	Store Full Time Staf
447	Dorothy Contreras	Dorothy	Contreras	16	Store Temporary Checker	15	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	425	Graduate Degree	M	M	Store Full Time Staf
448	Joseph Cantoni	Joseph	Cantoni	16	Store Temporary Checker	15	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	425	Partial High School	M	M	Store Full Time Staf
449	Celine Reed	Celine	Reed	16	Store Temporary Checker	15	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	425	High School Degree	M	F	Store Full Time Staf
450	Glin Peterson	Glin	Peterson	16	Store Temporary Checker	15	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	425	Graduate Degree	M	M	Store Full Time Staf
451	Stephen Osborn	Stephen	Osborn	16	Store Temporary Checker	15	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	425	High School Degree	M	F	Store Full Time Staf
452	Lowell Graham.	Lowell	Graham.	16	Store Temporary Checker	15	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	426	High School Degree	S	F	Store Full Time Staf
453	Jamie Shaddy	Jamie	Shaddy	16	Store Temporary Checker	15	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	426	Partial College	M	F	Store Full Time Staf
454	Hattie Haemon	Hattie	Haemon	16	Store Temporary Checker	15	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	426	Partial College	S	M	Store Full Time Staf
455	Jame Krow	Jame	Krow	16	Store Temporary Checker	15	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	426	Partial College	M	F	Store Full Time Staf
456	Shane Belli	Shane	Belli	16	Store Temporary Checker	15	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	426	Bachelors Degree	S	M	Store Full Time Staf
457	Ethel Porter	Ethel	Porter	17	Store Permanent Stocker	15	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	424	Partial High School	S	F	Store Full Time Staf
458	Gloria Lesko	Gloria	Lesko	17	Store Permanent Stocker	15	17	1914-02-02	1996-01-01 00:00:00	\N	4800.0000	424	Partial College	M	F	Store Full Time Staf
459	Michael Worland	Michael	Worland	17	Store Permanent Stocker	15	17	1914-02-02	1996-01-01 00:00:00	\N	3700.0000	424	High School Degree	S	M	Store Full Time Staf
460	Alvin Torre	Alvin	Torre	17	Store Permanent Stocker	15	17	1914-02-02	1996-01-01 00:00:00	\N	6500.0000	424	High School Degree	M	M	Store Full Time Staf
461	Susan Ramos	Susan	Ramos	17	Store Permanent Stocker	15	17	1914-02-02	1996-01-01 00:00:00	\N	5200.0000	425	Bachelors Degree	M	M	Store Full Time Staf
462	Jill Christie	Jill	Christie	17	Store Permanent Stocker	15	17	1914-02-02	1996-01-01 00:00:00	\N	4650.0000	425	Bachelors Degree	M	F	Store Full Time Staf
463	Juanita Zocchi	Juanita	Zocchi	17	Store Permanent Stocker	15	17	1914-02-02	1996-01-01 00:00:00	\N	4550.0000	425	High School Degree	M	M	Store Full Time Staf
464	Sandra Altamirano	Sandra	Altamirano	17	Store Permanent Stocker	15	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	425	Graduate Degree	S	M	Store Full Time Staf
465	Edna Benson	Edna	Benson	17	Store Permanent Stocker	15	17	1914-02-02	1996-01-01 00:00:00	\N	4700.0000	426	Bachelors Degree	S	M	Store Full Time Staf
466	Alexander Deborde	Alexander	Deborde	17	Store Permanent Stocker	15	17	1914-02-02	1996-01-01 00:00:00	\N	4500.0000	426	Partial College	S	M	Store Full Time Staf
467	Barbara Calone	Barbara	Calone	17	Store Permanent Stocker	15	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	426	Bachelors Degree	S	F	Store Full Time Staf
468	Cheryl Pompa	Cheryl	Pompa	17	Store Permanent Stocker	15	17	1914-02-02	1996-01-01 00:00:00	\N	4600.0000	426	Partial College	M	F	Store Full Time Staf
469	Doris Traube	Doris	Traube	18	Store Temporary Stocker	15	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	424	Partial College	M	M	Store Temp Staff
470	Cathy Sloan	Cathy	Sloan	18	Store Temporary Stocker	15	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	424	Partial College	M	F	Store Temp Staff
471	Homer Villa	Homer	Villa	18	Store Temporary Stocker	15	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	424	High School Degree	S	F	Store Temp Staff
472	Deena Herman	Deena	Herman	18	Store Temporary Stocker	15	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	424	Graduate Degree	M	F	Store Temp Staff
473	Leota Roberts	Leota	Roberts	18	Store Temporary Stocker	15	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	424	Graduate Degree	S	F	Store Temp Staff
474	John Mc Clane	John	Mc Clane	18	Store Temporary Stocker	15	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	425	Partial College	S	F	Store Temp Staff
475	Jennifer Maxham	Jennifer	Maxham	18	Store Temporary Stocker	15	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	425	Graduate Degree	M	M	Store Temp Staff
476	Elizabeth Sullivan	Elizabeth	Sullivan	18	Store Temporary Stocker	15	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	425	Bachelors Degree	S	F	Store Temp Staff
477	Irene Watada	Irene	Watada	18	Store Temporary Stocker	15	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	425	Partial High School	M	F	Store Temp Staff
478	Constance Rhiger	Constance	Rhiger	18	Store Temporary Stocker	15	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	425	Bachelors Degree	M	F	Store Temp Staff
479	Rhoda Finley	Rhoda	Finley	18	Store Temporary Stocker	15	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	426	Graduate Degree	M	F	Store Temp Staff
480	Kathleen Winter	Kathleen	Winter	18	Store Temporary Stocker	15	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	426	Partial College	M	F	Store Temp Staff
481	Carla Adams	Carla	Adams	18	Store Temporary Stocker	15	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	426	Partial High School	M	M	Store Temp Staff
482	Vanessa Tench	Vanessa	Tench	18	Store Temporary Stocker	15	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	426	High School Degree	M	M	Store Temp Staff
483	Carol Brink	Carol	Brink	18	Store Temporary Stocker	15	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	426	Partial High School	S	M	Store Temp Staff
484	Adam Reynolds	Adam	Reynolds	12	Store Assistant Manager	16	11	1932-12-24	1997-01-01 00:00:00	\N	13000.0000	32	Bachelors Degree	S	F	Store Management
485	Constance Posner	Constance	Posner	13	Store Shift Supervisor	16	11	1961-09-24	1997-01-01 00:00:00	\N	8900.0000	484	Bachelors Degree	S	F	Store Management
486	William Hapke	William	Hapke	13	Store Shift Supervisor	16	11	1961-09-24	1997-01-01 00:00:00	\N	8200.0000	484	Partial College	M	M	Store Management
487	Joshua Huff	Joshua	Huff	13	Store Shift Supervisor	16	11	1961-09-24	1997-01-01 00:00:00	\N	7000.0000	484	Bachelors Degree	S	F	Store Management
488	Carolee Brown	Carolee	Brown	19	Store Permanent Butcher	16	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	484	Partial College	S	M	Store Full Time Staf
489	Frances Giglio	Frances	Giglio	19	Store Permanent Butcher	16	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	484	High School Degree	S	M	Store Full Time Staf
490	Irma Sherwood	Irma	Sherwood	14	Store Information Systems	16	14	1942-06-01	1997-01-01 00:00:00	\N	9000.0000	484	High School Degree	M	F	Store Full Time Staf
491	Benjamin Becker	Benjamin	Becker	15	Store Permanent Checker	16	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	485	Partial College	M	F	Store Full Time Staf
492	Chad Tedford	Chad	Tedford	15	Store Permanent Checker	16	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	485	Bachelors Degree	S	M	Store Full Time Staf
493	Luke Roy	Luke	Roy	15	Store Permanent Checker	16	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	485	Graduate Degree	M	M	Store Full Time Staf
494	Jean Holloway	Jean	Holloway	15	Store Permanent Checker	16	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	485	Partial College	S	F	Store Full Time Staf
495	Olga Trau	Olga	Trau	15	Store Permanent Checker	16	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	486	High School Degree	M	M	Store Full Time Staf
496	Steve Carnes	Steve	Carnes	15	Store Permanent Checker	16	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	486	Bachelors Degree	M	M	Store Full Time Staf
497	Betty Potts	Betty	Potts	15	Store Permanent Checker	16	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	486	Partial High School	M	M	Store Full Time Staf
498	Edward Kozlowski	Edward	Kozlowski	15	Store Permanent Checker	16	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	486	Graduate Degree	M	M	Store Full Time Staf
499	Sharon Looney	Sharon	Looney	15	Store Permanent Checker	16	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	487	Partial College	S	M	Store Full Time Staf
500	Patrick Magenheimer	Patrick	Magenheimer	15	Store Permanent Checker	16	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	487	Bachelors Degree	M	F	Store Full Time Staf
501	Sue Hofsetz	Sue	Hofsetz	15	Store Permanent Checker	16	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	487	High School Degree	M	F	Store Full Time Staf
502	Janet Gilliat	Janet	Gilliat	15	Store Permanent Checker	16	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	487	Partial High School	S	F	Store Full Time Staf
503	Charlene Wojcik	Charlene	Wojcik	16	Store Temporary Checker	16	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	485	High School Degree	M	F	Store Full Time Staf
504	Eunice Wolf	Eunice	Wolf	16	Store Temporary Checker	16	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	485	Bachelors Degree	S	F	Store Full Time Staf
505	Kelly Whitworth	Kelly	Whitworth	16	Store Temporary Checker	16	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	485	High School Degree	S	F	Store Full Time Staf
506	Judy Thames	Judy	Thames	16	Store Temporary Checker	16	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	485	Bachelors Degree	S	F	Store Full Time Staf
507	Pearlie Rusek	Pearlie	Rusek	16	Store Temporary Checker	16	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	485	Bachelors Degree	M	M	Store Full Time Staf
508	Peggy Justice	Peggy	Justice	16	Store Temporary Checker	16	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	486	Bachelors Degree	S	F	Store Full Time Staf
509	William Conner	William	Conner	16	Store Temporary Checker	16	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	486	Bachelors Degree	M	M	Store Full Time Staf
510	Ciro Bauer	Ciro	Bauer	16	Store Temporary Checker	16	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	486	Graduate Degree	M	F	Store Full Time Staf
511	Takiko Collins	Takiko	Collins	16	Store Temporary Checker	16	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	486	Partial College	S	F	Store Full Time Staf
512	Leonard Smith	Leonard	Smith	16	Store Temporary Checker	16	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	486	Bachelors Degree	M	F	Store Full Time Staf
513	Lenore Yasi	Lenore	Yasi	16	Store Temporary Checker	16	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	487	Bachelors Degree	S	M	Store Full Time Staf
514	Lester Bowman	Lester	Bowman	16	Store Temporary Checker	16	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	487	Partial College	S	F	Store Full Time Staf
515	Barbara Germanson	Barbara	Germanson	16	Store Temporary Checker	16	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	487	High School Degree	S	F	Store Full Time Staf
516	Mary Smith	Mary	Smith	16	Store Temporary Checker	16	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	487	High School Degree	S	M	Store Full Time Staf
517	Alice Serventi	Alice	Serventi	16	Store Temporary Checker	16	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	487	High School Degree	M	M	Store Full Time Staf
518	Lee Chapla	Lee	Chapla	17	Store Permanent Stocker	16	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	485	Bachelors Degree	M	F	Store Full Time Staf
519	DeeDee Cameron	DeeDee	Cameron	17	Store Permanent Stocker	16	17	1914-02-02	1996-01-01 00:00:00	\N	4800.0000	485	Bachelors Degree	M	F	Store Full Time Staf
520	Jo Zgeirmann	Jo	Zgeirmann	17	Store Permanent Stocker	16	17	1914-02-02	1996-01-01 00:00:00	\N	3700.0000	485	Partial College	S	M	Store Full Time Staf
521	William Mondragon	William	Mondragon	17	Store Permanent Stocker	16	17	1914-02-02	1996-01-01 00:00:00	\N	6500.0000	485	Partial High School	S	M	Store Full Time Staf
522	Cecil Allison	Cecil	Allison	17	Store Permanent Stocker	16	17	1914-02-02	1996-01-01 00:00:00	\N	5200.0000	486	Partial College	M	F	Store Full Time Staf
523	Nieves Vargas	Nieves	Vargas	17	Store Permanent Stocker	16	17	1914-02-02	1996-01-01 00:00:00	\N	4650.0000	486	High School Degree	S	M	Store Full Time Staf
524	Helen Vlass	Helen	Vlass	17	Store Permanent Stocker	16	17	1914-02-02	1996-01-01 00:00:00	\N	4550.0000	486	Partial High School	M	F	Store Full Time Staf
525	Abigail Gonzalez	Abigail	Gonzalez	17	Store Permanent Stocker	16	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	486	Bachelors Degree	M	M	Store Full Time Staf
526	Denean Ison	Denean	Ison	17	Store Permanent Stocker	16	17	1914-02-02	1996-01-01 00:00:00	\N	4700.0000	487	Graduate Degree	M	F	Store Full Time Staf
527	Billy Trent	Billy	Trent	17	Store Permanent Stocker	16	17	1914-02-02	1996-01-01 00:00:00	\N	4500.0000	487	High School Degree	M	F	Store Full Time Staf
528	Mary Vaca	Mary	Vaca	17	Store Permanent Stocker	16	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	487	Graduate Degree	S	M	Store Full Time Staf
529	Kyley Arbelaez	Kyley	Arbelaez	17	Store Permanent Stocker	16	17	1914-02-02	1996-01-01 00:00:00	\N	4600.0000	487	Bachelors Degree	S	M	Store Full Time Staf
530	Michael Lee	Michael	Lee	18	Store Temporary Stocker	16	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	485	High School Degree	M	F	Store Temp Staff
531	Walter Maes	Walter	Maes	18	Store Temporary Stocker	16	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	485	High School Degree	M	M	Store Temp Staff
532	Ramona Antrim	Ramona	Antrim	18	Store Temporary Stocker	16	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	485	Graduate Degree	S	M	Store Temp Staff
533	Liam Friedland	Liam	Friedland	18	Store Temporary Stocker	16	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	485	Graduate Degree	M	M	Store Temp Staff
534	Charles Strange	Charles	Strange	18	Store Temporary Stocker	16	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	485	Partial High School	M	F	Store Temp Staff
535	William Richter	William	Richter	18	Store Temporary Stocker	16	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	486	Partial High School	S	M	Store Temp Staff
536	Maxwell Amland	Maxwell	Amland	18	Store Temporary Stocker	16	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	486	Partial College	S	M	Store Temp Staff
537	Z . T.  Milton Albury	Z . T.  Milton	Albury	18	Store Temporary Stocker	16	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	486	Bachelors Degree	M	M	Store Temp Staff
538	Marie Richmeier	Marie	Richmeier	18	Store Temporary Stocker	16	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	486	Partial High School	S	M	Store Temp Staff
539	Jodan Jacobson	Jodan	Jacobson	18	Store Temporary Stocker	16	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	486	Partial College	M	F	Store Temp Staff
540	David Bartness	David	Bartness	18	Store Temporary Stocker	16	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	487	Partial High School	M	M	Store Temp Staff
541	Teanna Cobb	Teanna	Cobb	18	Store Temporary Stocker	16	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	487	Bachelors Degree	S	M	Store Temp Staff
542	M. E. Joseph Lique	M. E. Joseph	Lique	18	Store Temporary Stocker	16	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	487	High School Degree	S	M	Store Temp Staff
543	Robert Bernacchi	Robert	Bernacchi	18	Store Temporary Stocker	16	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	487	Bachelors Degree	S	M	Store Temp Staff
544	Patricia Zubaty	Patricia	Zubaty	18	Store Temporary Stocker	16	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	487	Partial College	M	F	Store Temp Staff
545	Matthew Hunter	Matthew	Hunter	12	Store Assistant Manager	17	11	1932-12-24	1997-01-01 00:00:00	\N	13000.0000	33	Graduate Degree	M	F	Store Management
546	Florence Vonholt	Florence	Vonholt	13	Store Shift Supervisor	17	11	1961-09-24	1997-01-01 00:00:00	\N	8900.0000	545	Partial High School	M	M	Store Management
547	Eddie Holmes	Eddie	Holmes	13	Store Shift Supervisor	17	11	1961-09-24	1997-01-01 00:00:00	\N	8200.0000	545	Graduate Degree	M	M	Store Management
548	Gerald Drury	Gerald	Drury	13	Store Shift Supervisor	17	11	1961-09-24	1997-01-01 00:00:00	\N	7000.0000	545	Partial College	M	M	Store Management
549	Kristin Watts	Kristin	Watts	19	Store Permanent Butcher	17	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	545	High School Degree	M	M	Store Full Time Staf
550	Carlos Short	Carlos	Short	19	Store Permanent Butcher	17	19	1960-12-10	1997-01-01 00:00:00	\N	8500.0000	545	Graduate Degree	S	F	Store Full Time Staf
551	Robin Mc Guigan	Robin	Mc Guigan	14	Store Information Systems	17	14	1942-06-01	1997-01-01 00:00:00	\N	9000.0000	545	High School Degree	M	M	Store Full Time Staf
552	Dorothy Wollesen	Dorothy	Wollesen	15	Store Permanent Checker	17	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	546	Bachelors Degree	M	F	Store Full Time Staf
553	Marjorie Lee	Marjorie	Lee	15	Store Permanent Checker	17	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	546	Partial High School	S	F	Store Full Time Staf
554	Mary Gimmi	Mary	Gimmi	15	Store Permanent Checker	17	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	546	High School Degree	S	F	Store Full Time Staf
555	Milton Pugh	Milton	Pugh	15	Store Permanent Checker	17	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	546	High School Degree	S	F	Store Full Time Staf
556	John Bennetts	John	Bennetts	15	Store Permanent Checker	17	15	1914-02-02	1996-01-01 00:00:00	\N	8000.0000	546	Bachelors Degree	S	M	Store Full Time Staf
557	Caroline Woodard	Caroline	Woodard	15	Store Permanent Checker	17	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	547	Bachelors Degree	M	F	Store Full Time Staf
558	Tomas Manzanares	Tomas	Manzanares	15	Store Permanent Checker	17	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	547	High School Degree	S	F	Store Full Time Staf
559	Kayla Stotler	Kayla	Stotler	15	Store Permanent Checker	17	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	547	High School Degree	M	M	Store Full Time Staf
560	Elizabeth Peoples	Elizabeth	Peoples	15	Store Permanent Checker	17	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	547	Partial College	M	M	Store Full Time Staf
561	Mike Choi	Mike	Choi	15	Store Permanent Checker	17	15	1914-02-02	1996-01-01 00:00:00	\N	7900.0000	547	Graduate Degree	S	F	Store Full Time Staf
562	Mary Lou Quintana	Mary Lou	Quintana	15	Store Permanent Checker	17	15	1914-02-02	1996-01-01 00:00:00	\N	7000.0000	548	Bachelors Degree	S	M	Store Full Time Staf
563	Christopher Bright	Christopher	Bright	15	Store Permanent Checker	17	15	1914-02-02	1996-01-01 00:00:00	\N	6800.0000	548	High School Degree	M	F	Store Full Time Staf
564	Scott Rodgers	Scott	Rodgers	15	Store Permanent Checker	17	15	1914-02-02	1996-01-01 00:00:00	\N	6700.0000	548	Partial College	M	F	Store Full Time Staf
565	Janet Gates	Janet	Gates	15	Store Permanent Checker	17	15	1914-02-02	1996-01-01 00:00:00	\N	8200.0000	548	Partial High School	S	M	Store Full Time Staf
566	Darren Watkins	Darren	Watkins	15	Store Permanent Checker	17	15	1914-02-02	1996-01-01 00:00:00	\N	8100.0000	548	High School Degree	M	M	Store Full Time Staf
567	Charles Christensen	Charles	Christensen	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	546	Bachelors Degree	M	F	Store Full Time Staf
568	Darrell Banks	Darrell	Banks	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	546	Bachelors Degree	M	M	Store Full Time Staf
569	Carlton Carlisle	Carlton	Carlisle	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	546	Partial College	M	F	Store Full Time Staf
570	Abe Tramel	Abe	Tramel	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	546	High School Degree	M	M	Store Full Time Staf
571	Jose Curry	Jose	Curry	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	546	Bachelors Degree	M	F	Store Full Time Staf
572	Betty Haines	Betty	Haines	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	546	Graduate Degree	S	M	Store Full Time Staf
573	Deborah Campbell	Deborah	Campbell	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	547	Bachelors Degree	M	M	Store Full Time Staf
574	Catherine Whitney	Catherine	Whitney	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	547	Partial High School	M	F	Store Full Time Staf
575	Neva Mitchell	Neva	Mitchell	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	547	Bachelors Degree	S	F	Store Full Time Staf
576	Cindy Dodd	Cindy	Dodd	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	547	Bachelors Degree	S	F	Store Full Time Staf
577	Stacey Cereghino	Stacey	Cereghino	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	547	Graduate Degree	S	M	Store Full Time Staf
578	Helen Meyer	Helen	Meyer	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	547	Partial College	S	M	Store Full Time Staf
579	Olga Stevens	Olga	Stevens	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	548	Bachelors Degree	S	F	Store Full Time Staf
580	Joan Campbell	Joan	Campbell	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	548	Bachelors Degree	M	M	Store Full Time Staf
581	Silvia Walker	Silvia	Walker	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	548	Bachelors Degree	S	M	Store Full Time Staf
582	Mosha Pasumansky	Mosha	Pasumansky	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	548	Graduate Degree	S	M	Store Full Time Staf
583	Shawn Whitney	Shawn	Whitney	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	548	Graduate Degree	S	M	Store Full Time Staf
584	Lloyd Saunders	Lloyd	Saunders	16	Store Temporary Checker	17	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	548	Bachelors Degree	M	M	Store Full Time Staf
585	Rose Vandenouer	Rose	Vandenouer	17	Store Permanent Stocker	17	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	546	High School Degree	S	F	Store Full Time Staf
586	Eric Vincenzi	Eric	Vincenzi	17	Store Permanent Stocker	17	17	1914-02-02	1996-01-01 00:00:00	\N	4800.0000	546	Graduate Degree	M	F	Store Full Time Staf
587	Cheryl Herring	Cheryl	Herring	17	Store Permanent Stocker	17	17	1914-02-02	1996-01-01 00:00:00	\N	3700.0000	546	Partial College	M	M	Store Full Time Staf
588	Kathleen Garza	Kathleen	Garza	17	Store Permanent Stocker	17	17	1914-02-02	1996-01-01 00:00:00	\N	6500.0000	546	Partial College	M	M	Store Full Time Staf
589	Gail Westover	Gail	Westover	17	Store Permanent Stocker	17	17	1914-02-02	1996-01-01 00:00:00	\N	4300.0000	546	Partial College	M	F	Store Full Time Staf
590	Matthew Hagemann	Matthew	Hagemann	17	Store Permanent Stocker	17	17	1914-02-02	1996-01-01 00:00:00	\N	5200.0000	547	Partial College	S	F	Store Full Time Staf
591	Patricia Vasquez	Patricia	Vasquez	17	Store Permanent Stocker	17	17	1914-02-02	1996-01-01 00:00:00	\N	4650.0000	547	Bachelors Degree	M	M	Store Full Time Staf
592	Lola McCarthy	Lola	McCarthy	17	Store Permanent Stocker	17	17	1914-02-02	1996-01-01 00:00:00	\N	4550.0000	547	Bachelors Degree	S	F	Store Full Time Staf
593	Phillip Bacalzo	Phillip	Bacalzo	17	Store Permanent Stocker	17	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	547	Partial College	S	M	Store Full Time Staf
594	Marian Berch	Marian	Berch	17	Store Permanent Stocker	17	17	1914-02-02	1996-01-01 00:00:00	\N	4200.0000	547	Partial High School	M	F	Store Full Time Staf
595	Mike Taylor	Mike	Taylor	17	Store Permanent Stocker	17	17	1914-02-02	1996-01-01 00:00:00	\N	4700.0000	548	Graduate Degree	M	M	Store Full Time Staf
596	Vivian Whipple	Vivian	Whipple	17	Store Permanent Stocker	17	17	1914-02-02	1996-01-01 00:00:00	\N	4500.0000	548	Bachelors Degree	S	M	Store Full Time Staf
597	Cecilia Laursen	Cecilia	Laursen	17	Store Permanent Stocker	17	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	548	Bachelors Degree	S	M	Store Full Time Staf
598	Lee Olguin	Lee	Olguin	17	Store Permanent Stocker	17	17	1914-02-02	1996-01-01 00:00:00	\N	4600.0000	548	Bachelors Degree	S	M	Store Full Time Staf
599	Stephen Ayers	Stephen	Ayers	17	Store Permanent Stocker	17	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	548	High School Degree	M	F	Store Full Time Staf
600	Pamala Kotc	Pamala	Kotc	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	546	Partial High School	M	F	Store Temp Staff
601	Marlin Coriell	Marlin	Coriell	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	546	Partial College	S	M	Store Temp Staff
602	Clay Warthen	Clay	Warthen	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	546	Partial College	M	F	Store Temp Staff
603	Greg Johnson	Greg	Johnson	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	546	Partial High School	S	M	Store Temp Staff
604	George Huckaby	George	Huckaby	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	546	Bachelors Degree	S	F	Store Temp Staff
605	Faith Gustafson	Faith	Gustafson	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	546	Graduate Degree	M	F	Store Temp Staff
606	Donald Thompson	Donald	Thompson	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	547	Bachelors Degree	M	F	Store Temp Staff
607	Valentina Hendricks	Valentina	Hendricks	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	547	Partial College	M	F	Store Temp Staff
608	Mae Black	Mae	Black	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	547	High School Degree	S	F	Store Temp Staff
609	Carlos Vansant	Carlos	Vansant	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	547	Partial College	S	M	Store Temp Staff
610	Richard Bentley	Richard	Bentley	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	547	Bachelors Degree	M	F	Store Temp Staff
611	Thomas Ritacco	Thomas	Ritacco	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	547	Partial College	M	F	Store Temp Staff
612	Karen Theisen	Karen	Theisen	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	548	Partial High School	S	F	Store Temp Staff
613	John Berger	John	Berger	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	548	Graduate Degree	S	F	Store Temp Staff
614	Joy Koski	Joy	Koski	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	548	High School Degree	M	M	Store Temp Staff
615	Duane Fitzgerald	Duane	Fitzgerald	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	548	Graduate Degree	S	F	Store Temp Staff
616	Lindsey Camacho	Lindsey	Camacho	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	548	Partial College	S	M	Store Temp Staff
617	Selena Alvarado	Selena	Alvarado	18	Store Temporary Stocker	17	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	548	Partial College	M	F	Store Temp Staff
618	Dick Brummer	Dick	Brummer	12	Store Assistant Manager	22	11	1972-05-12	1993-05-01 00:00:00	\N	7900.0000	34	Partial College	M	M	Store Management
619	Pat Pinkston	Pat	Pinkston	15	Store Permanent Checker	22	15	1914-02-02	1996-01-01 00:00:00	\N	6400.0000	618	Bachelors Degree	M	M	Store Full Time Staf
620	Kristin Spivey	Kristin	Spivey	16	Store Temporary Checker	22	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	618	High School Degree	M	M	Store Full Time Staf
621	Gregory Whiting	Gregory	Whiting	12	Store Assistant Manager	23	11	1972-05-12	1993-05-01 00:00:00	\N	10000.0000	35	Partial College	S	M	Store Management
622	Martha Espinoza	Martha	Espinoza	13	Store Shift Supervisor	23	11	1961-09-24	1997-01-01 00:00:00	\N	8900.0000	621	Bachelors Degree	M	M	Store Management
623	David Robinett	David	Robinett	15	Store Permanent Checker	23	15	1914-02-02	1996-01-01 00:00:00	\N	6400.0000	621	Bachelors Degree	S	F	Store Full Time Staf
624	Judy Lundahl	Judy	Lundahl	15	Store Permanent Checker	23	15	1914-02-02	1996-01-01 00:00:00	\N	5900.0000	621	High School Degree	S	F	Store Full Time Staf
625	Shawn Demicell	Shawn	Demicell	15	Store Permanent Checker	23	15	1914-02-02	1996-01-01 00:00:00	\N	6200.0000	622	High School Degree	M	M	Store Full Time Staf
626	Linda Rousey	Linda	Rousey	15	Store Permanent Checker	23	15	1914-02-02	1996-01-01 00:00:00	\N	6100.0000	622	Graduate Degree	S	F	Store Full Time Staf
627	Kathy Marcovecchio	Kathy	Marcovecchio	16	Store Temporary Checker	23	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	621	High School Degree	M	F	Store Full Time Staf
628	Twanna Evans	Twanna	Evans	16	Store Temporary Checker	23	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	621	Bachelors Degree	M	F	Store Full Time Staf
629	Judy Storjohann	Judy	Storjohann	16	Store Temporary Checker	23	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	622	High School Degree	M	M	Store Full Time Staf
630	Denise Maccietto	Denise	Maccietto	16	Store Temporary Checker	23	16	1914-02-02	1996-01-01 00:00:00	\N	20.0000	622	Partial College	S	F	Store Full Time Staf
631	Deanna Buskirk	Deanna	Buskirk	17	Store Permanent Stocker	23	17	1914-02-02	1996-01-01 00:00:00	\N	4400.0000	621	Bachelors Degree	M	F	Store Full Time Staf
632	Mary Kesslep	Mary	Kesslep	17	Store Permanent Stocker	23	17	1914-02-02	1996-01-01 00:00:00	\N	4800.0000	621	Graduate Degree	M	M	Store Full Time Staf
633	Barbara Schultz	Barbara	Schultz	17	Store Permanent Stocker	23	17	1914-02-02	1996-01-01 00:00:00	\N	3700.0000	622	Bachelors Degree	M	F	Store Full Time Staf
634	Kris Bergin	Kris	Bergin	17	Store Permanent Stocker	23	17	1914-02-02	1996-01-01 00:00:00	\N	6500.0000	622	Partial College	M	M	Store Full Time Staf
635	Merrill Steel	Merrill	Steel	18	Store Temporary Stocker	23	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	621	High School Degree	S	M	Store Temp Staff
636	Melissa Marple	Melissa	Marple	18	Store Temporary Stocker	23	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	621	Partial College	S	M	Store Temp Staff
637	Ann Evans	Ann	Evans	18	Store Temporary Stocker	23	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	622	High School Degree	S	F	Store Temp Staff
638	Shirley Bruner	Shirley	Bruner	18	Store Temporary Stocker	23	18	1914-02-02	1996-01-01 00:00:00	\N	20.0000	622	Bachelors Degree	M	M	Store Temp Staff
639	Michael John Troyer	Michael John	Troyer	12	Store Assistant Manager	19	11	1932-12-24	1998-01-01 00:00:00	\N	13000.0000	18	Partial High School	S	M	Store Management
640	Mary Sandidge	Mary	Sandidge	13	Store Shift Supervisor	19	11	1961-09-24	1998-01-01 00:00:00	\N	8900.0000	639	Partial College	M	M	Store Management
641	Monk Skonnard	Monk	Skonnard	13	Store Shift Supervisor	19	11	1961-09-24	1998-01-01 00:00:00	\N	8200.0000	639	Partial College	M	F	Store Management
642	Christopher Beck	Christopher	Beck	13	Store Shift Supervisor	19	11	1961-09-24	1998-01-01 00:00:00	\N	7000.0000	639	Partial High School	M	F	Store Management
643	Catherine Abel	Catherine	Abel	19	Store Permanent Butcher	19	19	1960-12-10	1998-01-01 00:00:00	\N	8500.0000	639	Partial College	M	F	Store Full Time Staf
644	Emilo Miller	Emilo	Miller	19	Store Permanent Butcher	19	19	1960-12-10	1998-01-01 00:00:00	\N	8500.0000	639	Partial College	S	F	Store Full Time Staf
645	Hazel Walker	Hazel	Walker	14	Store Information Systems	19	14	1942-06-01	1998-01-01 00:00:00	\N	9000.0000	639	Bachelors Degree	S	M	Store Full Time Staf
646	John Brooks	John	Brooks	15	Store Permanent Checker	19	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	640	Graduate Degree	S	M	Store Full Time Staf
647	Todd Logan	Todd	Logan	15	Store Permanent Checker	19	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	640	Bachelors Degree	S	M	Store Full Time Staf
648	Joshua Several	Joshua	Several	15	Store Permanent Checker	19	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	640	Graduate Degree	M	M	Store Full Time Staf
649	James Thomas	James	Thomas	15	Store Permanent Checker	19	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	640	High School Degree	S	F	Store Full Time Staf
650	Robert Vessa	Robert	Vessa	15	Store Permanent Checker	19	15	1914-02-02	1998-01-01 00:00:00	\N	8000.0000	640	Bachelors Degree	S	M	Store Full Time Staf
651	James Tran	James	Tran	15	Store Permanent Checker	19	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	641	Partial College	M	M	Store Full Time Staf
652	Shelley Crow	Shelley	Crow	15	Store Permanent Checker	19	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	641	Partial College	S	M	Store Full Time Staf
653	Anne Sims	Anne	Sims	15	Store Permanent Checker	19	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	641	Partial High School	S	F	Store Full Time Staf
654	Clarence Tatman	Clarence	Tatman	15	Store Permanent Checker	19	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	641	Partial High School	M	F	Store Full Time Staf
655	Jan Nelsen	Jan	Nelsen	15	Store Permanent Checker	19	15	1914-02-02	1998-01-01 00:00:00	\N	7900.0000	641	High School Degree	S	F	Store Full Time Staf
656	Jeanette Cole	Jeanette	Cole	15	Store Permanent Checker	19	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	642	High School Degree	M	M	Store Full Time Staf
657	Phyllis Huntsman	Phyllis	Huntsman	15	Store Permanent Checker	19	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	642	High School Degree	M	F	Store Full Time Staf
658	Hannah Arakawa	Hannah	Arakawa	15	Store Permanent Checker	19	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	642	Bachelors Degree	S	M	Store Full Time Staf
659	Wathalee Steuber	Wathalee	Steuber	15	Store Permanent Checker	19	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	642	Partial College	S	F	Store Full Time Staf
660	Pamela Cox	Pamela	Cox	15	Store Permanent Checker	19	15	1914-02-02	1998-01-01 00:00:00	\N	8100.0000	642	Partial College	S	F	Store Full Time Staf
661	Bronson Jacobs	Bronson	Jacobs	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	640	High School Degree	M	M	Store Full Time Staf
662	Rebecca Barley	Rebecca	Barley	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	640	High School Degree	M	F	Store Full Time Staf
663	Emilio Alvaro	Emilio	Alvaro	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	640	High School Degree	M	F	Store Full Time Staf
664	Becky Waters	Becky	Waters	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	640	Graduate Degree	M	F	Store Full Time Staf
665	A. Joyce Jarvis	A. Joyce	Jarvis	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	640	Partial High School	S	F	Store Full Time Staf
666	Ruby Sue Styles	Ruby Sue	Styles	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	640	Partial College	M	F	Store Full Time Staf
667	Jeanie Glenn	Jeanie	Glenn	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	641	Graduate Degree	M	M	Store Full Time Staf
668	Peggy Smith	Peggy	Smith	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	641	Partial College	S	M	Store Full Time Staf
669	Tish Duff	Tish	Duff	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	641	Bachelors Degree	M	F	Store Full Time Staf
670	Anita Lucero	Anita	Lucero	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	641	Partial College	M	F	Store Full Time Staf
671	Stephen Burton	Stephen	Burton	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	641	Bachelors Degree	S	M	Store Full Time Staf
672	Amy Consentino	Amy	Consentino	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	641	High School Degree	M	F	Store Full Time Staf
673	Helen Lutes	Helen	Lutes	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	642	Graduate Degree	M	F	Store Full Time Staf
674	Linda Ecoffey	Linda	Ecoffey	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	642	Partial High School	M	M	Store Full Time Staf
675	Katherine Swint	Katherine	Swint	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	642	Graduate Degree	S	M	Store Full Time Staf
676	Dianne Slattengren	Dianne	Slattengren	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	642	Partial College	S	M	Store Full Time Staf
677	Ronald Heymsfield	Ronald	Heymsfield	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	642	Partial High School	S	M	Store Full Time Staf
678	Steven Whitehead	Steven	Whitehead	16	Store Temporary Checker	19	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	642	Bachelors Degree	S	M	Store Full Time Staf
679	Lisa Roy	Lisa	Roy	17	Store Permanent Stocker	19	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	640	High School Degree	S	M	Store Full Time Staf
680	Ingrid Burkhardt	Ingrid	Burkhardt	17	Store Permanent Stocker	19	17	1914-02-02	1998-01-01 00:00:00	\N	4800.0000	640	Bachelors Degree	M	F	Store Full Time Staf
681	Todd Whitney	Todd	Whitney	17	Store Permanent Stocker	19	17	1914-02-02	1998-01-01 00:00:00	\N	3700.0000	640	High School Degree	M	F	Store Full Time Staf
682	Barbara Wisnewski	Barbara	Wisnewski	17	Store Permanent Stocker	19	17	1914-02-02	1998-01-01 00:00:00	\N	6500.0000	640	High School Degree	S	F	Store Full Time Staf
683	Karren Burkhardt	Karren	Burkhardt	17	Store Permanent Stocker	19	17	1914-02-02	1998-01-01 00:00:00	\N	4300.0000	640	High School Degree	S	F	Store Full Time Staf
684	Stacie Mcanich	Stacie	Mcanich	17	Store Permanent Stocker	19	17	1914-02-02	1998-01-01 00:00:00	\N	5200.0000	641	Bachelors Degree	S	M	Store Full Time Staf
685	Mary Browning	Mary	Browning	17	Store Permanent Stocker	19	17	1914-02-02	1998-01-01 00:00:00	\N	4650.0000	641	Graduate Degree	M	F	Store Full Time Staf
686	Alexandra Wellington	Alexandra	Wellington	17	Store Permanent Stocker	19	17	1914-02-02	1998-01-01 00:00:00	\N	4550.0000	641	Partial College	S	F	Store Full Time Staf
687	Cory Bacugalupi	Cory	Bacugalupi	17	Store Permanent Stocker	19	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	641	High School Degree	S	M	Store Full Time Staf
688	Stacy Rizzi	Stacy	Rizzi	17	Store Permanent Stocker	19	17	1914-02-02	1998-01-01 00:00:00	\N	4200.0000	641	Partial College	M	M	Store Full Time Staf
689	William Sotelo	William	Sotelo	17	Store Permanent Stocker	19	17	1914-02-02	1998-01-01 00:00:00	\N	4700.0000	642	Bachelors Degree	M	M	Store Full Time Staf
690	Beth Stanley	Beth	Stanley	17	Store Permanent Stocker	19	17	1914-02-02	1998-01-01 00:00:00	\N	4500.0000	642	Bachelors Degree	M	F	Store Full Time Staf
691	Jill Markwood	Jill	Markwood	17	Store Permanent Stocker	19	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	642	Partial College	M	F	Store Full Time Staf
692	Mildred Valentine	Mildred	Valentine	17	Store Permanent Stocker	19	17	1914-02-02	1998-01-01 00:00:00	\N	4600.0000	642	Bachelors Degree	M	F	Store Full Time Staf
693	Suzann Reams	Suzann	Reams	17	Store Permanent Stocker	19	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	642	High School Degree	S	M	Store Full Time Staf
694	John Long	John	Long	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	640	Partial College	M	M	Store Temp Staff
695	Edwin Olenzek	Edwin	Olenzek	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	640	Bachelors Degree	M	F	Store Temp Staff
696	Jessie Valerio	Jessie	Valerio	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	640	Partial High School	M	M	Store Temp Staff
697	Robert Ahlering	Robert	Ahlering	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	640	Bachelors Degree	M	F	Store Temp Staff
698	Megan Burke	Megan	Burke	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	640	Partial College	M	M	Store Temp Staff
699	Karel Bates	Karel	Bates	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	640	Partial College	S	F	Store Temp Staff
700	Mike White	Mike	White	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	641	High School Degree	M	F	Store Temp Staff
701	Marty Simpson	Marty	Simpson	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	641	High School Degree	M	M	Store Temp Staff
702	Robert Jones	Robert	Jones	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	641	High School Degree	S	M	Store Temp Staff
703	Raul Casts	Raul	Casts	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	641	Graduate Degree	M	M	Store Temp Staff
704	Bridget Browqett	Bridget	Browqett	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	641	Partial High School	S	M	Store Temp Staff
705	Kay Kartz	Kay	Kartz	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	641	Partial High School	M	F	Store Temp Staff
706	Audrey Wold	Audrey	Wold	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	642	Bachelors Degree	S	M	Store Temp Staff
707	Susan French	Susan	French	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	642	Partial High School	M	F	Store Temp Staff
708	Trish Pederson	Trish	Pederson	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	642	High School Degree	S	M	Store Temp Staff
709	Eric Renn	Eric	Renn	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	642	Partial College	M	F	Store Temp Staff
710	Elizabeth Catalano	Elizabeth	Catalano	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	642	Partial College	S	F	Store Temp Staff
711	Eric Coleman	Eric	Coleman	18	Store Temporary Stocker	19	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	642	Partial College	M	F	Store Temp Staff
712	Lawrence Hurkett	Lawrence	Hurkett	12	Store Assistant Manager	20	11	1972-05-12	1998-01-01 00:00:00	\N	10000.0000	19	Partial College	S	F	Store Management
713	Sara Pettengill	Sara	Pettengill	13	Store Shift Supervisor	20	11	1961-09-24	1998-01-01 00:00:00	\N	8900.0000	712	Graduate Degree	M	M	Store Management
714	Jauna Elson	Jauna	Elson	15	Store Permanent Checker	20	15	1914-02-02	1998-01-01 00:00:00	\N	6400.0000	712	Partial College	M	M	Store Full Time Staf
715	Nancy Hirota	Nancy	Hirota	15	Store Permanent Checker	20	15	1914-02-02	1998-01-01 00:00:00	\N	5900.0000	712	High School Degree	M	M	Store Full Time Staf
716	Linda Blasingame	Linda	Blasingame	15	Store Permanent Checker	20	15	1914-02-02	1998-01-01 00:00:00	\N	6200.0000	713	High School Degree	M	M	Store Full Time Staf
717	Jackie Blackwell	Jackie	Blackwell	15	Store Permanent Checker	20	15	1914-02-02	1998-01-01 00:00:00	\N	6100.0000	713	Bachelors Degree	S	M	Store Full Time Staf
718	Marie Moya	Marie	Moya	16	Store Temporary Checker	20	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	712	High School Degree	M	F	Store Full Time Staf
719	Nicky Chesnut	Nicky	Chesnut	16	Store Temporary Checker	20	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	712	Partial College	S	F	Store Full Time Staf
720	John Ortiz	John	Ortiz	16	Store Temporary Checker	20	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	713	High School Degree	S	F	Store Full Time Staf
721	Stacey Tearpak	Stacey	Tearpak	16	Store Temporary Checker	20	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	713	Partial High School	M	F	Store Full Time Staf
722	Karen Hall	Karen	Hall	17	Store Permanent Stocker	20	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	712	Partial College	S	M	Store Full Time Staf
723	Greg Narberes	Greg	Narberes	17	Store Permanent Stocker	20	17	1914-02-02	1998-01-01 00:00:00	\N	4800.0000	712	Partial College	S	F	Store Full Time Staf
724	Fannye Weber	Fannye	Weber	17	Store Permanent Stocker	20	17	1914-02-02	1998-01-01 00:00:00	\N	3700.0000	713	Partial College	S	F	Store Full Time Staf
725	Diane Kabbes	Diane	Kabbes	17	Store Permanent Stocker	20	17	1914-02-02	1998-01-01 00:00:00	\N	6500.0000	713	Partial College	M	M	Store Full Time Staf
726	Anna Townsend	Anna	Townsend	18	Store Temporary Stocker	20	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	712	Partial College	M	F	Store Temp Staff
727	Carol Ann Rockne	Carol Ann	Rockne	18	Store Temporary Stocker	20	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	712	Partial High School	S	F	Store Temp Staff
728	Brenda Heaney	Brenda	Heaney	18	Store Temporary Stocker	20	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	713	Bachelors Degree	S	F	Store Temp Staff
729	Judith Karavites	Judith	Karavites	18	Store Temporary Stocker	20	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	713	Graduate Degree	M	F	Store Temp Staff
730	Donna Carreras	Donna	Carreras	12	Store Assistant Manager	9	11	1972-05-12	1998-01-01 00:00:00	\N	10000.0000	8	High School Degree	S	F	Store Management
731	Gladys Mendiola	Gladys	Mendiola	13	Store Shift Supervisor	9	11	1961-09-24	1998-01-01 00:00:00	\N	8900.0000	730	Partial College	M	F	Store Management
732	David Trolen	David	Trolen	15	Store Permanent Checker	9	15	1914-02-02	1998-01-01 00:00:00	\N	6400.0000	730	Partial College	M	M	Store Full Time Staf
733	Wanda Vernon	Wanda	Vernon	15	Store Permanent Checker	9	15	1914-02-02	1998-01-01 00:00:00	\N	5900.0000	730	Bachelors Degree	S	M	Store Full Time Staf
734	Sharon Lynn	Sharon	Lynn	15	Store Permanent Checker	9	15	1914-02-02	1998-01-01 00:00:00	\N	6200.0000	731	High School Degree	S	M	Store Full Time Staf
735	Brigid Cavendish	Brigid	Cavendish	15	Store Permanent Checker	9	15	1914-02-02	1998-01-01 00:00:00	\N	6100.0000	731	Partial College	S	M	Store Full Time Staf
736	Alberto Baltazar	Alberto	Baltazar	16	Store Temporary Checker	9	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	730	Partial High School	S	M	Store Full Time Staf
737	Onetha Higgs	Onetha	Higgs	16	Store Temporary Checker	9	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	730	Graduate Degree	S	F	Store Full Time Staf
738	Della Demott Jr	Della	Demott Jr	16	Store Temporary Checker	9	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	731	High School Degree	M	M	Store Full Time Staf
739	Jane Carmichael	Jane	Carmichael	16	Store Temporary Checker	9	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	731	Graduate Degree	S	M	Store Full Time Staf
740	Hillaine Montera	Hillaine	Montera	17	Store Permanent Stocker	9	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	730	High School Degree	S	M	Store Full Time Staf
741	Gina Ciochon	Gina	Ciochon	17	Store Permanent Stocker	9	17	1914-02-02	1998-01-01 00:00:00	\N	4800.0000	730	High School Degree	S	M	Store Full Time Staf
742	Mae Anderson	Mae	Anderson	17	Store Permanent Stocker	9	17	1914-02-02	1998-01-01 00:00:00	\N	3700.0000	731	Bachelors Degree	S	F	Store Full Time Staf
743	Marvin Allen	Marvin	Allen	17	Store Permanent Stocker	9	17	1914-02-02	1998-01-01 00:00:00	\N	6500.0000	731	High School Degree	S	M	Store Full Time Staf
744	Chris Bidelman	Chris	Bidelman	18	Store Temporary Stocker	9	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	730	Bachelors Degree	S	F	Store Temp Staff
745	Orlando Gee	Orlando	Gee	18	Store Temporary Stocker	9	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	730	Partial College	M	F	Store Temp Staff
746	Sara Breer	Sara	Breer	18	Store Temporary Stocker	9	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	731	Bachelors Degree	M	M	Store Temp Staff
747	Norma Barrera	Norma	Barrera	18	Store Temporary Stocker	9	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	731	Graduate Degree	M	M	Store Temp Staff
748	Wayne Banack	Wayne	Banack	12	Store Assistant Manager	21	11	1932-12-24	1998-01-01 00:00:00	\N	13000.0000	9	High School Degree	M	F	Store Management
749	Jacob Dean	Jacob	Dean	13	Store Shift Supervisor	21	11	1961-09-24	1998-01-01 00:00:00	\N	8900.0000	748	High School Degree	S	M	Store Management
750	Kendra Thompson	Kendra	Thompson	13	Store Shift Supervisor	21	11	1961-09-24	1998-01-01 00:00:00	\N	8200.0000	748	Partial High School	M	M	Store Management
751	Liza Marie Stevens	Liza Marie	Stevens	13	Store Shift Supervisor	21	11	1961-09-24	1998-01-01 00:00:00	\N	7000.0000	748	Bachelors Degree	S	F	Store Management
752	Megan Davis	Megan	Davis	19	Store Permanent Butcher	21	19	1960-12-10	1998-01-01 00:00:00	\N	8500.0000	748	Partial High School	S	F	Store Full Time Staf
753	Kerry Westgaard	Kerry	Westgaard	19	Store Permanent Butcher	21	19	1960-12-10	1998-01-01 00:00:00	\N	8500.0000	748	Partial College	S	F	Store Full Time Staf
754	Samuel Agcaoili	Samuel	Agcaoili	14	Store Information Systems	21	14	1942-06-01	1998-01-01 00:00:00	\N	9000.0000	748	High School Degree	S	F	Store Full Time Staf
755	Deanna Sabella	Deanna	Sabella	15	Store Permanent Checker	21	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	749	Partial High School	S	F	Store Full Time Staf
756	Kara Vanderlinden	Kara	Vanderlinden	15	Store Permanent Checker	21	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	749	High School Degree	M	M	Store Full Time Staf
757	Keith Virden	Keith	Virden	15	Store Permanent Checker	21	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	749	Bachelors Degree	S	M	Store Full Time Staf
758	Sylvia Spencer	Sylvia	Spencer	15	Store Permanent Checker	21	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	749	High School Degree	M	M	Store Full Time Staf
759	Joseph Castellucio	Joseph	Castellucio	15	Store Permanent Checker	21	15	1914-02-02	1998-01-01 00:00:00	\N	8000.0000	749	Partial College	M	F	Store Full Time Staf
760	Judy Zugelder	Judy	Zugelder	15	Store Permanent Checker	21	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	750	Graduate Degree	S	F	Store Full Time Staf
761	Kimberly Malmendier	Kimberly	Malmendier	15	Store Permanent Checker	21	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	750	High School Degree	M	F	Store Full Time Staf
762	Geri Farrell	Geri	Farrell	15	Store Permanent Checker	21	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	750	High School Degree	S	M	Store Full Time Staf
763	John Ault	John	Ault	15	Store Permanent Checker	21	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	750	High School Degree	S	F	Store Full Time Staf
764	Fran Highfill	Fran	Highfill	15	Store Permanent Checker	21	15	1914-02-02	1998-01-01 00:00:00	\N	7900.0000	750	High School Degree	M	M	Store Full Time Staf
765	Julie Waggoner	Julie	Waggoner	15	Store Permanent Checker	21	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	751	High School Degree	S	F	Store Full Time Staf
766	Julie Estes	Julie	Estes	15	Store Permanent Checker	21	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	751	Bachelors Degree	M	M	Store Full Time Staf
767	Vivian Jarmillo	Vivian	Jarmillo	15	Store Permanent Checker	21	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	751	High School Degree	M	F	Store Full Time Staf
768	Joan Steele	Joan	Steele	15	Store Permanent Checker	21	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	751	High School Degree	M	M	Store Full Time Staf
769	Daniel Thompson	Daniel	Thompson	15	Store Permanent Checker	21	15	1914-02-02	1998-01-01 00:00:00	\N	8100.0000	751	Partial College	S	F	Store Full Time Staf
770	Curtis Howard	Curtis	Howard	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	749	High School Degree	M	F	Store Full Time Staf
771	Shannon Elliott	Shannon	Elliott	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	749	Partial College	M	M	Store Full Time Staf
772	Andrew Kobylinski	Andrew	Kobylinski	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	749	High School Degree	M	F	Store Full Time Staf
773	Dora Verdad	Dora	Verdad	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	749	Partial College	M	M	Store Full Time Staf
774	Dave Browning	Dave	Browning	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	749	Graduate Degree	M	M	Store Full Time Staf
775	Robert Lyeba	Robert	Lyeba	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	749	Partial High School	S	M	Store Full Time Staf
776	Jean Handley	Jean	Handley	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	750	Graduate Degree	M	F	Store Full Time Staf
777	Gary Meyerhoff	Gary	Meyerhoff	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	750	Partial College	M	F	Store Full Time Staf
778	Shane Vigil	Shane	Vigil	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	750	Partial High School	S	M	Store Full Time Staf
779	Dominic Gash	Dominic	Gash	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	750	Partial College	M	F	Store Full Time Staf
780	Jane Greer	Jane	Greer	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	750	Partial College	S	M	Store Full Time Staf
781	Payton Benson	Payton	Benson	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	750	High School Degree	S	F	Store Full Time Staf
782	Joseph Mitzner	Joseph	Mitzner	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	751	Partial College	S	M	Store Full Time Staf
783	Willie Brooks	Willie	Brooks	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	751	Partial High School	S	M	Store Full Time Staf
784	Ann Hass	Ann	Hass	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	751	Graduate Degree	S	F	Store Full Time Staf
785	Amir Netz	Amir	Netz	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	751	Graduate Degree	M	M	Store Full Time Staf
786	Geneva Hill	Geneva	Hill	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	751	High School Degree	M	F	Store Full Time Staf
787	Gary Drury	Gary	Drury	16	Store Temporary Checker	21	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	751	High School Degree	M	M	Store Full Time Staf
788	Vincent White	Vincent	White	17	Store Permanent Stocker	21	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	749	Graduate Degree	S	M	Store Full Time Staf
789	Sandra Kahl	Sandra	Kahl	17	Store Permanent Stocker	21	17	1914-02-02	1998-01-01 00:00:00	\N	4800.0000	749	Partial High School	S	F	Store Full Time Staf
790	James Aguilar	James	Aguilar	17	Store Permanent Stocker	21	17	1914-02-02	1998-01-01 00:00:00	\N	3700.0000	749	Bachelors Degree	S	M	Store Full Time Staf
791	Gregory Vanderbout	Gregory	Vanderbout	17	Store Permanent Stocker	21	17	1914-02-02	1998-01-01 00:00:00	\N	6500.0000	749	Bachelors Degree	M	M	Store Full Time Staf
792	Filomena Visser	Filomena	Visser	17	Store Permanent Stocker	21	17	1914-02-02	1998-01-01 00:00:00	\N	4300.0000	749	Partial College	S	M	Store Full Time Staf
793	Thomas Sanchez	Thomas	Sanchez	17	Store Permanent Stocker	21	17	1914-02-02	1998-01-01 00:00:00	\N	5200.0000	750	Bachelors Degree	M	M	Store Full Time Staf
794	Geraldine Spicer	Geraldine	Spicer	17	Store Permanent Stocker	21	17	1914-02-02	1998-01-01 00:00:00	\N	4650.0000	750	Graduate Degree	S	M	Store Full Time Staf
795	Nellie Medina	Nellie	Medina	17	Store Permanent Stocker	21	17	1914-02-02	1998-01-01 00:00:00	\N	4550.0000	750	Partial College	S	F	Store Full Time Staf
796	Richard Young	Richard	Young	17	Store Permanent Stocker	21	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	750	Partial High School	M	M	Store Full Time Staf
797	Margaret Krupka	Margaret	Krupka	17	Store Permanent Stocker	21	17	1914-02-02	1998-01-01 00:00:00	\N	4200.0000	750	Partial College	S	M	Store Full Time Staf
798	Edward Buensalido	Edward	Buensalido	17	Store Permanent Stocker	21	17	1914-02-02	1998-01-01 00:00:00	\N	4700.0000	751	High School Degree	S	M	Store Full Time Staf
799	John Donovan	John	Donovan	17	Store Permanent Stocker	21	17	1914-02-02	1998-01-01 00:00:00	\N	4500.0000	751	High School Degree	M	M	Store Full Time Staf
800	Roberto Smith	Roberto	Smith	17	Store Permanent Stocker	21	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	751	Graduate Degree	S	M	Store Full Time Staf
801	Josef Gentile	Josef	Gentile	17	Store Permanent Stocker	21	17	1914-02-02	1998-01-01 00:00:00	\N	4600.0000	751	Partial College	S	M	Store Full Time Staf
802	Sarah Tancredy	Sarah	Tancredy	17	Store Permanent Stocker	21	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	751	Partial College	S	M	Store Full Time Staf
803	Shelly Wilson	Shelly	Wilson	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	749	High School Degree	M	F	Store Temp Staff
804	Sean Leri	Sean	Leri	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	749	Graduate Degree	S	F	Store Temp Staff
805	Mike Carr	Mike	Carr	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	749	Bachelors Degree	S	F	Store Temp Staff
806	Steven Zobairi	Steven	Zobairi	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	749	Partial College	M	M	Store Temp Staff
807	Aaron Zimmerman	Aaron	Zimmerman	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	749	Bachelors Degree	S	F	Store Temp Staff
808	John Sherfy	John	Sherfy	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	749	High School Degree	S	M	Store Temp Staff
809	Albert Behnke	Albert	Behnke	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	750	High School Degree	S	M	Store Temp Staff
810	Taylor Tu	Taylor	Tu	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	750	High School Degree	M	F	Store Temp Staff
811	W. Harris	W.	Harris	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	750	Partial High School	S	M	Store Temp Staff
812	Cheryl Faubert	Cheryl	Faubert	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	750	High School Degree	M	F	Store Temp Staff
813	Margurite Bonilla	Margurite	Bonilla	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	750	Partial College	S	F	Store Temp Staff
814	Mary Hirschboeck	Mary	Hirschboeck	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	750	Graduate Degree	S	M	Store Temp Staff
815	Jason VanHarn	Jason	VanHarn	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	751	Bachelors Degree	M	F	Store Temp Staff
816	Joyce Steffen	Joyce	Steffen	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	751	High School Degree	S	F	Store Temp Staff
817	Carol Flynn	Carol	Flynn	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	751	Partial College	S	F	Store Temp Staff
818	Ellis Richardson	Ellis	Richardson	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	751	Partial College	S	F	Store Temp Staff
819	James Brew	James	Brew	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	751	Graduate Degree	S	M	Store Temp Staff
820	Nadine Cook	Nadine	Cook	18	Store Temporary Stocker	21	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	751	Graduate Degree	S	M	Store Temp Staff
821	James Thompson	James	Thompson	12	Store Assistant Manager	1	11	1932-12-24	1998-01-01 00:00:00	\N	13000.0000	11	Partial College	M	F	Store Management
822	Rodney Gentry	Rodney	Gentry	13	Store Shift Supervisor	1	11	1961-09-24	1998-01-01 00:00:00	\N	8900.0000	821	Bachelors Degree	S	F	Store Management
823	Lillian Heckman	Lillian	Heckman	13	Store Shift Supervisor	1	11	1961-09-24	1998-01-01 00:00:00	\N	8200.0000	821	Partial High School	S	M	Store Management
824	Donald Reasoner	Donald	Reasoner	13	Store Shift Supervisor	1	11	1961-09-24	1998-01-01 00:00:00	\N	7000.0000	821	High School Degree	S	F	Store Management
825	Melissa Wheeler	Melissa	Wheeler	19	Store Permanent Butcher	1	19	1960-12-10	1998-01-01 00:00:00	\N	8500.0000	821	Graduate Degree	M	M	Store Full Time Staf
826	Samantha Weller	Samantha	Weller	19	Store Permanent Butcher	1	19	1960-12-10	1998-01-01 00:00:00	\N	8500.0000	821	Bachelors Degree	M	F	Store Full Time Staf
827	Ian Bloomberg	Ian	Bloomberg	14	Store Information Systems	1	14	1942-06-01	1998-01-01 00:00:00	\N	9000.0000	821	Partial College	M	M	Store Full Time Staf
828	Merav Netz	Merav	Netz	15	Store Permanent Checker	1	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	822	Graduate Degree	M	F	Store Full Time Staf
829	Maria Green	Maria	Green	15	Store Permanent Checker	1	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	822	High School Degree	S	F	Store Full Time Staf
830	Virginia Bobbitt	Virginia	Bobbitt	15	Store Permanent Checker	1	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	822	Partial College	S	M	Store Full Time Staf
831	Stanley Boston	Stanley	Boston	15	Store Permanent Checker	1	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	822	High School Degree	M	M	Store Full Time Staf
832	Matthew Barry	Matthew	Barry	15	Store Permanent Checker	1	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	823	High School Degree	S	M	Store Full Time Staf
833	Scott Chang	Scott	Chang	15	Store Permanent Checker	1	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	823	High School Degree	M	F	Store Full Time Staf
834	Melvin Carreras	Melvin	Carreras	15	Store Permanent Checker	1	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	823	Bachelors Degree	M	M	Store Full Time Staf
835	Karlyn Burtis	Karlyn	Burtis	15	Store Permanent Checker	1	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	823	High School Degree	M	M	Store Full Time Staf
836	Daniel Sanders	Daniel	Sanders	15	Store Permanent Checker	1	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	824	High School Degree	S	M	Store Full Time Staf
837	Concetta Steinberg	Concetta	Steinberg	15	Store Permanent Checker	1	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	824	Partial College	M	F	Store Full Time Staf
838	William Viellieux	William	Viellieux	15	Store Permanent Checker	1	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	824	Bachelors Degree	S	F	Store Full Time Staf
839	Ted Baugh	Ted	Baugh	15	Store Permanent Checker	1	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	824	Bachelors Degree	M	F	Store Full Time Staf
840	Josh Mullins	Josh	Mullins	16	Store Temporary Checker	1	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	822	Partial College	S	M	Store Full Time Staf
841	Catherine Maes	Catherine	Maes	16	Store Temporary Checker	1	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	822	Bachelors Degree	S	M	Store Full Time Staf
842	Renee Trujillo	Renee	Trujillo	16	Store Temporary Checker	1	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	822	Bachelors Degree	M	F	Store Full Time Staf
843	Isabel Barrington	Isabel	Barrington	16	Store Temporary Checker	1	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	822	High School Degree	S	M	Store Full Time Staf
844	Donna Zuluaga	Donna	Zuluaga	16	Store Temporary Checker	1	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	822	Partial High School	M	F	Store Full Time Staf
845	Parker Abo	Parker	Abo	16	Store Temporary Checker	1	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	823	Bachelors Degree	M	M	Store Full Time Staf
846	Jacob Azzolino	Jacob	Azzolino	16	Store Temporary Checker	1	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	823	Bachelors Degree	M	F	Store Full Time Staf
847	Grant Archuleta	Grant	Archuleta	16	Store Temporary Checker	1	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	823	Graduate Degree	M	F	Store Full Time Staf
848	Melvin Campos	Melvin	Campos	16	Store Temporary Checker	1	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	823	High School Degree	S	M	Store Full Time Staf
849	Gary Unfried	Gary	Unfried	16	Store Temporary Checker	1	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	823	Graduate Degree	M	F	Store Full Time Staf
850	Roberta Bozeman	Roberta	Bozeman	16	Store Temporary Checker	1	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	824	Partial College	S	M	Store Full Time Staf
851	Jeremy Kassab	Jeremy	Kassab	16	Store Temporary Checker	1	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	824	High School Degree	M	M	Store Full Time Staf
852	Phyllis Enlow	Phyllis	Enlow	16	Store Temporary Checker	1	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	824	High School Degree	S	F	Store Full Time Staf
853	Gene Lee	Gene	Lee	16	Store Temporary Checker	1	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	824	High School Degree	M	F	Store Full Time Staf
854	Linda Skapinok	Linda	Skapinok	16	Store Temporary Checker	1	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	824	Partial High School	M	F	Store Full Time Staf
855	Maria Marsden	Maria	Marsden	17	Store Permanent Stocker	1	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	822	Bachelors Degree	S	M	Store Full Time Staf
856	Jeffrey Campbell	Jeffrey	Campbell	17	Store Permanent Stocker	1	17	1914-02-02	1998-01-01 00:00:00	\N	4800.0000	822	Partial College	S	M	Store Full Time Staf
857	Leonardo Roberts	Leonardo	Roberts	17	Store Permanent Stocker	1	17	1914-02-02	1998-01-01 00:00:00	\N	3700.0000	822	High School Degree	S	M	Store Full Time Staf
858	Kathy Larkin	Kathy	Larkin	17	Store Permanent Stocker	1	17	1914-02-02	1998-01-01 00:00:00	\N	6500.0000	822	Partial College	M	F	Store Full Time Staf
859	Joan Bitler	Joan	Bitler	17	Store Permanent Stocker	1	17	1914-02-02	1998-01-01 00:00:00	\N	5200.0000	823	Graduate Degree	S	M	Store Full Time Staf
860	Jim Allen	Jim	Allen	17	Store Permanent Stocker	1	17	1914-02-02	1998-01-01 00:00:00	\N	4650.0000	823	Partial College	S	F	Store Full Time Staf
861	Ella Worth	Ella	Worth	17	Store Permanent Stocker	1	17	1914-02-02	1998-01-01 00:00:00	\N	4550.0000	823	Bachelors Degree	M	F	Store Full Time Staf
862	Ivan Mauro	Ivan	Mauro	17	Store Permanent Stocker	1	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	823	Bachelors Degree	M	F	Store Full Time Staf
863	Sharon Stroh	Sharon	Stroh	17	Store Permanent Stocker	1	17	1914-02-02	1998-01-01 00:00:00	\N	4700.0000	824	Bachelors Degree	M	M	Store Full Time Staf
864	Karen Theriault	Karen	Theriault	17	Store Permanent Stocker	1	17	1914-02-02	1998-01-01 00:00:00	\N	4500.0000	824	Partial College	M	F	Store Full Time Staf
865	Julia Ketterman	Julia	Ketterman	17	Store Permanent Stocker	1	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	824	Graduate Degree	M	F	Store Full Time Staf
866	Rose Beavers	Rose	Beavers	17	Store Permanent Stocker	1	17	1914-02-02	1998-01-01 00:00:00	\N	4600.0000	824	Partial High School	M	M	Store Full Time Staf
867	John Dephillipo	John	Dephillipo	18	Store Temporary Stocker	1	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	822	Graduate Degree	S	M	Store Temp Staff
868	Nellie Orando	Nellie	Orando	18	Store Temporary Stocker	1	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	822	Partial College	M	M	Store Temp Staff
869	Norman Troxell	Norman	Troxell	18	Store Temporary Stocker	1	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	822	High School Degree	M	M	Store Temp Staff
870	Patrick Gabbard	Patrick	Gabbard	18	Store Temporary Stocker	1	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	822	Bachelors Degree	S	F	Store Temp Staff
871	Ted Lebaron	Ted	Lebaron	18	Store Temporary Stocker	1	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	822	High School Degree	M	M	Store Temp Staff
872	Medra Hill	Medra	Hill	18	Store Temporary Stocker	1	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	823	Bachelors Degree	M	F	Store Temp Staff
873	Michael Butcher	Michael	Butcher	18	Store Temporary Stocker	1	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	823	Bachelors Degree	M	F	Store Temp Staff
874	Amy Taurman	Amy	Taurman	18	Store Temporary Stocker	1	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	823	Bachelors Degree	M	M	Store Temp Staff
875	Lillie Rachak	Lillie	Rachak	18	Store Temporary Stocker	1	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	823	Bachelors Degree	M	M	Store Temp Staff
876	Loy Caro	Loy	Caro	18	Store Temporary Stocker	1	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	823	Bachelors Degree	S	M	Store Temp Staff
877	Beverly Robertson	Beverly	Robertson	18	Store Temporary Stocker	1	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	824	Partial High School	M	M	Store Temp Staff
878	Margaret Potter	Margaret	Potter	18	Store Temporary Stocker	1	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	824	Partial College	S	F	Store Temp Staff
879	Maya Holmes	Maya	Holmes	18	Store Temporary Stocker	1	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	824	Partial College	S	M	Store Temp Staff
880	Ryan Crouch	Ryan	Crouch	18	Store Temporary Stocker	1	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	824	Bachelors Degree	S	M	Store Temp Staff
881	Jason Henderson	Jason	Henderson	18	Store Temporary Stocker	1	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	824	Graduate Degree	M	M	Store Temp Staff
882	Leda Witte	Leda	Witte	12	Store Assistant Manager	5	11	1972-05-12	1998-01-01 00:00:00	\N	7900.0000	12	Partial High School	M	M	Store Management
883	Harold Bauer	Harold	Bauer	15	Store Permanent Checker	5	15	1914-02-02	1998-01-01 00:00:00	\N	6400.0000	882	Partial College	M	M	Store Full Time Staf
884	Joseph Thompson	Joseph	Thompson	16	Store Temporary Checker	5	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	882	Bachelors Degree	M	F	Store Full Time Staf
885	Roberta Sturgel	Roberta	Sturgel	12	Store Assistant Manager	10	11	1932-12-24	1998-01-01 00:00:00	\N	13000.0000	13	Partial High School	S	M	Store Management
886	Norman Gambao	Norman	Gambao	13	Store Shift Supervisor	10	11	1961-09-24	1998-01-01 00:00:00	\N	8900.0000	885	Partial College	M	M	Store Management
887	Dorothy Snow	Dorothy	Snow	13	Store Shift Supervisor	10	11	1961-09-24	1998-01-01 00:00:00	\N	8200.0000	885	Bachelors Degree	M	F	Store Management
888	Julia Vaughn	Julia	Vaughn	13	Store Shift Supervisor	10	11	1961-09-24	1998-01-01 00:00:00	\N	7000.0000	885	Bachelors Degree	M	M	Store Management
889	Jack Baccus	Jack	Baccus	19	Store Permanent Butcher	10	19	1960-12-10	1998-01-01 00:00:00	\N	8500.0000	885	Partial College	M	F	Store Full Time Staf
890	Christopher Smith	Christopher	Smith	19	Store Permanent Butcher	10	19	1960-12-10	1998-01-01 00:00:00	\N	8500.0000	885	High School Degree	M	M	Store Full Time Staf
891	Josephine Joanne A Potter	Josephine Joanne A	Potter	14	Store Information Systems	10	14	1942-06-01	1998-01-01 00:00:00	\N	9000.0000	885	High School Degree	S	F	Store Full Time Staf
892	Lisa Gerber	Lisa	Gerber	15	Store Permanent Checker	10	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	886	Partial College	M	F	Store Full Time Staf
893	Deanne Vanderslice	Deanne	Vanderslice	15	Store Permanent Checker	10	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	886	High School Degree	S	F	Store Full Time Staf
894	Kathy Wood	Kathy	Wood	15	Store Permanent Checker	10	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	886	Partial High School	M	M	Store Full Time Staf
895	Howard Bostwick	Howard	Bostwick	15	Store Permanent Checker	10	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	886	Partial College	S	F	Store Full Time Staf
896	Lavona Corcoran	Lavona	Corcoran	15	Store Permanent Checker	10	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	887	Bachelors Degree	S	F	Store Full Time Staf
897	Dixie Good	Dixie	Good	15	Store Permanent Checker	10	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	887	Bachelors Degree	S	M	Store Full Time Staf
898	Andrew Grosvenor	Andrew	Grosvenor	15	Store Permanent Checker	10	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	887	Partial College	M	F	Store Full Time Staf
899	Nancy Smrha	Nancy	Smrha	15	Store Permanent Checker	10	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	887	Bachelors Degree	S	M	Store Full Time Staf
900	Robert Wright	Robert	Wright	15	Store Permanent Checker	10	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	888	Bachelors Degree	M	F	Store Full Time Staf
901	Kenneth Kalman	Kenneth	Kalman	15	Store Permanent Checker	10	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	888	Partial High School	S	M	Store Full Time Staf
902	Greg Ponce	Greg	Ponce	15	Store Permanent Checker	10	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	888	Partial High School	M	M	Store Full Time Staf
903	Chad Borrelli	Chad	Borrelli	15	Store Permanent Checker	10	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	888	Partial High School	S	M	Store Full Time Staf
904	Eddie Gillmore	Eddie	Gillmore	16	Store Temporary Checker	10	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	886	Partial High School	M	M	Store Full Time Staf
905	Hazel Mixon	Hazel	Mixon	16	Store Temporary Checker	10	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	886	Partial College	M	M	Store Full Time Staf
906	John Tommerup	John	Tommerup	16	Store Temporary Checker	10	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	886	Graduate Degree	S	M	Store Full Time Staf
907	Emilio Martinez	Emilio	Martinez	16	Store Temporary Checker	10	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	886	Bachelors Degree	M	F	Store Full Time Staf
908	Michael Glancy	Michael	Glancy	16	Store Temporary Checker	10	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	886	Bachelors Degree	S	F	Store Full Time Staf
909	M. Cappa	M.	Cappa	16	Store Temporary Checker	10	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	887	High School Degree	S	F	Store Full Time Staf
910	Jonathan Netz	Jonathan	Netz	16	Store Temporary Checker	10	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	887	Graduate Degree	S	M	Store Full Time Staf
911	Teresa Blanc	Teresa	Blanc	16	Store Temporary Checker	10	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	887	Partial College	S	M	Store Full Time Staf
912	William Collins	William	Collins	16	Store Temporary Checker	10	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	887	High School Degree	M	F	Store Full Time Staf
913	Lou Scroggins	Lou	Scroggins	16	Store Temporary Checker	10	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	887	Partial College	S	M	Store Full Time Staf
914	Hazel Marsh	Hazel	Marsh	16	Store Temporary Checker	10	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	888	Partial High School	M	F	Store Full Time Staf
915	Mildred Robinson	Mildred	Robinson	16	Store Temporary Checker	10	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	888	Graduate Degree	M	M	Store Full Time Staf
916	Susan Cox	Susan	Cox	16	Store Temporary Checker	10	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	888	Bachelors Degree	M	M	Store Full Time Staf
917	Janine Clare	Janine	Clare	16	Store Temporary Checker	10	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	888	Bachelors Degree	S	M	Store Full Time Staf
918	James Barnurn	James	Barnurn	16	Store Temporary Checker	10	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	888	Bachelors Degree	M	M	Store Full Time Staf
919	Dorothy Chrisman	Dorothy	Chrisman	17	Store Permanent Stocker	10	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	886	Partial College	M	M	Store Full Time Staf
920	Walter Taryle	Walter	Taryle	17	Store Permanent Stocker	10	17	1914-02-02	1998-01-01 00:00:00	\N	4800.0000	886	High School Degree	S	F	Store Full Time Staf
921	Herve Spencer	Herve	Spencer	17	Store Permanent Stocker	10	17	1914-02-02	1998-01-01 00:00:00	\N	3700.0000	886	High School Degree	M	M	Store Full Time Staf
922	Christopher Tribble	Christopher	Tribble	17	Store Permanent Stocker	10	17	1914-02-02	1998-01-01 00:00:00	\N	6500.0000	886	High School Degree	S	M	Store Full Time Staf
923	Nick Skapinok	Nick	Skapinok	17	Store Permanent Stocker	10	17	1914-02-02	1998-01-01 00:00:00	\N	5200.0000	887	Partial College	S	F	Store Full Time Staf
924	Janice Belleci	Janice	Belleci	17	Store Permanent Stocker	10	17	1914-02-02	1998-01-01 00:00:00	\N	4650.0000	887	High School Degree	M	M	Store Full Time Staf
925	Ila Armstrong	Ila	Armstrong	17	Store Permanent Stocker	10	17	1914-02-02	1998-01-01 00:00:00	\N	4550.0000	887	Partial College	S	M	Store Full Time Staf
926	Millard Koeber	Millard	Koeber	17	Store Permanent Stocker	10	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	887	High School Degree	S	F	Store Full Time Staf
927	Jacquelyn Wagner	Jacquelyn	Wagner	17	Store Permanent Stocker	10	17	1914-02-02	1998-01-01 00:00:00	\N	4700.0000	888	Partial College	S	M	Store Full Time Staf
928	Rosalina Noice	Rosalina	Noice	17	Store Permanent Stocker	10	17	1914-02-02	1998-01-01 00:00:00	\N	4500.0000	888	Bachelors Degree	S	F	Store Full Time Staf
929	Sharon Lindall	Sharon	Lindall	17	Store Permanent Stocker	10	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	888	Partial College	S	M	Store Full Time Staf
930	Charles Noakes	Charles	Noakes	17	Store Permanent Stocker	10	17	1914-02-02	1998-01-01 00:00:00	\N	4600.0000	888	Bachelors Degree	S	F	Store Full Time Staf
931	Susan Mc Nair	Susan	Mc Nair	18	Store Temporary Stocker	10	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	886	Bachelors Degree	M	F	Store Temp Staff
932	Wilfred Ceballos	Wilfred	Ceballos	18	Store Temporary Stocker	10	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	886	High School Degree	S	F	Store Temp Staff
933	Georgia Landrum	Georgia	Landrum	18	Store Temporary Stocker	10	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	886	Graduate Degree	S	M	Store Temp Staff
934	Niki Netz	Niki	Netz	18	Store Temporary Stocker	10	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	886	Graduate Degree	S	F	Store Temp Staff
935	Carol Amyotte	Carol	Amyotte	18	Store Temporary Stocker	10	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	886	High School Degree	S	F	Store Temp Staff
936	Brian Watson	Brian	Watson	18	Store Temporary Stocker	10	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	887	Bachelors Degree	M	F	Store Temp Staff
937	Mary Waddle	Mary	Waddle	18	Store Temporary Stocker	10	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	887	Bachelors Degree	M	F	Store Temp Staff
938	Alice Shintani	Alice	Shintani	18	Store Temporary Stocker	10	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	887	Partial College	M	M	Store Temp Staff
939	Prudence Chavez	Prudence	Chavez	18	Store Temporary Stocker	10	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	887	Bachelors Degree	M	M	Store Temp Staff
940	John Wilson	John	Wilson	18	Store Temporary Stocker	10	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	887	High School Degree	M	F	Store Temp Staff
941	William Gill	William	Gill	18	Store Temporary Stocker	10	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	888	High School Degree	S	M	Store Temp Staff
942	Beverly Smallwood	Beverly	Smallwood	18	Store Temporary Stocker	10	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	888	Bachelors Degree	M	M	Store Temp Staff
943	David Chavez	David	Chavez	18	Store Temporary Stocker	10	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	888	Bachelors Degree	S	F	Store Temp Staff
944	Deborah Blackburn	Deborah	Blackburn	18	Store Temporary Stocker	10	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	888	Graduate Degree	S	F	Store Temp Staff
945	Donald Abston	Donald	Abston	18	Store Temporary Stocker	10	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	888	High School Degree	M	M	Store Temp Staff
946	J. Scott Blauvelt	J. Scott	Blauvelt	12	Store Assistant Manager	8	11	1932-12-24	1998-01-01 00:00:00	\N	13000.0000	14	High School Degree	M	M	Store Management
947	Curtis Wardley	Curtis	Wardley	13	Store Shift Supervisor	8	11	1961-09-24	1998-01-01 00:00:00	\N	8900.0000	946	Graduate Degree	S	M	Store Management
948	Matthew Durocher	Matthew	Durocher	13	Store Shift Supervisor	8	11	1961-09-24	1998-01-01 00:00:00	\N	8200.0000	946	High School Degree	S	M	Store Management
949	Hazel Terbush	Hazel	Terbush	13	Store Shift Supervisor	8	11	1961-09-24	1998-01-01 00:00:00	\N	7000.0000	946	Bachelors Degree	M	F	Store Management
950	Arturo Poisson	Arturo	Poisson	19	Store Permanent Butcher	8	19	1960-12-10	1998-01-01 00:00:00	\N	8500.0000	946	Partial College	M	M	Store Full Time Staf
951	Shaharia Cosby	Shaharia	Cosby	19	Store Permanent Butcher	8	19	1960-12-10	1998-01-01 00:00:00	\N	8500.0000	946	Partial College	M	F	Store Full Time Staf
952	Amir Oss	Amir	Oss	14	Store Information Systems	8	14	1942-06-01	1998-01-01 00:00:00	\N	9000.0000	946	Graduate Degree	M	M	Store Full Time Staf
953	John Smith	John	Smith	15	Store Permanent Checker	8	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	947	Bachelors Degree	M	F	Store Full Time Staf
954	Christel Christensen	Christel	Christensen	15	Store Permanent Checker	8	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	947	Partial College	M	M	Store Full Time Staf
955	Valerie Pectol	Valerie	Pectol	15	Store Permanent Checker	8	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	947	High School Degree	S	F	Store Full Time Staf
956	Cornelius Baker	Cornelius	Baker	15	Store Permanent Checker	8	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	947	Partial College	S	M	Store Full Time Staf
957	Fay Finke	Fay	Finke	15	Store Permanent Checker	8	15	1914-02-02	1998-01-01 00:00:00	\N	8000.0000	947	Partial College	S	F	Store Full Time Staf
958	Allison Beutel	Allison	Beutel	15	Store Permanent Checker	8	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	948	Partial College	M	M	Store Full Time Staf
959	Ann Duvalle	Ann	Duvalle	15	Store Permanent Checker	8	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	948	Bachelors Degree	M	M	Store Full Time Staf
960	Kari Sloper	Kari	Sloper	15	Store Permanent Checker	8	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	948	Graduate Degree	S	F	Store Full Time Staf
961	Patricia Weinzimmer	Patricia	Weinzimmer	15	Store Permanent Checker	8	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	948	Graduate Degree	M	M	Store Full Time Staf
962	Raven Moore	Raven	Moore	15	Store Permanent Checker	8	15	1914-02-02	1998-01-01 00:00:00	\N	7900.0000	948	Bachelors Degree	S	M	Store Full Time Staf
963	Susan Chaw	Susan	Chaw	15	Store Permanent Checker	8	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	949	Graduate Degree	M	F	Store Full Time Staf
964	Steve Reitzel	Steve	Reitzel	15	Store Permanent Checker	8	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	949	High School Degree	S	M	Store Full Time Staf
965	Edie Horbach	Edie	Horbach	15	Store Permanent Checker	8	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	949	Partial College	M	F	Store Full Time Staf
966	Lois Knobel	Lois	Knobel	15	Store Permanent Checker	8	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	949	Partial College	M	F	Store Full Time Staf
967	Rachel Hope	Rachel	Hope	15	Store Permanent Checker	8	15	1914-02-02	1998-01-01 00:00:00	\N	8100.0000	949	Partial College	M	F	Store Full Time Staf
968	Pete Fisher	Pete	Fisher	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	947	Graduate Degree	S	F	Store Full Time Staf
969	Ida Dabit	Ida	Dabit	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	947	High School Degree	S	F	Store Full Time Staf
970	Shawn Turner	Shawn	Turner	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	947	Graduate Degree	S	F	Store Full Time Staf
971	Mike Clark	Mike	Clark	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	947	Bachelors Degree	S	F	Store Full Time Staf
972	Arlene Schimanski	Arlene	Schimanski	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	947	Partial College	S	M	Store Full Time Staf
973	Carolyn Alumbaugh	Carolyn	Alumbaugh	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	947	High School Degree	M	F	Store Full Time Staf
974	Michael Benson	Michael	Benson	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	948	High School Degree	S	F	Store Full Time Staf
975	Ted Rusch	Ted	Rusch	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	948	Partial College	S	F	Store Full Time Staf
976	David Cocadiz	David	Cocadiz	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	948	High School Degree	S	F	Store Full Time Staf
977	Lorraine Mcgough	Lorraine	Mcgough	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	948	Graduate Degree	M	F	Store Full Time Staf
978	Bennie King	Bennie	King	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	948	Partial College	S	M	Store Full Time Staf
979	Melissa Smith	Melissa	Smith	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	948	Partial College	M	F	Store Full Time Staf
980	M. Patricia Campbell	M. Patricia	Campbell	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	949	Partial College	S	F	Store Full Time Staf
981	Selene Watson	Selene	Watson	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	949	High School Degree	M	M	Store Full Time Staf
982	Linda Anderson	Linda	Anderson	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	949	High School Degree	M	F	Store Full Time Staf
983	Elisabeth Duncan	Elisabeth	Duncan	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	949	Graduate Degree	S	F	Store Full Time Staf
984	French Wilson	French	Wilson	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	949	Bachelors Degree	S	M	Store Full Time Staf
985	Mildred Morrow	Mildred	Morrow	16	Store Temporary Checker	8	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	949	Bachelors Degree	M	F	Store Full Time Staf
986	Maeve Wall	Maeve	Wall	17	Store Permanent Stocker	8	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	947	High School Degree	S	F	Store Full Time Staf
987	Margaret Clendenen	Margaret	Clendenen	17	Store Permanent Stocker	8	17	1914-02-02	1998-01-01 00:00:00	\N	4800.0000	947	Graduate Degree	S	M	Store Full Time Staf
988	Brian Willeford	Brian	Willeford	17	Store Permanent Stocker	8	17	1914-02-02	1998-01-01 00:00:00	\N	3700.0000	947	Bachelors Degree	S	F	Store Full Time Staf
989	Dominick Nutter	Dominick	Nutter	17	Store Permanent Stocker	8	17	1914-02-02	1998-01-01 00:00:00	\N	6500.0000	947	Partial High School	M	F	Store Full Time Staf
990	Stacey Case	Stacey	Case	17	Store Permanent Stocker	8	17	1914-02-02	1998-01-01 00:00:00	\N	4300.0000	947	Bachelors Degree	M	F	Store Full Time Staf
991	Maria Terry	Maria	Terry	17	Store Permanent Stocker	8	17	1914-02-02	1998-01-01 00:00:00	\N	5200.0000	948	Partial High School	M	F	Store Full Time Staf
992	Claudette Cabrera	Claudette	Cabrera	17	Store Permanent Stocker	8	17	1914-02-02	1998-01-01 00:00:00	\N	4650.0000	948	Partial College	M	F	Store Full Time Staf
993	Ethan Bunosky	Ethan	Bunosky	17	Store Permanent Stocker	8	17	1914-02-02	1998-01-01 00:00:00	\N	4550.0000	948	High School Degree	M	M	Store Full Time Staf
994	Richard Burke	Richard	Burke	17	Store Permanent Stocker	8	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	948	Partial College	M	M	Store Full Time Staf
995	Carol Lindsay	Carol	Lindsay	17	Store Permanent Stocker	8	17	1914-02-02	1998-01-01 00:00:00	\N	4200.0000	948	High School Degree	M	M	Store Full Time Staf
996	William Murphy	William	Murphy	17	Store Permanent Stocker	8	17	1914-02-02	1998-01-01 00:00:00	\N	4700.0000	949	Bachelors Degree	M	M	Store Full Time Staf
997	John Sweet	John	Sweet	17	Store Permanent Stocker	8	17	1914-02-02	1998-01-01 00:00:00	\N	4500.0000	949	Partial College	M	F	Store Full Time Staf
998	Elizabeth Jantzer	Elizabeth	Jantzer	17	Store Permanent Stocker	8	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	949	High School Degree	M	F	Store Full Time Staf
999	Beverly Dittmar	Beverly	Dittmar	17	Store Permanent Stocker	8	17	1914-02-02	1998-01-01 00:00:00	\N	4600.0000	949	Partial College	M	M	Store Full Time Staf
1000	Miggs Gutirrez	Miggs	Gutirrez	17	Store Permanent Stocker	8	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	949	High School Degree	M	M	Store Full Time Staf
1001	Joan Carol	Joan	Carol	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	947	Graduate Degree	S	M	Store Temp Staff
1002	Ida Holmes	Ida	Holmes	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	947	High School Degree	S	F	Store Temp Staff
1003	Lillian Chandler	Lillian	Chandler	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	947	Bachelors Degree	M	M	Store Temp Staff
1004	Marylou Burkett	Marylou	Burkett	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	947	Partial High School	M	F	Store Temp Staff
1005	Melvin Drake	Melvin	Drake	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	947	High School Degree	S	M	Store Temp Staff
1006	Natalie Barber	Natalie	Barber	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	947	Bachelors Degree	M	M	Store Temp Staff
1007	Eunice Richendollar	Eunice	Richendollar	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	948	Partial College	S	F	Store Temp Staff
1008	Judy Caravello	Judy	Caravello	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	948	Graduate Degree	S	F	Store Temp Staff
1009	Marilyn Paulson	Marilyn	Paulson	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	948	High School Degree	S	F	Store Temp Staff
1010	James Trujillo	James	Trujillo	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	948	High School Degree	S	M	Store Temp Staff
1011	M. Barajas	M.	Barajas	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	948	Bachelors Degree	S	M	Store Temp Staff
1012	Kara Ealey	Kara	Ealey	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	948	Graduate Degree	S	M	Store Temp Staff
1013	Frederick Pigman	Frederick	Pigman	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	949	Partial College	M	F	Store Temp Staff
1014	Ruth Minniear	Ruth	Minniear	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	949	Bachelors Degree	S	F	Store Temp Staff
1015	Macario Robinson	Macario	Robinson	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	949	High School Degree	S	M	Store Temp Staff
1016	Corrie Steger	Corrie	Steger	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	949	Bachelors Degree	S	F	Store Temp Staff
1017	Rebecca Lindsey	Rebecca	Lindsey	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	949	High School Degree	M	F	Store Temp Staff
1018	Dennis Larson	Dennis	Larson	18	Store Temporary Stocker	8	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	949	Partial High School	S	F	Store Temp Staff
1019	Monita Heyer	Monita	Heyer	12	Store Assistant Manager	4	11	1932-12-24	1998-01-01 00:00:00	\N	12000.0000	15	High School Degree	S	F	Store Management
1020	Kim Clifford	Kim	Clifford	13	Store Shift Supervisor	4	11	1961-09-24	1998-01-01 00:00:00	\N	9000.0000	1019	Partial High School	M	F	Store Management
1021	Lucille Smith	Lucille	Smith	13	Store Shift Supervisor	4	11	1961-09-24	1998-01-01 00:00:00	\N	8000.0000	1019	Graduate Degree	M	M	Store Management
1022	Atallah Todd	Atallah	Todd	13	Store Shift Supervisor	4	11	1961-09-24	1998-01-01 00:00:00	\N	7000.0000	1019	High School Degree	S	M	Store Management
1023	Chris Batouche	Chris	Batouche	19	Store Permanent Butcher	4	19	1960-12-10	1998-01-01 00:00:00	\N	8500.0000	1019	Graduate Degree	M	M	Store Full Time Staf
1024	Martha Marple	Martha	Marple	19	Store Permanent Butcher	4	19	1960-12-10	1998-01-01 00:00:00	\N	8500.0000	1019	Graduate Degree	S	F	Store Full Time Staf
1025	Blanche Griffin	Blanche	Griffin	14	Store Information Systems	4	14	1942-06-01	1998-01-01 00:00:00	\N	9000.0000	1019	Partial High School	M	M	Store Full Time Staf
1026	Beverly Carrington	Beverly	Carrington	15	Store Permanent Checker	4	15	1914-02-02	1998-01-01 00:00:00	\N	7200.0000	1020	Bachelors Degree	S	M	Store Full Time Staf
1027	Kathy Vigil	Kathy	Vigil	15	Store Permanent Checker	4	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	1020	Partial High School	S	F	Store Full Time Staf
1028	Gary Gonzales	Gary	Gonzales	15	Store Permanent Checker	4	15	1914-02-02	1998-01-01 00:00:00	\N	6900.0000	1020	Graduate Degree	S	M	Store Full Time Staf
1029	Catherine Starr	Catherine	Starr	15	Store Permanent Checker	4	15	1914-02-02	1998-01-01 00:00:00	\N	7100.0000	1020	High School Degree	M	F	Store Full Time Staf
1030	Steven Murphy	Steven	Murphy	15	Store Permanent Checker	4	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	1021	Partial College	M	F	Store Full Time Staf
1031	Harold Rinks	Harold	Rinks	15	Store Permanent Checker	4	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	1021	Partial College	M	F	Store Full Time Staf
1032	William Kroes	William	Kroes	15	Store Permanent Checker	4	15	1914-02-02	1998-01-01 00:00:00	\N	5000.0000	1021	High School Degree	S	F	Store Full Time Staf
1033	Andrea Shafer	Andrea	Shafer	15	Store Permanent Checker	4	15	1914-02-02	1998-01-01 00:00:00	\N	9000.0000	1022	High School Degree	M	M	Store Full Time Staf
1034	Garrett Price	Garrett	Price	15	Store Permanent Checker	4	15	1914-02-02	1998-01-01 00:00:00	\N	6500.0000	1022	Bachelors Degree	M	F	Store Full Time Staf
1035	Betty Driscoll	Betty	Driscoll	15	Store Permanent Checker	4	15	1914-02-02	1998-01-01 00:00:00	\N	7500.0000	1022	High School Degree	S	M	Store Full Time Staf
1036	Clara Morris	Clara	Morris	16	Store Temporary Checker	4	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1020	Partial High School	M	F	Store Full Time Staf
1037	Kerry Price	Kerry	Price	16	Store Temporary Checker	4	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1020	Graduate Degree	M	M	Store Full Time Staf
1038	Joyce Marez	Joyce	Marez	16	Store Temporary Checker	4	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1020	Graduate Degree	M	F	Store Full Time Staf
1039	Eleanor Wachterman	Eleanor	Wachterman	16	Store Temporary Checker	4	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1020	High School Degree	M	F	Store Full Time Staf
1040	Jason Usnick	Jason	Usnick	16	Store Temporary Checker	4	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1021	Partial High School	S	M	Store Full Time Staf
1041	Mike Brown	Mike	Brown	16	Store Temporary Checker	4	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1021	Bachelors Degree	S	M	Store Full Time Staf
1042	Ronald Galich	Ronald	Galich	16	Store Temporary Checker	4	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1021	High School Degree	M	F	Store Full Time Staf
1043	Gayle Watson	Gayle	Watson	16	Store Temporary Checker	4	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1022	Partial College	M	M	Store Full Time Staf
1044	Phyllis Ardell	Phyllis	Ardell	16	Store Temporary Checker	4	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1022	Partial High School	S	F	Store Full Time Staf
1045	Brian Nakauchi	Brian	Nakauchi	16	Store Temporary Checker	4	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1022	High School Degree	M	F	Store Full Time Staf
1046	Mabel Powers	Mabel	Powers	17	Store Permanent Stocker	4	17	1946-04-18	1998-01-01 00:00:00	\N	4400.0000	1020	Graduate Degree	S	M	Store Full Time Staf
1047	Gregory Amburgey	Gregory	Amburgey	17	Store Permanent Stocker	4	17	1946-04-18	1998-01-01 00:00:00	\N	4800.0000	1020	Bachelors Degree	M	M	Store Full Time Staf
1048	Brian Johnston	Brian	Johnston	17	Store Permanent Stocker	4	17	1946-04-18	1998-01-01 00:00:00	\N	3700.0000	1020	High School Degree	S	M	Store Full Time Staf
1049	Rama Hager	Rama	Hager	17	Store Permanent Stocker	4	17	1946-04-18	1998-01-01 00:00:00	\N	6500.0000	1020	Partial High School	S	F	Store Full Time Staf
1050	Daniel Posey	Daniel	Posey	17	Store Permanent Stocker	4	17	1946-04-18	1998-01-01 00:00:00	\N	5200.0000	1021	High School Degree	M	F	Store Full Time Staf
1051	Ruth Dimon	Ruth	Dimon	17	Store Permanent Stocker	4	17	1946-04-18	1998-01-01 00:00:00	\N	4650.0000	1021	Bachelors Degree	M	F	Store Full Time Staf
1052	Ryan Williams	Ryan	Williams	17	Store Permanent Stocker	4	17	1946-04-18	1998-01-01 00:00:00	\N	4550.0000	1021	Partial College	M	F	Store Full Time Staf
1053	Kiyo Fien	Kiyo	Fien	17	Store Permanent Stocker	4	17	1946-04-18	1998-01-01 00:00:00	\N	4400.0000	1022	Graduate Degree	M	F	Store Full Time Staf
1054	Brenda Stalker	Brenda	Stalker	17	Store Permanent Stocker	4	17	1946-04-18	1998-01-01 00:00:00	\N	4700.0000	1022	Partial College	S	F	Store Full Time Staf
1055	Wei Fan	Wei	Fan	17	Store Permanent Stocker	4	17	1946-04-18	1998-01-01 00:00:00	\N	4500.0000	1022	Graduate Degree	S	M	Store Full Time Staf
1056	Thomas Kamas	Thomas	Kamas	18	Store Temporary Stocker	4	18	1976-10-05	1998-01-01 00:00:00	\N	20.0000	1020	High School Degree	M	F	Store Temp Staff
1057	Anthony Barr	Anthony	Barr	18	Store Temporary Stocker	4	18	1976-10-05	1998-01-01 00:00:00	\N	20.0000	1020	Bachelors Degree	S	F	Store Temp Staff
1058	Amy Petranoff	Amy	Petranoff	18	Store Temporary Stocker	4	18	1976-10-05	1998-01-01 00:00:00	\N	20.0000	1020	Graduate Degree	M	F	Store Temp Staff
1059	Marcia ONeill	Marcia	ONeill	18	Store Temporary Stocker	4	18	1976-10-05	1998-01-01 00:00:00	\N	20.0000	1020	Bachelors Degree	S	M	Store Temp Staff
1060	Marilyn McDonald	Marilyn	McDonald	18	Store Temporary Stocker	4	18	1976-10-05	1998-01-01 00:00:00	\N	20.0000	1021	High School Degree	S	M	Store Temp Staff
1061	Verla Walter	Verla	Walter	18	Store Temporary Stocker	4	18	1976-10-05	1998-01-01 00:00:00	\N	20.0000	1021	High School Degree	M	F	Store Temp Staff
1062	Jean McGuin	Jean	McGuin	18	Store Temporary Stocker	4	18	1976-10-05	1998-01-01 00:00:00	\N	20.0000	1021	Bachelors Degree	S	F	Store Temp Staff
1063	Gilbert Amper	Gilbert	Amper	18	Store Temporary Stocker	4	18	1976-10-05	1998-01-01 00:00:00	\N	20.0000	1022	High School Degree	S	M	Store Temp Staff
1064	Frances Hansen	Frances	Hansen	18	Store Temporary Stocker	4	18	1976-10-05	1998-01-01 00:00:00	\N	20.0000	1022	Partial College	S	F	Store Temp Staff
1065	Virginia Craycraft	Virginia	Craycraft	18	Store Temporary Stocker	4	18	1976-10-05	1998-01-01 00:00:00	\N	20.0000	1022	Partial College	M	F	Store Temp Staff
1066	David Johnson	David	Johnson	12	Store Assistant Manager	12	11	1932-12-24	1998-01-01 00:00:00	\N	13000.0000	16	Bachelors Degree	M	M	Store Management
1067	Marjorie Marlowe	Marjorie	Marlowe	13	Store Shift Supervisor	12	11	1961-09-24	1998-01-01 00:00:00	\N	8900.0000	1066	Partial College	M	M	Store Management
1068	Edward Ortiz	Edward	Ortiz	13	Store Shift Supervisor	12	11	1961-09-24	1998-01-01 00:00:00	\N	8200.0000	1066	Graduate Degree	S	M	Store Management
1069	Michael Michaels	Michael	Michaels	13	Store Shift Supervisor	12	11	1961-09-24	1998-01-01 00:00:00	\N	7000.0000	1066	Partial High School	M	M	Store Management
1070	Barbara Obaugh	Barbara	Obaugh	19	Store Permanent Butcher	12	19	1960-12-10	1998-01-01 00:00:00	\N	8500.0000	1066	Partial College	M	F	Store Full Time Staf
1071	Brett Hammons	Brett	Hammons	19	Store Permanent Butcher	12	19	1960-12-10	1998-01-01 00:00:00	\N	8500.0000	1066	Partial College	S	M	Store Full Time Staf
1072	Donald Curl	Donald	Curl	14	Store Information Systems	12	14	1942-06-01	1998-01-01 00:00:00	\N	9000.0000	1066	Bachelors Degree	S	F	Store Full Time Staf
1073	Joyce Heth	Joyce	Heth	15	Store Permanent Checker	12	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	1067	High School Degree	M	M	Store Full Time Staf
1074	Alice Salazar	Alice	Salazar	15	Store Permanent Checker	12	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	1067	Partial High School	M	M	Store Full Time Staf
1075	Marcus Reardon	Marcus	Reardon	15	Store Permanent Checker	12	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	1067	Partial College	M	M	Store Full Time Staf
1076	Glenn Chenault	Glenn	Chenault	15	Store Permanent Checker	12	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	1067	Bachelors Degree	M	F	Store Full Time Staf
1077	Sandra Edwards	Sandra	Edwards	15	Store Permanent Checker	12	15	1914-02-02	1998-01-01 00:00:00	\N	8000.0000	1067	High School Degree	M	M	Store Full Time Staf
1078	Beulah Sowards	Beulah	Sowards	15	Store Permanent Checker	12	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	1068	Bachelors Degree	S	F	Store Full Time Staf
1079	Konie James	Konie	James	15	Store Permanent Checker	12	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	1068	Graduate Degree	S	F	Store Full Time Staf
1080	Hazel Coy	Hazel	Coy	15	Store Permanent Checker	12	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	1068	Partial High School	M	M	Store Full Time Staf
1081	Merced Putinas	Merced	Putinas	15	Store Permanent Checker	12	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	1068	Bachelors Degree	M	M	Store Full Time Staf
1082	Marilyn Jasper	Marilyn	Jasper	15	Store Permanent Checker	12	15	1914-02-02	1998-01-01 00:00:00	\N	7900.0000	1068	Bachelors Degree	M	F	Store Full Time Staf
1083	Carl Morris	Carl	Morris	15	Store Permanent Checker	12	15	1914-02-02	1998-01-01 00:00:00	\N	7000.0000	1069	Partial College	M	M	Store Full Time Staf
1084	Merceades Laudenslager	Merceades	Laudenslager	15	Store Permanent Checker	12	15	1914-02-02	1998-01-01 00:00:00	\N	6800.0000	1069	Bachelors Degree	S	M	Store Full Time Staf
1085	Robin Dominica	Robin	Dominica	15	Store Permanent Checker	12	15	1914-02-02	1998-01-01 00:00:00	\N	6700.0000	1069	Partial High School	M	F	Store Full Time Staf
1086	Jade Brandberry	Jade	Brandberry	15	Store Permanent Checker	12	15	1914-02-02	1998-01-01 00:00:00	\N	8200.0000	1069	Partial College	S	F	Store Full Time Staf
1087	Kathleen Henderson	Kathleen	Henderson	15	Store Permanent Checker	12	15	1914-02-02	1998-01-01 00:00:00	\N	8100.0000	1069	Partial High School	M	M	Store Full Time Staf
1088	John Williamson	John	Williamson	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1067	Partial High School	S	F	Store Full Time Staf
1089	Eugene Goodwater	Eugene	Goodwater	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1067	High School Degree	M	M	Store Full Time Staf
1090	Paula Tomlinson	Paula	Tomlinson	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1067	Bachelors Degree	M	M	Store Full Time Staf
1091	Shauneen Springate	Shauneen	Springate	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1067	High School Degree	M	F	Store Full Time Staf
1092	James Delhay	James	Delhay	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1067	Partial High School	S	M	Store Full Time Staf
1093	Linda Petrick	Linda	Petrick	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1067	High School Degree	M	F	Store Full Time Staf
1094	Bernard Maestas	Bernard	Maestas	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1068	Partial College	M	F	Store Full Time Staf
1095	Thomas Balchuck	Thomas	Balchuck	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1068	Partial College	M	F	Store Full Time Staf
1096	Valerie Waller	Valerie	Waller	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1068	Partial College	S	M	Store Full Time Staf
1097	Beatrice Barney	Beatrice	Barney	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1068	Bachelors Degree	S	M	Store Full Time Staf
1098	Emily Gerber	Emily	Gerber	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1068	Partial College	M	F	Store Full Time Staf
1099	Darlyn Grayson	Darlyn	Grayson	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1068	Partial High School	S	F	Store Full Time Staf
1100	Rachel Purcell	Rachel	Purcell	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1069	Graduate Degree	M	F	Store Full Time Staf
1101	Steve Eurich	Steve	Eurich	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1069	Partial College	M	M	Store Full Time Staf
1102	Mary Pierson	Mary	Pierson	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1069	Partial College	S	F	Store Full Time Staf
1103	Leo Jones	Leo	Jones	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1069	Graduate Degree	M	F	Store Full Time Staf
1104	Nancy Beatty	Nancy	Beatty	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1069	High School Degree	S	M	Store Full Time Staf
1105	Clara McNight	Clara	McNight	16	Store Temporary Checker	12	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1069	Bachelors Degree	M	M	Store Full Time Staf
1106	Marcella Isaacs	Marcella	Isaacs	17	Store Permanent Stocker	12	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	1067	High School Degree	M	F	Store Full Time Staf
1107	Charlotte Yonce	Charlotte	Yonce	17	Store Permanent Stocker	12	17	1914-02-02	1998-01-01 00:00:00	\N	4800.0000	1067	High School Degree	M	M	Store Full Time Staf
1108	Benjamin Foster	Benjamin	Foster	17	Store Permanent Stocker	12	17	1914-02-02	1998-01-01 00:00:00	\N	3700.0000	1067	Partial High School	S	F	Store Full Time Staf
1109	John Reed	John	Reed	17	Store Permanent Stocker	12	17	1914-02-02	1998-01-01 00:00:00	\N	6500.0000	1067	Partial High School	S	F	Store Full Time Staf
1110	Lynn Kwiatkowski	Lynn	Kwiatkowski	17	Store Permanent Stocker	12	17	1914-02-02	1998-01-01 00:00:00	\N	4300.0000	1067	Partial High School	M	M	Store Full Time Staf
1111	Donald Vann	Donald	Vann	17	Store Permanent Stocker	12	17	1914-02-02	1998-01-01 00:00:00	\N	5200.0000	1068	Bachelors Degree	S	M	Store Full Time Staf
1112	William Smith	William	Smith	17	Store Permanent Stocker	12	17	1914-02-02	1998-01-01 00:00:00	\N	4650.0000	1068	Partial College	S	M	Store Full Time Staf
1113	Amy Hensley	Amy	Hensley	17	Store Permanent Stocker	12	17	1914-02-02	1998-01-01 00:00:00	\N	4550.0000	1068	Bachelors Degree	M	M	Store Full Time Staf
1114	Judy Owens	Judy	Owens	17	Store Permanent Stocker	12	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	1068	Graduate Degree	S	M	Store Full Time Staf
1115	Frederick Castillo	Frederick	Castillo	17	Store Permanent Stocker	12	17	1914-02-02	1998-01-01 00:00:00	\N	4200.0000	1068	Partial College	S	F	Store Full Time Staf
1116	Phil Munoz	Phil	Munoz	17	Store Permanent Stocker	12	17	1914-02-02	1998-01-01 00:00:00	\N	4700.0000	1069	Partial High School	M	M	Store Full Time Staf
1117	Lori Lightfoot	Lori	Lightfoot	17	Store Permanent Stocker	12	17	1914-02-02	1998-01-01 00:00:00	\N	4500.0000	1069	High School Degree	S	M	Store Full Time Staf
1118	Joyce Simmons	Joyce	Simmons	17	Store Permanent Stocker	12	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	1069	High School Degree	S	M	Store Full Time Staf
1119	James Hays	James	Hays	17	Store Permanent Stocker	12	17	1914-02-02	1998-01-01 00:00:00	\N	4600.0000	1069	High School Degree	M	F	Store Full Time Staf
1120	Elizabeth Auintana	Elizabeth	Auintana	17	Store Permanent Stocker	12	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	1069	Graduate Degree	S	M	Store Full Time Staf
1121	Luther Flanigan	Luther	Flanigan	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1067	High School Degree	S	M	Store Temp Staff
1122	Oleta Shanklin	Oleta	Shanklin	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1067	Bachelors Degree	M	F	Store Temp Staff
1123	Margaret Lewis	Margaret	Lewis	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1067	Partial College	M	M	Store Temp Staff
1124	Chris King	Chris	King	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1067	High School Degree	S	M	Store Temp Staff
1125	Anna Frongillo	Anna	Frongillo	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1067	Partial High School	S	F	Store Temp Staff
1126	Sheila Stallings	Sheila	Stallings	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1067	Partial College	M	M	Store Temp Staff
1127	Richard Yoshimura	Richard	Yoshimura	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1068	Partial High School	S	M	Store Temp Staff
1128	Stacey Rowland	Stacey	Rowland	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1068	Partial College	S	F	Store Temp Staff
1129	Daniel Balleo	Daniel	Balleo	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1068	Partial College	M	M	Store Temp Staff
1130	Myrtle Maggard	Myrtle	Maggard	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1068	Partial College	M	M	Store Temp Staff
1131	Marin Bezic	Marin	Bezic	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1068	Graduate Degree	S	M	Store Temp Staff
1132	Joan Staley	Joan	Staley	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1068	High School Degree	M	F	Store Temp Staff
1133	Troy Lipford	Troy	Lipford	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1069	Partial College	S	F	Store Temp Staff
1134	Johann Winternitz	Johann	Winternitz	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1069	Graduate Degree	S	M	Store Temp Staff
1135	Ruben Burns	Ruben	Burns	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1069	Bachelors Degree	M	F	Store Temp Staff
1136	Sepideh Cruz	Sepideh	Cruz	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1069	High School Degree	S	F	Store Temp Staff
1137	Heather Geiermann	Heather	Geiermann	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1069	High School Degree	S	F	Store Temp Staff
1138	James Eichorn	James	Eichorn	18	Store Temporary Stocker	12	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1069	Partial College	S	M	Store Temp Staff
1139	Jeanette Belsey	Jeanette	Belsey	12	Store Assistant Manager	18	11	1972-05-12	1998-01-01 00:00:00	\N	10000.0000	17	Graduate Degree	S	M	Store Management
1140	Mona Jaramillo	Mona	Jaramillo	13	Store Shift Supervisor	18	11	1961-09-24	1998-01-01 00:00:00	\N	8900.0000	1139	Partial College	S	M	Store Management
1141	James Compagno	James	Compagno	15	Store Permanent Checker	18	15	1914-02-02	1998-01-01 00:00:00	\N	6400.0000	1139	Graduate Degree	S	M	Store Full Time Staf
1142	Hazel Souza	Hazel	Souza	15	Store Permanent Checker	18	15	1914-02-02	1998-01-01 00:00:00	\N	5900.0000	1139	High School Degree	M	M	Store Full Time Staf
1143	Ana Quick	Ana	Quick	15	Store Permanent Checker	18	15	1914-02-02	1998-01-01 00:00:00	\N	6200.0000	1140	Partial College	M	F	Store Full Time Staf
1144	Shirley Curtsinger	Shirley	Curtsinger	15	Store Permanent Checker	18	15	1914-02-02	1998-01-01 00:00:00	\N	6100.0000	1140	Bachelors Degree	M	M	Store Full Time Staf
1145	Michael Swartwood	Michael	Swartwood	16	Store Temporary Checker	18	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1139	Partial College	M	F	Store Full Time Staf
1146	Elizabeth Anderson	Elizabeth	Anderson	16	Store Temporary Checker	18	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1139	High School Degree	S	F	Store Full Time Staf
1147	Jacqueline Cutwright	Jacqueline	Cutwright	16	Store Temporary Checker	18	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1140	Partial High School	S	F	Store Full Time Staf
1148	Sharon Bishop	Sharon	Bishop	16	Store Temporary Checker	18	16	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1140	High School Degree	M	F	Store Full Time Staf
1149	Bertha Ciruli	Bertha	Ciruli	17	Store Permanent Stocker	18	17	1914-02-02	1998-01-01 00:00:00	\N	4400.0000	1139	High School Degree	M	F	Store Full Time Staf
1150	Foster Detwiler	Foster	Detwiler	17	Store Permanent Stocker	18	17	1914-02-02	1998-01-01 00:00:00	\N	4800.0000	1139	Partial High School	M	M	Store Full Time Staf
1151	Burnis Biltoft	Burnis	Biltoft	17	Store Permanent Stocker	18	17	1914-02-02	1998-01-01 00:00:00	\N	3700.0000	1140	High School Degree	S	F	Store Full Time Staf
1152	Barbara Younce	Barbara	Younce	17	Store Permanent Stocker	18	17	1914-02-02	1998-01-01 00:00:00	\N	6500.0000	1140	Bachelors Degree	M	M	Store Full Time Staf
1153	Gail Pirnie	Gail	Pirnie	18	Store Temporary Stocker	18	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1139	Bachelors Degree	S	M	Store Temp Staff
1154	Judy Doolittle	Judy	Doolittle	18	Store Temporary Stocker	18	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1139	High School Degree	M	F	Store Temp Staff
1155	Vivian Burnham	Vivian	Burnham	18	Store Temporary Stocker	18	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1140	Bachelors Degree	S	M	Store Temp Staff
1156	Kris Stand	Kris	Stand	18	Store Temporary Stocker	18	18	1914-02-02	1998-01-01 00:00:00	\N	20.0000	1140	Graduate Degree	S	F	Store Temp Staff
\.


--
-- Data for Name: employee_closure; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY employee_closure (employee_id, supervisor_id, distance) FROM stdin;
1	1	0
2	2	0
4	4	0
5	5	0
6	6	0
7	7	0
8	8	0
9	9	0
10	10	0
11	11	0
12	12	0
13	13	0
14	14	0
15	15	0
16	16	0
17	17	0
18	18	0
19	19	0
20	20	0
21	21	0
22	22	0
23	23	0
24	24	0
25	25	0
26	26	0
27	27	0
28	28	0
29	29	0
30	30	0
31	31	0
32	32	0
33	33	0
34	34	0
35	35	0
36	36	0
37	37	0
38	38	0
39	39	0
40	40	0
41	41	0
42	42	0
43	43	0
44	44	0
45	45	0
46	46	0
47	47	0
48	48	0
49	49	0
50	50	0
51	51	0
52	52	0
53	53	0
54	54	0
55	55	0
56	56	0
57	57	0
58	58	0
59	59	0
60	60	0
61	61	0
62	62	0
63	63	0
64	64	0
65	65	0
66	66	0
67	67	0
68	68	0
69	69	0
70	70	0
71	71	0
72	72	0
73	73	0
74	74	0
75	75	0
76	76	0
77	77	0
78	78	0
79	79	0
80	80	0
81	81	0
82	82	0
83	83	0
84	84	0
85	85	0
86	86	0
87	87	0
88	88	0
89	89	0
90	90	0
91	91	0
92	92	0
93	93	0
94	94	0
95	95	0
96	96	0
97	97	0
98	98	0
99	99	0
100	100	0
101	101	0
102	102	0
103	103	0
104	104	0
105	105	0
106	106	0
107	107	0
108	108	0
109	109	0
110	110	0
111	111	0
112	112	0
113	113	0
114	114	0
115	115	0
116	116	0
117	117	0
118	118	0
119	119	0
120	120	0
121	121	0
122	122	0
123	123	0
124	124	0
125	125	0
126	126	0
127	127	0
128	128	0
129	129	0
130	130	0
131	131	0
132	132	0
133	133	0
134	134	0
135	135	0
136	136	0
137	137	0
138	138	0
139	139	0
140	140	0
141	141	0
142	142	0
143	143	0
144	144	0
145	145	0
146	146	0
147	147	0
148	148	0
149	149	0
150	150	0
151	151	0
152	152	0
153	153	0
154	154	0
155	155	0
156	156	0
157	157	0
158	158	0
159	159	0
160	160	0
161	161	0
162	162	0
163	163	0
164	164	0
165	165	0
166	166	0
167	167	0
168	168	0
169	169	0
170	170	0
171	171	0
172	172	0
173	173	0
174	174	0
175	175	0
176	176	0
177	177	0
178	178	0
179	179	0
180	180	0
181	181	0
182	182	0
183	183	0
184	184	0
185	185	0
186	186	0
187	187	0
188	188	0
189	189	0
190	190	0
191	191	0
192	192	0
193	193	0
194	194	0
195	195	0
196	196	0
197	197	0
198	198	0
199	199	0
200	200	0
201	201	0
202	202	0
203	203	0
204	204	0
205	205	0
206	206	0
207	207	0
208	208	0
209	209	0
210	210	0
211	211	0
212	212	0
213	213	0
214	214	0
215	215	0
216	216	0
217	217	0
218	218	0
219	219	0
220	220	0
221	221	0
222	222	0
223	223	0
224	224	0
225	225	0
226	226	0
227	227	0
228	228	0
229	229	0
230	230	0
231	231	0
232	232	0
233	233	0
234	234	0
235	235	0
236	236	0
237	237	0
238	238	0
239	239	0
240	240	0
241	241	0
242	242	0
243	243	0
244	244	0
245	245	0
246	246	0
247	247	0
248	248	0
249	249	0
250	250	0
251	251	0
252	252	0
253	253	0
254	254	0
255	255	0
256	256	0
257	257	0
258	258	0
259	259	0
260	260	0
261	261	0
262	262	0
263	263	0
264	264	0
265	265	0
266	266	0
267	267	0
268	268	0
269	269	0
270	270	0
271	271	0
272	272	0
273	273	0
274	274	0
275	275	0
276	276	0
277	277	0
278	278	0
279	279	0
280	280	0
281	281	0
282	282	0
283	283	0
284	284	0
285	285	0
286	286	0
287	287	0
288	288	0
289	289	0
290	290	0
291	291	0
292	292	0
293	293	0
294	294	0
295	295	0
296	296	0
297	297	0
298	298	0
299	299	0
300	300	0
301	301	0
302	302	0
303	303	0
304	304	0
305	305	0
306	306	0
307	307	0
308	308	0
309	309	0
310	310	0
311	311	0
312	312	0
313	313	0
314	314	0
315	315	0
316	316	0
317	317	0
318	318	0
319	319	0
320	320	0
321	321	0
322	322	0
323	323	0
324	324	0
325	325	0
326	326	0
327	327	0
328	328	0
329	329	0
330	330	0
331	331	0
332	332	0
333	333	0
334	334	0
335	335	0
336	336	0
337	337	0
338	338	0
339	339	0
340	340	0
341	341	0
342	342	0
343	343	0
344	344	0
345	345	0
346	346	0
347	347	0
348	348	0
349	349	0
350	350	0
351	351	0
352	352	0
353	353	0
354	354	0
355	355	0
356	356	0
357	357	0
358	358	0
359	359	0
360	360	0
361	361	0
362	362	0
363	363	0
364	364	0
365	365	0
366	366	0
367	367	0
368	368	0
369	369	0
370	370	0
371	371	0
372	372	0
373	373	0
374	374	0
375	375	0
376	376	0
377	377	0
378	378	0
379	379	0
380	380	0
381	381	0
382	382	0
383	383	0
384	384	0
385	385	0
386	386	0
387	387	0
388	388	0
389	389	0
390	390	0
391	391	0
392	392	0
393	393	0
394	394	0
395	395	0
396	396	0
397	397	0
398	398	0
399	399	0
400	400	0
401	401	0
402	402	0
403	403	0
404	404	0
405	405	0
406	406	0
407	407	0
408	408	0
409	409	0
410	410	0
411	411	0
412	412	0
413	413	0
414	414	0
415	415	0
416	416	0
417	417	0
418	418	0
419	419	0
420	420	0
421	421	0
422	422	0
423	423	0
424	424	0
425	425	0
426	426	0
427	427	0
428	428	0
429	429	0
430	430	0
431	431	0
432	432	0
433	433	0
434	434	0
435	435	0
436	436	0
437	437	0
438	438	0
439	439	0
440	440	0
441	441	0
442	442	0
443	443	0
444	444	0
445	445	0
446	446	0
447	447	0
448	448	0
449	449	0
450	450	0
451	451	0
452	452	0
453	453	0
454	454	0
455	455	0
456	456	0
457	457	0
458	458	0
459	459	0
460	460	0
461	461	0
462	462	0
463	463	0
464	464	0
465	465	0
466	466	0
467	467	0
468	468	0
469	469	0
470	470	0
471	471	0
472	472	0
473	473	0
474	474	0
475	475	0
476	476	0
477	477	0
478	478	0
479	479	0
480	480	0
481	481	0
482	482	0
483	483	0
484	484	0
485	485	0
486	486	0
487	487	0
488	488	0
489	489	0
490	490	0
491	491	0
492	492	0
493	493	0
494	494	0
495	495	0
496	496	0
497	497	0
498	498	0
499	499	0
500	500	0
501	501	0
502	502	0
503	503	0
504	504	0
505	505	0
506	506	0
507	507	0
508	508	0
509	509	0
510	510	0
511	511	0
512	512	0
513	513	0
514	514	0
515	515	0
516	516	0
517	517	0
518	518	0
519	519	0
520	520	0
521	521	0
522	522	0
523	523	0
524	524	0
525	525	0
526	526	0
527	527	0
528	528	0
529	529	0
530	530	0
531	531	0
532	532	0
533	533	0
534	534	0
535	535	0
536	536	0
537	537	0
538	538	0
539	539	0
540	540	0
541	541	0
542	542	0
543	543	0
544	544	0
545	545	0
546	546	0
547	547	0
548	548	0
549	549	0
550	550	0
551	551	0
552	552	0
553	553	0
554	554	0
555	555	0
556	556	0
557	557	0
558	558	0
559	559	0
560	560	0
561	561	0
562	562	0
563	563	0
564	564	0
565	565	0
566	566	0
567	567	0
568	568	0
569	569	0
570	570	0
571	571	0
572	572	0
573	573	0
574	574	0
575	575	0
576	576	0
577	577	0
578	578	0
579	579	0
580	580	0
581	581	0
582	582	0
583	583	0
584	584	0
585	585	0
586	586	0
587	587	0
588	588	0
589	589	0
590	590	0
591	591	0
592	592	0
593	593	0
594	594	0
595	595	0
596	596	0
597	597	0
598	598	0
599	599	0
600	600	0
601	601	0
602	602	0
603	603	0
604	604	0
605	605	0
606	606	0
607	607	0
608	608	0
609	609	0
610	610	0
611	611	0
612	612	0
613	613	0
614	614	0
615	615	0
616	616	0
617	617	0
618	618	0
619	619	0
620	620	0
621	621	0
622	622	0
623	623	0
624	624	0
625	625	0
626	626	0
627	627	0
628	628	0
629	629	0
630	630	0
631	631	0
632	632	0
633	633	0
634	634	0
635	635	0
636	636	0
637	637	0
638	638	0
639	639	0
640	640	0
641	641	0
642	642	0
643	643	0
644	644	0
645	645	0
646	646	0
647	647	0
648	648	0
649	649	0
650	650	0
651	651	0
652	652	0
653	653	0
654	654	0
655	655	0
656	656	0
657	657	0
658	658	0
659	659	0
660	660	0
661	661	0
662	662	0
663	663	0
664	664	0
665	665	0
666	666	0
667	667	0
668	668	0
669	669	0
670	670	0
671	671	0
672	672	0
673	673	0
674	674	0
675	675	0
676	676	0
677	677	0
678	678	0
679	679	0
680	680	0
681	681	0
682	682	0
683	683	0
684	684	0
685	685	0
686	686	0
687	687	0
688	688	0
689	689	0
690	690	0
691	691	0
692	692	0
693	693	0
694	694	0
695	695	0
696	696	0
697	697	0
698	698	0
699	699	0
700	700	0
701	701	0
702	702	0
703	703	0
704	704	0
705	705	0
706	706	0
707	707	0
708	708	0
709	709	0
710	710	0
711	711	0
712	712	0
713	713	0
714	714	0
715	715	0
716	716	0
717	717	0
718	718	0
719	719	0
720	720	0
721	721	0
722	722	0
723	723	0
724	724	0
725	725	0
726	726	0
727	727	0
728	728	0
729	729	0
730	730	0
731	731	0
732	732	0
733	733	0
734	734	0
735	735	0
736	736	0
737	737	0
738	738	0
739	739	0
740	740	0
741	741	0
742	742	0
743	743	0
744	744	0
745	745	0
746	746	0
747	747	0
748	748	0
749	749	0
750	750	0
751	751	0
752	752	0
753	753	0
754	754	0
755	755	0
756	756	0
757	757	0
758	758	0
759	759	0
760	760	0
761	761	0
762	762	0
763	763	0
764	764	0
765	765	0
766	766	0
767	767	0
768	768	0
769	769	0
770	770	0
771	771	0
772	772	0
773	773	0
774	774	0
775	775	0
776	776	0
777	777	0
778	778	0
779	779	0
780	780	0
781	781	0
782	782	0
783	783	0
784	784	0
785	785	0
786	786	0
787	787	0
788	788	0
789	789	0
790	790	0
791	791	0
792	792	0
793	793	0
794	794	0
795	795	0
796	796	0
797	797	0
798	798	0
799	799	0
800	800	0
801	801	0
802	802	0
803	803	0
804	804	0
805	805	0
806	806	0
807	807	0
808	808	0
809	809	0
810	810	0
811	811	0
812	812	0
813	813	0
814	814	0
815	815	0
816	816	0
817	817	0
818	818	0
819	819	0
820	820	0
821	821	0
822	822	0
823	823	0
824	824	0
825	825	0
826	826	0
827	827	0
828	828	0
829	829	0
830	830	0
831	831	0
832	832	0
833	833	0
834	834	0
835	835	0
836	836	0
837	837	0
838	838	0
839	839	0
840	840	0
841	841	0
842	842	0
843	843	0
844	844	0
845	845	0
846	846	0
847	847	0
848	848	0
849	849	0
850	850	0
851	851	0
852	852	0
853	853	0
854	854	0
855	855	0
856	856	0
857	857	0
858	858	0
859	859	0
860	860	0
861	861	0
862	862	0
863	863	0
864	864	0
865	865	0
866	866	0
867	867	0
868	868	0
869	869	0
870	870	0
871	871	0
872	872	0
873	873	0
874	874	0
875	875	0
876	876	0
877	877	0
878	878	0
879	879	0
880	880	0
881	881	0
882	882	0
883	883	0
884	884	0
885	885	0
886	886	0
887	887	0
888	888	0
889	889	0
890	890	0
891	891	0
892	892	0
893	893	0
894	894	0
895	895	0
896	896	0
897	897	0
898	898	0
899	899	0
900	900	0
901	901	0
902	902	0
903	903	0
904	904	0
905	905	0
906	906	0
907	907	0
908	908	0
909	909	0
910	910	0
911	911	0
912	912	0
913	913	0
914	914	0
915	915	0
916	916	0
917	917	0
918	918	0
919	919	0
920	920	0
921	921	0
922	922	0
923	923	0
924	924	0
925	925	0
926	926	0
927	927	0
928	928	0
929	929	0
930	930	0
931	931	0
932	932	0
933	933	0
934	934	0
935	935	0
936	936	0
937	937	0
938	938	0
939	939	0
940	940	0
941	941	0
942	942	0
943	943	0
944	944	0
945	945	0
946	946	0
947	947	0
948	948	0
949	949	0
950	950	0
951	951	0
952	952	0
953	953	0
954	954	0
955	955	0
956	956	0
957	957	0
958	958	0
959	959	0
960	960	0
961	961	0
962	962	0
963	963	0
964	964	0
965	965	0
966	966	0
967	967	0
968	968	0
969	969	0
970	970	0
971	971	0
972	972	0
973	973	0
974	974	0
975	975	0
976	976	0
977	977	0
978	978	0
979	979	0
980	980	0
981	981	0
982	982	0
983	983	0
984	984	0
985	985	0
986	986	0
987	987	0
988	988	0
989	989	0
990	990	0
991	991	0
992	992	0
993	993	0
994	994	0
995	995	0
996	996	0
997	997	0
998	998	0
999	999	0
1000	1000	0
1001	1001	0
1002	1002	0
1003	1003	0
1004	1004	0
1005	1005	0
1006	1006	0
1007	1007	0
1008	1008	0
1009	1009	0
1010	1010	0
1011	1011	0
1012	1012	0
1013	1013	0
1014	1014	0
1015	1015	0
1016	1016	0
1017	1017	0
1018	1018	0
1019	1019	0
1020	1020	0
1021	1021	0
1022	1022	0
1023	1023	0
1024	1024	0
1025	1025	0
1026	1026	0
1027	1027	0
1028	1028	0
1029	1029	0
1030	1030	0
1031	1031	0
1032	1032	0
1033	1033	0
1034	1034	0
1035	1035	0
1036	1036	0
1037	1037	0
1038	1038	0
1039	1039	0
1040	1040	0
1041	1041	0
1042	1042	0
1043	1043	0
1044	1044	0
1045	1045	0
1046	1046	0
1047	1047	0
1048	1048	0
1049	1049	0
1050	1050	0
1051	1051	0
1052	1052	0
1053	1053	0
1054	1054	0
1055	1055	0
1056	1056	0
1057	1057	0
1058	1058	0
1059	1059	0
1060	1060	0
1061	1061	0
1062	1062	0
1063	1063	0
1064	1064	0
1065	1065	0
1066	1066	0
1067	1067	0
1068	1068	0
1069	1069	0
1070	1070	0
1071	1071	0
1072	1072	0
1073	1073	0
1074	1074	0
1075	1075	0
1076	1076	0
1077	1077	0
1078	1078	0
1079	1079	0
1080	1080	0
1081	1081	0
1082	1082	0
1083	1083	0
1084	1084	0
1085	1085	0
1086	1086	0
1087	1087	0
1088	1088	0
1089	1089	0
1090	1090	0
1091	1091	0
1092	1092	0
1093	1093	0
1094	1094	0
1095	1095	0
1096	1096	0
1097	1097	0
1098	1098	0
1099	1099	0
1100	1100	0
1101	1101	0
1102	1102	0
1103	1103	0
1104	1104	0
1105	1105	0
1106	1106	0
1107	1107	0
1108	1108	0
1109	1109	0
1110	1110	0
1111	1111	0
1112	1112	0
1113	1113	0
1114	1114	0
1115	1115	0
1116	1116	0
1117	1117	0
1118	1118	0
1119	1119	0
1120	1120	0
1121	1121	0
1122	1122	0
1123	1123	0
1124	1124	0
1125	1125	0
1126	1126	0
1127	1127	0
1128	1128	0
1129	1129	0
1130	1130	0
1131	1131	0
1132	1132	0
1133	1133	0
1134	1134	0
1135	1135	0
1136	1136	0
1137	1137	0
1138	1138	0
1139	1139	0
1140	1140	0
1141	1141	0
1142	1142	0
1143	1143	0
1144	1144	0
1145	1145	0
1146	1146	0
1147	1147	0
1148	1148	0
1149	1149	0
1150	1150	0
1151	1151	0
1152	1152	0
1153	1153	0
1154	1154	0
1155	1155	0
1156	1156	0
2	1	1
4	1	1
5	1	1
6	1	1
7	1	1
8	5	1
9	5	1
10	1	1
11	5	1
12	5	1
13	5	1
14	5	1
15	5	1
16	5	1
17	5	1
18	4	1
19	4	1
20	2	1
21	2	1
22	2	1
23	20	1
24	20	1
25	21	1
26	21	1
27	21	1
28	21	1
29	22	1
30	22	1
31	22	1
32	22	1
33	22	1
34	22	1
35	22	1
36	1	1
37	6	1
38	6	1
39	6	1
40	6	1
41	36	1
42	36	1
43	7	1
44	7	1
45	10	1
46	10	1
47	10	1
48	10	1
49	10	1
50	10	1
51	10	1
52	10	1
53	25	1
54	53	1
55	53	1
56	53	1
57	53	1
58	53	1
59	53	1
60	54	1
61	54	1
62	54	1
63	54	1
64	55	1
65	55	1
66	55	1
67	56	1
68	56	1
69	56	1
70	54	1
71	54	1
72	54	1
73	54	1
74	55	1
75	55	1
76	55	1
77	56	1
78	56	1
79	56	1
80	54	1
81	54	1
82	54	1
83	54	1
84	55	1
85	55	1
86	55	1
87	56	1
88	56	1
89	56	1
90	54	1
91	54	1
92	54	1
93	54	1
94	55	1
95	55	1
96	55	1
97	56	1
98	56	1
99	56	1
100	26	1
101	100	1
102	100	1
103	100	1
104	100	1
105	100	1
106	100	1
107	101	1
108	101	1
109	101	1
110	101	1
111	102	1
112	102	1
113	102	1
114	102	1
115	103	1
116	103	1
117	103	1
118	103	1
119	101	1
120	101	1
121	101	1
122	101	1
123	101	1
124	102	1
125	102	1
126	102	1
127	102	1
128	102	1
129	103	1
130	103	1
131	103	1
132	103	1
133	103	1
134	101	1
135	101	1
136	101	1
137	101	1
138	102	1
139	102	1
140	102	1
141	102	1
142	103	1
143	103	1
144	103	1
145	103	1
146	101	1
147	101	1
148	101	1
149	101	1
150	101	1
151	102	1
152	102	1
153	102	1
154	102	1
155	102	1
156	103	1
157	103	1
158	103	1
159	103	1
160	103	1
161	28	1
162	161	1
163	161	1
164	161	1
165	161	1
166	161	1
167	161	1
168	162	1
169	162	1
170	162	1
171	162	1
172	163	1
173	163	1
174	163	1
175	163	1
176	164	1
177	164	1
178	164	1
179	164	1
180	162	1
181	162	1
182	162	1
183	162	1
184	162	1
185	163	1
186	163	1
187	163	1
188	163	1
189	163	1
190	164	1
191	164	1
192	164	1
193	164	1
194	164	1
195	162	1
196	162	1
197	162	1
198	162	1
199	163	1
200	163	1
201	163	1
202	163	1
203	164	1
204	164	1
205	164	1
206	164	1
207	162	1
208	162	1
209	162	1
210	162	1
211	162	1
212	163	1
213	163	1
214	163	1
215	163	1
216	163	1
217	164	1
218	164	1
219	164	1
220	164	1
221	164	1
222	23	1
223	222	1
224	222	1
225	27	1
226	225	1
227	225	1
228	225	1
229	225	1
230	225	1
231	225	1
232	226	1
233	226	1
234	226	1
235	226	1
236	227	1
237	227	1
238	227	1
239	227	1
240	228	1
241	228	1
242	228	1
243	228	1
244	226	1
245	226	1
246	226	1
247	226	1
248	226	1
249	227	1
250	227	1
251	227	1
252	227	1
253	227	1
254	228	1
255	228	1
256	228	1
257	228	1
258	228	1
259	226	1
260	226	1
261	226	1
262	226	1
263	227	1
264	227	1
265	227	1
266	227	1
267	228	1
268	228	1
269	228	1
270	228	1
271	226	1
272	226	1
273	226	1
274	226	1
275	226	1
276	227	1
277	227	1
278	227	1
279	227	1
280	227	1
281	228	1
282	228	1
283	228	1
284	228	1
285	228	1
286	24	1
287	286	1
288	286	1
289	286	1
290	286	1
291	286	1
292	286	1
293	287	1
294	287	1
295	287	1
296	287	1
297	287	1
298	288	1
299	288	1
300	288	1
301	288	1
302	288	1
303	289	1
304	289	1
305	289	1
306	289	1
307	289	1
308	287	1
309	287	1
310	287	1
311	287	1
312	287	1
313	287	1
314	288	1
315	288	1
316	288	1
317	288	1
318	288	1
319	288	1
320	289	1
321	289	1
322	289	1
323	289	1
324	289	1
325	289	1
326	287	1
327	287	1
328	287	1
329	287	1
330	287	1
331	288	1
332	288	1
333	288	1
334	288	1
335	288	1
336	289	1
337	289	1
338	289	1
339	289	1
340	289	1
341	287	1
342	287	1
343	287	1
344	287	1
345	287	1
346	287	1
347	288	1
348	288	1
349	288	1
350	288	1
351	288	1
352	288	1
353	289	1
354	289	1
355	289	1
356	289	1
357	289	1
358	289	1
359	29	1
360	359	1
361	359	1
362	30	1
363	362	1
364	362	1
365	362	1
366	362	1
367	362	1
368	362	1
369	363	1
370	363	1
371	363	1
372	363	1
373	364	1
374	364	1
375	364	1
376	364	1
377	365	1
378	365	1
379	365	1
380	365	1
381	363	1
382	363	1
383	363	1
384	363	1
385	363	1
386	364	1
387	364	1
388	364	1
389	364	1
390	364	1
391	365	1
392	365	1
393	365	1
394	365	1
395	365	1
396	363	1
397	363	1
398	363	1
399	363	1
400	364	1
401	364	1
402	364	1
403	364	1
404	365	1
405	365	1
406	365	1
407	365	1
408	363	1
409	363	1
410	363	1
411	363	1
412	363	1
413	364	1
414	364	1
415	364	1
416	364	1
417	364	1
418	365	1
419	365	1
420	365	1
421	365	1
422	365	1
423	31	1
424	423	1
425	423	1
426	423	1
427	423	1
428	423	1
429	423	1
430	424	1
431	424	1
432	424	1
433	424	1
434	425	1
435	425	1
436	425	1
437	425	1
438	426	1
439	426	1
440	426	1
441	426	1
442	424	1
443	424	1
444	424	1
445	424	1
446	424	1
447	425	1
448	425	1
449	425	1
450	425	1
451	425	1
452	426	1
453	426	1
454	426	1
455	426	1
456	426	1
457	424	1
458	424	1
459	424	1
460	424	1
461	425	1
462	425	1
463	425	1
464	425	1
465	426	1
466	426	1
467	426	1
468	426	1
469	424	1
470	424	1
471	424	1
472	424	1
473	424	1
474	425	1
475	425	1
476	425	1
477	425	1
478	425	1
479	426	1
480	426	1
481	426	1
482	426	1
483	426	1
484	32	1
485	484	1
486	484	1
487	484	1
488	484	1
489	484	1
490	484	1
491	485	1
492	485	1
493	485	1
494	485	1
495	486	1
496	486	1
497	486	1
498	486	1
499	487	1
500	487	1
501	487	1
502	487	1
503	485	1
504	485	1
505	485	1
506	485	1
507	485	1
508	486	1
509	486	1
510	486	1
511	486	1
512	486	1
513	487	1
514	487	1
515	487	1
516	487	1
517	487	1
518	485	1
519	485	1
520	485	1
521	485	1
522	486	1
523	486	1
524	486	1
525	486	1
526	487	1
527	487	1
528	487	1
529	487	1
530	485	1
531	485	1
532	485	1
533	485	1
534	485	1
535	486	1
536	486	1
537	486	1
538	486	1
539	486	1
540	487	1
541	487	1
542	487	1
543	487	1
544	487	1
545	33	1
546	545	1
547	545	1
548	545	1
549	545	1
550	545	1
551	545	1
552	546	1
553	546	1
554	546	1
555	546	1
556	546	1
557	547	1
558	547	1
559	547	1
560	547	1
561	547	1
562	548	1
563	548	1
564	548	1
565	548	1
566	548	1
567	546	1
568	546	1
569	546	1
570	546	1
571	546	1
572	546	1
573	547	1
574	547	1
575	547	1
576	547	1
577	547	1
578	547	1
579	548	1
580	548	1
581	548	1
582	548	1
583	548	1
584	548	1
585	546	1
586	546	1
587	546	1
588	546	1
589	546	1
590	547	1
591	547	1
592	547	1
593	547	1
594	547	1
595	548	1
596	548	1
597	548	1
598	548	1
599	548	1
600	546	1
601	546	1
602	546	1
603	546	1
604	546	1
605	546	1
606	547	1
607	547	1
608	547	1
609	547	1
610	547	1
611	547	1
612	548	1
613	548	1
614	548	1
615	548	1
616	548	1
617	548	1
618	34	1
619	618	1
620	618	1
621	35	1
622	621	1
623	621	1
624	621	1
625	622	1
626	622	1
627	621	1
628	621	1
629	622	1
630	622	1
631	621	1
632	621	1
633	622	1
634	622	1
635	621	1
636	621	1
637	622	1
638	622	1
639	18	1
640	639	1
641	639	1
642	639	1
643	639	1
644	639	1
645	639	1
646	640	1
647	640	1
648	640	1
649	640	1
650	640	1
651	641	1
652	641	1
653	641	1
654	641	1
655	641	1
656	642	1
657	642	1
658	642	1
659	642	1
660	642	1
661	640	1
662	640	1
663	640	1
664	640	1
665	640	1
666	640	1
667	641	1
668	641	1
669	641	1
670	641	1
671	641	1
672	641	1
673	642	1
674	642	1
675	642	1
676	642	1
677	642	1
678	642	1
679	640	1
680	640	1
681	640	1
682	640	1
683	640	1
684	641	1
685	641	1
686	641	1
687	641	1
688	641	1
689	642	1
690	642	1
691	642	1
692	642	1
693	642	1
694	640	1
695	640	1
696	640	1
697	640	1
698	640	1
699	640	1
700	641	1
701	641	1
702	641	1
703	641	1
704	641	1
705	641	1
706	642	1
707	642	1
708	642	1
709	642	1
710	642	1
711	642	1
712	19	1
713	712	1
714	712	1
715	712	1
716	713	1
717	713	1
718	712	1
719	712	1
720	713	1
721	713	1
722	712	1
723	712	1
724	713	1
725	713	1
726	712	1
727	712	1
728	713	1
729	713	1
730	8	1
731	730	1
732	730	1
733	730	1
734	731	1
735	731	1
736	730	1
737	730	1
738	731	1
739	731	1
740	730	1
741	730	1
742	731	1
743	731	1
744	730	1
745	730	1
746	731	1
747	731	1
748	9	1
749	748	1
750	748	1
751	748	1
752	748	1
753	748	1
754	748	1
755	749	1
756	749	1
757	749	1
758	749	1
759	749	1
760	750	1
761	750	1
762	750	1
763	750	1
764	750	1
765	751	1
766	751	1
767	751	1
768	751	1
769	751	1
770	749	1
771	749	1
772	749	1
773	749	1
774	749	1
775	749	1
776	750	1
777	750	1
778	750	1
779	750	1
780	750	1
781	750	1
782	751	1
783	751	1
784	751	1
785	751	1
786	751	1
787	751	1
788	749	1
789	749	1
790	749	1
791	749	1
792	749	1
793	750	1
794	750	1
795	750	1
796	750	1
797	750	1
798	751	1
799	751	1
800	751	1
801	751	1
802	751	1
803	749	1
804	749	1
805	749	1
806	749	1
807	749	1
808	749	1
809	750	1
810	750	1
811	750	1
812	750	1
813	750	1
814	750	1
815	751	1
816	751	1
817	751	1
818	751	1
819	751	1
820	751	1
821	11	1
822	821	1
823	821	1
824	821	1
825	821	1
826	821	1
827	821	1
828	822	1
829	822	1
830	822	1
831	822	1
832	823	1
833	823	1
834	823	1
835	823	1
836	824	1
837	824	1
838	824	1
839	824	1
840	822	1
841	822	1
842	822	1
843	822	1
844	822	1
845	823	1
846	823	1
847	823	1
848	823	1
849	823	1
850	824	1
851	824	1
852	824	1
853	824	1
854	824	1
855	822	1
856	822	1
857	822	1
858	822	1
859	823	1
860	823	1
861	823	1
862	823	1
863	824	1
864	824	1
865	824	1
866	824	1
867	822	1
868	822	1
869	822	1
870	822	1
871	822	1
872	823	1
873	823	1
874	823	1
875	823	1
876	823	1
877	824	1
878	824	1
879	824	1
880	824	1
881	824	1
882	12	1
883	882	1
884	882	1
885	13	1
886	885	1
887	885	1
888	885	1
889	885	1
890	885	1
891	885	1
892	886	1
893	886	1
894	886	1
895	886	1
896	887	1
897	887	1
898	887	1
899	887	1
900	888	1
901	888	1
902	888	1
903	888	1
904	886	1
905	886	1
906	886	1
907	886	1
908	886	1
909	887	1
910	887	1
911	887	1
912	887	1
913	887	1
914	888	1
915	888	1
916	888	1
917	888	1
918	888	1
919	886	1
920	886	1
921	886	1
922	886	1
923	887	1
924	887	1
925	887	1
926	887	1
927	888	1
928	888	1
929	888	1
930	888	1
931	886	1
932	886	1
933	886	1
934	886	1
935	886	1
936	887	1
937	887	1
938	887	1
939	887	1
940	887	1
941	888	1
942	888	1
943	888	1
944	888	1
945	888	1
946	14	1
947	946	1
948	946	1
949	946	1
950	946	1
951	946	1
952	946	1
953	947	1
954	947	1
955	947	1
956	947	1
957	947	1
958	948	1
959	948	1
960	948	1
961	948	1
962	948	1
963	949	1
964	949	1
965	949	1
966	949	1
967	949	1
968	947	1
969	947	1
970	947	1
971	947	1
972	947	1
973	947	1
974	948	1
975	948	1
976	948	1
977	948	1
978	948	1
979	948	1
980	949	1
981	949	1
982	949	1
983	949	1
984	949	1
985	949	1
986	947	1
987	947	1
988	947	1
989	947	1
990	947	1
991	948	1
992	948	1
993	948	1
994	948	1
995	948	1
996	949	1
997	949	1
998	949	1
999	949	1
1000	949	1
1001	947	1
1002	947	1
1003	947	1
1004	947	1
1005	947	1
1006	947	1
1007	948	1
1008	948	1
1009	948	1
1010	948	1
1011	948	1
1012	948	1
1013	949	1
1014	949	1
1015	949	1
1016	949	1
1017	949	1
1018	949	1
1019	15	1
1020	1019	1
1021	1019	1
1022	1019	1
1023	1019	1
1024	1019	1
1025	1019	1
1026	1020	1
1027	1020	1
1028	1020	1
1029	1020	1
1030	1021	1
1031	1021	1
1032	1021	1
1033	1022	1
1034	1022	1
1035	1022	1
1036	1020	1
1037	1020	1
1038	1020	1
1039	1020	1
1040	1021	1
1041	1021	1
1042	1021	1
1043	1022	1
1044	1022	1
1045	1022	1
1046	1020	1
1047	1020	1
1048	1020	1
1049	1020	1
1050	1021	1
1051	1021	1
1052	1021	1
1053	1022	1
1054	1022	1
1055	1022	1
1056	1020	1
1057	1020	1
1058	1020	1
1059	1020	1
1060	1021	1
1061	1021	1
1062	1021	1
1063	1022	1
1064	1022	1
1065	1022	1
1066	16	1
1067	1066	1
1068	1066	1
1069	1066	1
1070	1066	1
1071	1066	1
1072	1066	1
1073	1067	1
1074	1067	1
1075	1067	1
1076	1067	1
1077	1067	1
1078	1068	1
1079	1068	1
1080	1068	1
1081	1068	1
1082	1068	1
1083	1069	1
1084	1069	1
1085	1069	1
1086	1069	1
1087	1069	1
1088	1067	1
1089	1067	1
1090	1067	1
1091	1067	1
1092	1067	1
1093	1067	1
1094	1068	1
1095	1068	1
1096	1068	1
1097	1068	1
1098	1068	1
1099	1068	1
1100	1069	1
1101	1069	1
1102	1069	1
1103	1069	1
1104	1069	1
1105	1069	1
1106	1067	1
1107	1067	1
1108	1067	1
1109	1067	1
1110	1067	1
1111	1068	1
1112	1068	1
1113	1068	1
1114	1068	1
1115	1068	1
1116	1069	1
1117	1069	1
1118	1069	1
1119	1069	1
1120	1069	1
1121	1067	1
1122	1067	1
1123	1067	1
1124	1067	1
1125	1067	1
1126	1067	1
1127	1068	1
1128	1068	1
1129	1068	1
1130	1068	1
1131	1068	1
1132	1068	1
1133	1069	1
1134	1069	1
1135	1069	1
1136	1069	1
1137	1069	1
1138	1069	1
1139	17	1
1140	1139	1
1141	1139	1
1142	1139	1
1143	1140	1
1144	1140	1
1145	1139	1
1146	1139	1
1147	1140	1
1148	1140	1
1149	1139	1
1150	1139	1
1151	1140	1
1152	1140	1
1153	1139	1
1154	1139	1
1155	1140	1
1156	1140	1
8	1	2
9	1	2
11	1	2
12	1	2
13	1	2
14	1	2
15	1	2
16	1	2
17	1	2
18	1	2
19	1	2
20	1	2
21	1	2
22	1	2
23	2	2
24	2	2
25	2	2
26	2	2
27	2	2
28	2	2
29	2	2
30	2	2
31	2	2
32	2	2
33	2	2
34	2	2
35	2	2
37	1	2
38	1	2
39	1	2
40	1	2
41	1	2
42	1	2
43	1	2
44	1	2
45	1	2
46	1	2
47	1	2
48	1	2
49	1	2
50	1	2
51	1	2
52	1	2
53	21	2
54	25	2
55	25	2
56	25	2
57	25	2
58	25	2
59	25	2
60	53	2
61	53	2
62	53	2
63	53	2
64	53	2
65	53	2
66	53	2
67	53	2
68	53	2
69	53	2
70	53	2
71	53	2
72	53	2
73	53	2
74	53	2
75	53	2
76	53	2
77	53	2
78	53	2
79	53	2
80	53	2
81	53	2
82	53	2
83	53	2
84	53	2
85	53	2
86	53	2
87	53	2
88	53	2
89	53	2
90	53	2
91	53	2
92	53	2
93	53	2
94	53	2
95	53	2
96	53	2
97	53	2
98	53	2
99	53	2
100	21	2
101	26	2
102	26	2
103	26	2
104	26	2
105	26	2
106	26	2
107	100	2
108	100	2
109	100	2
110	100	2
111	100	2
112	100	2
113	100	2
114	100	2
115	100	2
116	100	2
117	100	2
118	100	2
119	100	2
120	100	2
121	100	2
122	100	2
123	100	2
124	100	2
125	100	2
126	100	2
127	100	2
128	100	2
129	100	2
130	100	2
131	100	2
132	100	2
133	100	2
134	100	2
135	100	2
136	100	2
137	100	2
138	100	2
139	100	2
140	100	2
141	100	2
142	100	2
143	100	2
144	100	2
145	100	2
146	100	2
147	100	2
148	100	2
149	100	2
150	100	2
151	100	2
152	100	2
153	100	2
154	100	2
155	100	2
156	100	2
157	100	2
158	100	2
159	100	2
160	100	2
161	21	2
162	28	2
163	28	2
164	28	2
165	28	2
166	28	2
167	28	2
168	161	2
169	161	2
170	161	2
171	161	2
172	161	2
173	161	2
174	161	2
175	161	2
176	161	2
177	161	2
178	161	2
179	161	2
180	161	2
181	161	2
182	161	2
183	161	2
184	161	2
185	161	2
186	161	2
187	161	2
188	161	2
189	161	2
190	161	2
191	161	2
192	161	2
193	161	2
194	161	2
195	161	2
196	161	2
197	161	2
198	161	2
199	161	2
200	161	2
201	161	2
202	161	2
203	161	2
204	161	2
205	161	2
206	161	2
207	161	2
208	161	2
209	161	2
210	161	2
211	161	2
212	161	2
213	161	2
214	161	2
215	161	2
216	161	2
217	161	2
218	161	2
219	161	2
220	161	2
221	161	2
222	20	2
223	23	2
224	23	2
225	21	2
226	27	2
227	27	2
228	27	2
229	27	2
230	27	2
231	27	2
232	225	2
233	225	2
234	225	2
235	225	2
236	225	2
237	225	2
238	225	2
239	225	2
240	225	2
241	225	2
242	225	2
243	225	2
244	225	2
245	225	2
246	225	2
247	225	2
248	225	2
249	225	2
250	225	2
251	225	2
252	225	2
253	225	2
254	225	2
255	225	2
256	225	2
257	225	2
258	225	2
259	225	2
260	225	2
261	225	2
262	225	2
263	225	2
264	225	2
265	225	2
266	225	2
267	225	2
268	225	2
269	225	2
270	225	2
271	225	2
272	225	2
273	225	2
274	225	2
275	225	2
276	225	2
277	225	2
278	225	2
279	225	2
280	225	2
281	225	2
282	225	2
283	225	2
284	225	2
285	225	2
286	20	2
287	24	2
288	24	2
289	24	2
290	24	2
291	24	2
292	24	2
293	286	2
294	286	2
295	286	2
296	286	2
297	286	2
298	286	2
299	286	2
300	286	2
301	286	2
302	286	2
303	286	2
304	286	2
305	286	2
306	286	2
307	286	2
308	286	2
309	286	2
310	286	2
311	286	2
312	286	2
313	286	2
314	286	2
315	286	2
316	286	2
317	286	2
318	286	2
319	286	2
320	286	2
321	286	2
322	286	2
323	286	2
324	286	2
325	286	2
326	286	2
327	286	2
328	286	2
329	286	2
330	286	2
331	286	2
332	286	2
333	286	2
334	286	2
335	286	2
336	286	2
337	286	2
338	286	2
339	286	2
340	286	2
341	286	2
342	286	2
343	286	2
344	286	2
345	286	2
346	286	2
347	286	2
348	286	2
349	286	2
350	286	2
351	286	2
352	286	2
353	286	2
354	286	2
355	286	2
356	286	2
357	286	2
358	286	2
359	22	2
360	29	2
361	29	2
362	22	2
363	30	2
364	30	2
365	30	2
366	30	2
367	30	2
368	30	2
369	362	2
370	362	2
371	362	2
372	362	2
373	362	2
374	362	2
375	362	2
376	362	2
377	362	2
378	362	2
379	362	2
380	362	2
381	362	2
382	362	2
383	362	2
384	362	2
385	362	2
386	362	2
387	362	2
388	362	2
389	362	2
390	362	2
391	362	2
392	362	2
393	362	2
394	362	2
395	362	2
396	362	2
397	362	2
398	362	2
399	362	2
400	362	2
401	362	2
402	362	2
403	362	2
404	362	2
405	362	2
406	362	2
407	362	2
408	362	2
409	362	2
410	362	2
411	362	2
412	362	2
413	362	2
414	362	2
415	362	2
416	362	2
417	362	2
418	362	2
419	362	2
420	362	2
421	362	2
422	362	2
423	22	2
424	31	2
425	31	2
426	31	2
427	31	2
428	31	2
429	31	2
430	423	2
431	423	2
432	423	2
433	423	2
434	423	2
435	423	2
436	423	2
437	423	2
438	423	2
439	423	2
440	423	2
441	423	2
442	423	2
443	423	2
444	423	2
445	423	2
446	423	2
447	423	2
448	423	2
449	423	2
450	423	2
451	423	2
452	423	2
453	423	2
454	423	2
455	423	2
456	423	2
457	423	2
458	423	2
459	423	2
460	423	2
461	423	2
462	423	2
463	423	2
464	423	2
465	423	2
466	423	2
467	423	2
468	423	2
469	423	2
470	423	2
471	423	2
472	423	2
473	423	2
474	423	2
475	423	2
476	423	2
477	423	2
478	423	2
479	423	2
480	423	2
481	423	2
482	423	2
483	423	2
484	22	2
485	32	2
486	32	2
487	32	2
488	32	2
489	32	2
490	32	2
491	484	2
492	484	2
493	484	2
494	484	2
495	484	2
496	484	2
497	484	2
498	484	2
499	484	2
500	484	2
501	484	2
502	484	2
503	484	2
504	484	2
505	484	2
506	484	2
507	484	2
508	484	2
509	484	2
510	484	2
511	484	2
512	484	2
513	484	2
514	484	2
515	484	2
516	484	2
517	484	2
518	484	2
519	484	2
520	484	2
521	484	2
522	484	2
523	484	2
524	484	2
525	484	2
526	484	2
527	484	2
528	484	2
529	484	2
530	484	2
531	484	2
532	484	2
533	484	2
534	484	2
535	484	2
536	484	2
537	484	2
538	484	2
539	484	2
540	484	2
541	484	2
542	484	2
543	484	2
544	484	2
545	22	2
546	33	2
547	33	2
548	33	2
549	33	2
550	33	2
551	33	2
552	545	2
553	545	2
554	545	2
555	545	2
556	545	2
557	545	2
558	545	2
559	545	2
560	545	2
561	545	2
562	545	2
563	545	2
564	545	2
565	545	2
566	545	2
567	545	2
568	545	2
569	545	2
570	545	2
571	545	2
572	545	2
573	545	2
574	545	2
575	545	2
576	545	2
577	545	2
578	545	2
579	545	2
580	545	2
581	545	2
582	545	2
583	545	2
584	545	2
585	545	2
586	545	2
587	545	2
588	545	2
589	545	2
590	545	2
591	545	2
592	545	2
593	545	2
594	545	2
595	545	2
596	545	2
597	545	2
598	545	2
599	545	2
600	545	2
601	545	2
602	545	2
603	545	2
604	545	2
605	545	2
606	545	2
607	545	2
608	545	2
609	545	2
610	545	2
611	545	2
612	545	2
613	545	2
614	545	2
615	545	2
616	545	2
617	545	2
618	22	2
619	34	2
620	34	2
621	22	2
622	35	2
623	35	2
624	35	2
625	621	2
626	621	2
627	35	2
628	35	2
629	621	2
630	621	2
631	35	2
632	35	2
633	621	2
634	621	2
635	35	2
636	35	2
637	621	2
638	621	2
639	4	2
640	18	2
641	18	2
642	18	2
643	18	2
644	18	2
645	18	2
646	639	2
647	639	2
648	639	2
649	639	2
650	639	2
651	639	2
652	639	2
653	639	2
654	639	2
655	639	2
656	639	2
657	639	2
658	639	2
659	639	2
660	639	2
661	639	2
662	639	2
663	639	2
664	639	2
665	639	2
666	639	2
667	639	2
668	639	2
669	639	2
670	639	2
671	639	2
672	639	2
673	639	2
674	639	2
675	639	2
676	639	2
677	639	2
678	639	2
679	639	2
680	639	2
681	639	2
682	639	2
683	639	2
684	639	2
685	639	2
686	639	2
687	639	2
688	639	2
689	639	2
690	639	2
691	639	2
692	639	2
693	639	2
694	639	2
695	639	2
696	639	2
697	639	2
698	639	2
699	639	2
700	639	2
701	639	2
702	639	2
703	639	2
704	639	2
705	639	2
706	639	2
707	639	2
708	639	2
709	639	2
710	639	2
711	639	2
712	4	2
713	19	2
714	19	2
715	19	2
716	712	2
717	712	2
718	19	2
719	19	2
720	712	2
721	712	2
722	19	2
723	19	2
724	712	2
725	712	2
726	19	2
727	19	2
728	712	2
729	712	2
730	5	2
731	8	2
732	8	2
733	8	2
734	730	2
735	730	2
736	8	2
737	8	2
738	730	2
739	730	2
740	8	2
741	8	2
742	730	2
743	730	2
744	8	2
745	8	2
746	730	2
747	730	2
748	5	2
749	9	2
750	9	2
751	9	2
752	9	2
753	9	2
754	9	2
755	748	2
756	748	2
757	748	2
758	748	2
759	748	2
760	748	2
761	748	2
762	748	2
763	748	2
764	748	2
765	748	2
766	748	2
767	748	2
768	748	2
769	748	2
770	748	2
771	748	2
772	748	2
773	748	2
774	748	2
775	748	2
776	748	2
777	748	2
778	748	2
779	748	2
780	748	2
781	748	2
782	748	2
783	748	2
784	748	2
785	748	2
786	748	2
787	748	2
788	748	2
789	748	2
790	748	2
791	748	2
792	748	2
793	748	2
794	748	2
795	748	2
796	748	2
797	748	2
798	748	2
799	748	2
800	748	2
801	748	2
802	748	2
803	748	2
804	748	2
805	748	2
806	748	2
807	748	2
808	748	2
809	748	2
810	748	2
811	748	2
812	748	2
813	748	2
814	748	2
815	748	2
816	748	2
817	748	2
818	748	2
819	748	2
820	748	2
821	5	2
822	11	2
823	11	2
824	11	2
825	11	2
826	11	2
827	11	2
828	821	2
829	821	2
830	821	2
831	821	2
832	821	2
833	821	2
834	821	2
835	821	2
836	821	2
837	821	2
838	821	2
839	821	2
840	821	2
841	821	2
842	821	2
843	821	2
844	821	2
845	821	2
846	821	2
847	821	2
848	821	2
849	821	2
850	821	2
851	821	2
852	821	2
853	821	2
854	821	2
855	821	2
856	821	2
857	821	2
858	821	2
859	821	2
860	821	2
861	821	2
862	821	2
863	821	2
864	821	2
865	821	2
866	821	2
867	821	2
868	821	2
869	821	2
870	821	2
871	821	2
872	821	2
873	821	2
874	821	2
875	821	2
876	821	2
877	821	2
878	821	2
879	821	2
880	821	2
881	821	2
882	5	2
883	12	2
884	12	2
885	5	2
886	13	2
887	13	2
888	13	2
889	13	2
890	13	2
891	13	2
892	885	2
893	885	2
894	885	2
895	885	2
896	885	2
897	885	2
898	885	2
899	885	2
900	885	2
901	885	2
902	885	2
903	885	2
904	885	2
905	885	2
906	885	2
907	885	2
908	885	2
909	885	2
910	885	2
911	885	2
912	885	2
913	885	2
914	885	2
915	885	2
916	885	2
917	885	2
918	885	2
919	885	2
920	885	2
921	885	2
922	885	2
923	885	2
924	885	2
925	885	2
926	885	2
927	885	2
928	885	2
929	885	2
930	885	2
931	885	2
932	885	2
933	885	2
934	885	2
935	885	2
936	885	2
937	885	2
938	885	2
939	885	2
940	885	2
941	885	2
942	885	2
943	885	2
944	885	2
945	885	2
946	5	2
947	14	2
948	14	2
949	14	2
950	14	2
951	14	2
952	14	2
953	946	2
954	946	2
955	946	2
956	946	2
957	946	2
958	946	2
959	946	2
960	946	2
961	946	2
962	946	2
963	946	2
964	946	2
965	946	2
966	946	2
967	946	2
968	946	2
969	946	2
970	946	2
971	946	2
972	946	2
973	946	2
974	946	2
975	946	2
976	946	2
977	946	2
978	946	2
979	946	2
980	946	2
981	946	2
982	946	2
983	946	2
984	946	2
985	946	2
986	946	2
987	946	2
988	946	2
989	946	2
990	946	2
991	946	2
992	946	2
993	946	2
994	946	2
995	946	2
996	946	2
997	946	2
998	946	2
999	946	2
1000	946	2
1001	946	2
1002	946	2
1003	946	2
1004	946	2
1005	946	2
1006	946	2
1007	946	2
1008	946	2
1009	946	2
1010	946	2
1011	946	2
1012	946	2
1013	946	2
1014	946	2
1015	946	2
1016	946	2
1017	946	2
1018	946	2
1019	5	2
1020	15	2
1021	15	2
1022	15	2
1023	15	2
1024	15	2
1025	15	2
1026	1019	2
1027	1019	2
1028	1019	2
1029	1019	2
1030	1019	2
1031	1019	2
1032	1019	2
1033	1019	2
1034	1019	2
1035	1019	2
1036	1019	2
1037	1019	2
1038	1019	2
1039	1019	2
1040	1019	2
1041	1019	2
1042	1019	2
1043	1019	2
1044	1019	2
1045	1019	2
1046	1019	2
1047	1019	2
1048	1019	2
1049	1019	2
1050	1019	2
1051	1019	2
1052	1019	2
1053	1019	2
1054	1019	2
1055	1019	2
1056	1019	2
1057	1019	2
1058	1019	2
1059	1019	2
1060	1019	2
1061	1019	2
1062	1019	2
1063	1019	2
1064	1019	2
1065	1019	2
1066	5	2
1067	16	2
1068	16	2
1069	16	2
1070	16	2
1071	16	2
1072	16	2
1073	1066	2
1074	1066	2
1075	1066	2
1076	1066	2
1077	1066	2
1078	1066	2
1079	1066	2
1080	1066	2
1081	1066	2
1082	1066	2
1083	1066	2
1084	1066	2
1085	1066	2
1086	1066	2
1087	1066	2
1088	1066	2
1089	1066	2
1090	1066	2
1091	1066	2
1092	1066	2
1093	1066	2
1094	1066	2
1095	1066	2
1096	1066	2
1097	1066	2
1098	1066	2
1099	1066	2
1100	1066	2
1101	1066	2
1102	1066	2
1103	1066	2
1104	1066	2
1105	1066	2
1106	1066	2
1107	1066	2
1108	1066	2
1109	1066	2
1110	1066	2
1111	1066	2
1112	1066	2
1113	1066	2
1114	1066	2
1115	1066	2
1116	1066	2
1117	1066	2
1118	1066	2
1119	1066	2
1120	1066	2
1121	1066	2
1122	1066	2
1123	1066	2
1124	1066	2
1125	1066	2
1126	1066	2
1127	1066	2
1128	1066	2
1129	1066	2
1130	1066	2
1131	1066	2
1132	1066	2
1133	1066	2
1134	1066	2
1135	1066	2
1136	1066	2
1137	1066	2
1138	1066	2
1139	5	2
1140	17	2
1141	17	2
1142	17	2
1143	1139	2
1144	1139	2
1145	17	2
1146	17	2
1147	1139	2
1148	1139	2
1149	17	2
1150	17	2
1151	1139	2
1152	1139	2
1153	17	2
1154	17	2
1155	1139	2
1156	1139	2
23	1	3
24	1	3
25	1	3
26	1	3
27	1	3
28	1	3
29	1	3
30	1	3
31	1	3
32	1	3
33	1	3
34	1	3
35	1	3
53	2	3
54	21	3
55	21	3
56	21	3
57	21	3
58	21	3
59	21	3
60	25	3
61	25	3
62	25	3
63	25	3
64	25	3
65	25	3
66	25	3
67	25	3
68	25	3
69	25	3
70	25	3
71	25	3
72	25	3
73	25	3
74	25	3
75	25	3
76	25	3
77	25	3
78	25	3
79	25	3
80	25	3
81	25	3
82	25	3
83	25	3
84	25	3
85	25	3
86	25	3
87	25	3
88	25	3
89	25	3
90	25	3
91	25	3
92	25	3
93	25	3
94	25	3
95	25	3
96	25	3
97	25	3
98	25	3
99	25	3
100	2	3
101	21	3
102	21	3
103	21	3
104	21	3
105	21	3
106	21	3
107	26	3
108	26	3
109	26	3
110	26	3
111	26	3
112	26	3
113	26	3
114	26	3
115	26	3
116	26	3
117	26	3
118	26	3
119	26	3
120	26	3
121	26	3
122	26	3
123	26	3
124	26	3
125	26	3
126	26	3
127	26	3
128	26	3
129	26	3
130	26	3
131	26	3
132	26	3
133	26	3
134	26	3
135	26	3
136	26	3
137	26	3
138	26	3
139	26	3
140	26	3
141	26	3
142	26	3
143	26	3
144	26	3
145	26	3
146	26	3
147	26	3
148	26	3
149	26	3
150	26	3
151	26	3
152	26	3
153	26	3
154	26	3
155	26	3
156	26	3
157	26	3
158	26	3
159	26	3
160	26	3
161	2	3
162	21	3
163	21	3
164	21	3
165	21	3
166	21	3
167	21	3
168	28	3
169	28	3
170	28	3
171	28	3
172	28	3
173	28	3
174	28	3
175	28	3
176	28	3
177	28	3
178	28	3
179	28	3
180	28	3
181	28	3
182	28	3
183	28	3
184	28	3
185	28	3
186	28	3
187	28	3
188	28	3
189	28	3
190	28	3
191	28	3
192	28	3
193	28	3
194	28	3
195	28	3
196	28	3
197	28	3
198	28	3
199	28	3
200	28	3
201	28	3
202	28	3
203	28	3
204	28	3
205	28	3
206	28	3
207	28	3
208	28	3
209	28	3
210	28	3
211	28	3
212	28	3
213	28	3
214	28	3
215	28	3
216	28	3
217	28	3
218	28	3
219	28	3
220	28	3
221	28	3
222	2	3
223	20	3
224	20	3
225	2	3
226	21	3
227	21	3
228	21	3
229	21	3
230	21	3
231	21	3
232	27	3
233	27	3
234	27	3
235	27	3
236	27	3
237	27	3
238	27	3
239	27	3
240	27	3
241	27	3
242	27	3
243	27	3
244	27	3
245	27	3
246	27	3
247	27	3
248	27	3
249	27	3
250	27	3
251	27	3
252	27	3
253	27	3
254	27	3
255	27	3
256	27	3
257	27	3
258	27	3
259	27	3
260	27	3
261	27	3
262	27	3
263	27	3
264	27	3
265	27	3
266	27	3
267	27	3
268	27	3
269	27	3
270	27	3
271	27	3
272	27	3
273	27	3
274	27	3
275	27	3
276	27	3
277	27	3
278	27	3
279	27	3
280	27	3
281	27	3
282	27	3
283	27	3
284	27	3
285	27	3
286	2	3
287	20	3
288	20	3
289	20	3
290	20	3
291	20	3
292	20	3
293	24	3
294	24	3
295	24	3
296	24	3
297	24	3
298	24	3
299	24	3
300	24	3
301	24	3
302	24	3
303	24	3
304	24	3
305	24	3
306	24	3
307	24	3
308	24	3
309	24	3
310	24	3
311	24	3
312	24	3
313	24	3
314	24	3
315	24	3
316	24	3
317	24	3
318	24	3
319	24	3
320	24	3
321	24	3
322	24	3
323	24	3
324	24	3
325	24	3
326	24	3
327	24	3
328	24	3
329	24	3
330	24	3
331	24	3
332	24	3
333	24	3
334	24	3
335	24	3
336	24	3
337	24	3
338	24	3
339	24	3
340	24	3
341	24	3
342	24	3
343	24	3
344	24	3
345	24	3
346	24	3
347	24	3
348	24	3
349	24	3
350	24	3
351	24	3
352	24	3
353	24	3
354	24	3
355	24	3
356	24	3
357	24	3
358	24	3
359	2	3
360	22	3
361	22	3
362	2	3
363	22	3
364	22	3
365	22	3
366	22	3
367	22	3
368	22	3
369	30	3
370	30	3
371	30	3
372	30	3
373	30	3
374	30	3
375	30	3
376	30	3
377	30	3
378	30	3
379	30	3
380	30	3
381	30	3
382	30	3
383	30	3
384	30	3
385	30	3
386	30	3
387	30	3
388	30	3
389	30	3
390	30	3
391	30	3
392	30	3
393	30	3
394	30	3
395	30	3
396	30	3
397	30	3
398	30	3
399	30	3
400	30	3
401	30	3
402	30	3
403	30	3
404	30	3
405	30	3
406	30	3
407	30	3
408	30	3
409	30	3
410	30	3
411	30	3
412	30	3
413	30	3
414	30	3
415	30	3
416	30	3
417	30	3
418	30	3
419	30	3
420	30	3
421	30	3
422	30	3
423	2	3
424	22	3
425	22	3
426	22	3
427	22	3
428	22	3
429	22	3
430	31	3
431	31	3
432	31	3
433	31	3
434	31	3
435	31	3
436	31	3
437	31	3
438	31	3
439	31	3
440	31	3
441	31	3
442	31	3
443	31	3
444	31	3
445	31	3
446	31	3
447	31	3
448	31	3
449	31	3
450	31	3
451	31	3
452	31	3
453	31	3
454	31	3
455	31	3
456	31	3
457	31	3
458	31	3
459	31	3
460	31	3
461	31	3
462	31	3
463	31	3
464	31	3
465	31	3
466	31	3
467	31	3
468	31	3
469	31	3
470	31	3
471	31	3
472	31	3
473	31	3
474	31	3
475	31	3
476	31	3
477	31	3
478	31	3
479	31	3
480	31	3
481	31	3
482	31	3
483	31	3
484	2	3
485	22	3
486	22	3
487	22	3
488	22	3
489	22	3
490	22	3
491	32	3
492	32	3
493	32	3
494	32	3
495	32	3
496	32	3
497	32	3
498	32	3
499	32	3
500	32	3
501	32	3
502	32	3
503	32	3
504	32	3
505	32	3
506	32	3
507	32	3
508	32	3
509	32	3
510	32	3
511	32	3
512	32	3
513	32	3
514	32	3
515	32	3
516	32	3
517	32	3
518	32	3
519	32	3
520	32	3
521	32	3
522	32	3
523	32	3
524	32	3
525	32	3
526	32	3
527	32	3
528	32	3
529	32	3
530	32	3
531	32	3
532	32	3
533	32	3
534	32	3
535	32	3
536	32	3
537	32	3
538	32	3
539	32	3
540	32	3
541	32	3
542	32	3
543	32	3
544	32	3
545	2	3
546	22	3
547	22	3
548	22	3
549	22	3
550	22	3
551	22	3
552	33	3
553	33	3
554	33	3
555	33	3
556	33	3
557	33	3
558	33	3
559	33	3
560	33	3
561	33	3
562	33	3
563	33	3
564	33	3
565	33	3
566	33	3
567	33	3
568	33	3
569	33	3
570	33	3
571	33	3
572	33	3
573	33	3
574	33	3
575	33	3
576	33	3
577	33	3
578	33	3
579	33	3
580	33	3
581	33	3
582	33	3
583	33	3
584	33	3
585	33	3
586	33	3
587	33	3
588	33	3
589	33	3
590	33	3
591	33	3
592	33	3
593	33	3
594	33	3
595	33	3
596	33	3
597	33	3
598	33	3
599	33	3
600	33	3
601	33	3
602	33	3
603	33	3
604	33	3
605	33	3
606	33	3
607	33	3
608	33	3
609	33	3
610	33	3
611	33	3
612	33	3
613	33	3
614	33	3
615	33	3
616	33	3
617	33	3
618	2	3
619	22	3
620	22	3
621	2	3
622	22	3
623	22	3
624	22	3
625	35	3
626	35	3
627	22	3
628	22	3
629	35	3
630	35	3
631	22	3
632	22	3
633	35	3
634	35	3
635	22	3
636	22	3
637	35	3
638	35	3
639	1	3
640	4	3
641	4	3
642	4	3
643	4	3
644	4	3
645	4	3
646	18	3
647	18	3
648	18	3
649	18	3
650	18	3
651	18	3
652	18	3
653	18	3
654	18	3
655	18	3
656	18	3
657	18	3
658	18	3
659	18	3
660	18	3
661	18	3
662	18	3
663	18	3
664	18	3
665	18	3
666	18	3
667	18	3
668	18	3
669	18	3
670	18	3
671	18	3
672	18	3
673	18	3
674	18	3
675	18	3
676	18	3
677	18	3
678	18	3
679	18	3
680	18	3
681	18	3
682	18	3
683	18	3
684	18	3
685	18	3
686	18	3
687	18	3
688	18	3
689	18	3
690	18	3
691	18	3
692	18	3
693	18	3
694	18	3
695	18	3
696	18	3
697	18	3
698	18	3
699	18	3
700	18	3
701	18	3
702	18	3
703	18	3
704	18	3
705	18	3
706	18	3
707	18	3
708	18	3
709	18	3
710	18	3
711	18	3
712	1	3
713	4	3
714	4	3
715	4	3
716	19	3
717	19	3
718	4	3
719	4	3
720	19	3
721	19	3
722	4	3
723	4	3
724	19	3
725	19	3
726	4	3
727	4	3
728	19	3
729	19	3
730	1	3
731	5	3
732	5	3
733	5	3
734	8	3
735	8	3
736	5	3
737	5	3
738	8	3
739	8	3
740	5	3
741	5	3
742	8	3
743	8	3
744	5	3
745	5	3
746	8	3
747	8	3
748	1	3
749	5	3
750	5	3
751	5	3
752	5	3
753	5	3
754	5	3
755	9	3
756	9	3
757	9	3
758	9	3
759	9	3
760	9	3
761	9	3
762	9	3
763	9	3
764	9	3
765	9	3
766	9	3
767	9	3
768	9	3
769	9	3
770	9	3
771	9	3
772	9	3
773	9	3
774	9	3
775	9	3
776	9	3
777	9	3
778	9	3
779	9	3
780	9	3
781	9	3
782	9	3
783	9	3
784	9	3
785	9	3
786	9	3
787	9	3
788	9	3
789	9	3
790	9	3
791	9	3
792	9	3
793	9	3
794	9	3
795	9	3
796	9	3
797	9	3
798	9	3
799	9	3
800	9	3
801	9	3
802	9	3
803	9	3
804	9	3
805	9	3
806	9	3
807	9	3
808	9	3
809	9	3
810	9	3
811	9	3
812	9	3
813	9	3
814	9	3
815	9	3
816	9	3
817	9	3
818	9	3
819	9	3
820	9	3
821	1	3
822	5	3
823	5	3
824	5	3
825	5	3
826	5	3
827	5	3
828	11	3
829	11	3
830	11	3
831	11	3
832	11	3
833	11	3
834	11	3
835	11	3
836	11	3
837	11	3
838	11	3
839	11	3
840	11	3
841	11	3
842	11	3
843	11	3
844	11	3
845	11	3
846	11	3
847	11	3
848	11	3
849	11	3
850	11	3
851	11	3
852	11	3
853	11	3
854	11	3
855	11	3
856	11	3
857	11	3
858	11	3
859	11	3
860	11	3
861	11	3
862	11	3
863	11	3
864	11	3
865	11	3
866	11	3
867	11	3
868	11	3
869	11	3
870	11	3
871	11	3
872	11	3
873	11	3
874	11	3
875	11	3
876	11	3
877	11	3
878	11	3
879	11	3
880	11	3
881	11	3
882	1	3
883	5	3
884	5	3
885	1	3
886	5	3
887	5	3
888	5	3
889	5	3
890	5	3
891	5	3
892	13	3
893	13	3
894	13	3
895	13	3
896	13	3
897	13	3
898	13	3
899	13	3
900	13	3
901	13	3
902	13	3
903	13	3
904	13	3
905	13	3
906	13	3
907	13	3
908	13	3
909	13	3
910	13	3
911	13	3
912	13	3
913	13	3
914	13	3
915	13	3
916	13	3
917	13	3
918	13	3
919	13	3
920	13	3
921	13	3
922	13	3
923	13	3
924	13	3
925	13	3
926	13	3
927	13	3
928	13	3
929	13	3
930	13	3
931	13	3
932	13	3
933	13	3
934	13	3
935	13	3
936	13	3
937	13	3
938	13	3
939	13	3
940	13	3
941	13	3
942	13	3
943	13	3
944	13	3
945	13	3
946	1	3
947	5	3
948	5	3
949	5	3
950	5	3
951	5	3
952	5	3
953	14	3
954	14	3
955	14	3
956	14	3
957	14	3
958	14	3
959	14	3
960	14	3
961	14	3
962	14	3
963	14	3
964	14	3
965	14	3
966	14	3
967	14	3
968	14	3
969	14	3
970	14	3
971	14	3
972	14	3
973	14	3
974	14	3
975	14	3
976	14	3
977	14	3
978	14	3
979	14	3
980	14	3
981	14	3
982	14	3
983	14	3
984	14	3
985	14	3
986	14	3
987	14	3
988	14	3
989	14	3
990	14	3
991	14	3
992	14	3
993	14	3
994	14	3
995	14	3
996	14	3
997	14	3
998	14	3
999	14	3
1000	14	3
1001	14	3
1002	14	3
1003	14	3
1004	14	3
1005	14	3
1006	14	3
1007	14	3
1008	14	3
1009	14	3
1010	14	3
1011	14	3
1012	14	3
1013	14	3
1014	14	3
1015	14	3
1016	14	3
1017	14	3
1018	14	3
1019	1	3
1020	5	3
1021	5	3
1022	5	3
1023	5	3
1024	5	3
1025	5	3
1026	15	3
1027	15	3
1028	15	3
1029	15	3
1030	15	3
1031	15	3
1032	15	3
1033	15	3
1034	15	3
1035	15	3
1036	15	3
1037	15	3
1038	15	3
1039	15	3
1040	15	3
1041	15	3
1042	15	3
1043	15	3
1044	15	3
1045	15	3
1046	15	3
1047	15	3
1048	15	3
1049	15	3
1050	15	3
1051	15	3
1052	15	3
1053	15	3
1054	15	3
1055	15	3
1056	15	3
1057	15	3
1058	15	3
1059	15	3
1060	15	3
1061	15	3
1062	15	3
1063	15	3
1064	15	3
1065	15	3
1066	1	3
1067	5	3
1068	5	3
1069	5	3
1070	5	3
1071	5	3
1072	5	3
1073	16	3
1074	16	3
1075	16	3
1076	16	3
1077	16	3
1078	16	3
1079	16	3
1080	16	3
1081	16	3
1082	16	3
1083	16	3
1084	16	3
1085	16	3
1086	16	3
1087	16	3
1088	16	3
1089	16	3
1090	16	3
1091	16	3
1092	16	3
1093	16	3
1094	16	3
1095	16	3
1096	16	3
1097	16	3
1098	16	3
1099	16	3
1100	16	3
1101	16	3
1102	16	3
1103	16	3
1104	16	3
1105	16	3
1106	16	3
1107	16	3
1108	16	3
1109	16	3
1110	16	3
1111	16	3
1112	16	3
1113	16	3
1114	16	3
1115	16	3
1116	16	3
1117	16	3
1118	16	3
1119	16	3
1120	16	3
1121	16	3
1122	16	3
1123	16	3
1124	16	3
1125	16	3
1126	16	3
1127	16	3
1128	16	3
1129	16	3
1130	16	3
1131	16	3
1132	16	3
1133	16	3
1134	16	3
1135	16	3
1136	16	3
1137	16	3
1138	16	3
1139	1	3
1140	5	3
1141	5	3
1142	5	3
1143	17	3
1144	17	3
1145	5	3
1146	5	3
1147	17	3
1148	17	3
1149	5	3
1150	5	3
1151	17	3
1152	17	3
1153	5	3
1154	5	3
1155	17	3
1156	17	3
53	1	4
54	2	4
55	2	4
56	2	4
57	2	4
58	2	4
59	2	4
60	21	4
61	21	4
62	21	4
63	21	4
64	21	4
65	21	4
66	21	4
67	21	4
68	21	4
69	21	4
70	21	4
71	21	4
72	21	4
73	21	4
74	21	4
75	21	4
76	21	4
77	21	4
78	21	4
79	21	4
80	21	4
81	21	4
82	21	4
83	21	4
84	21	4
85	21	4
86	21	4
87	21	4
88	21	4
89	21	4
90	21	4
91	21	4
92	21	4
93	21	4
94	21	4
95	21	4
96	21	4
97	21	4
98	21	4
99	21	4
100	1	4
101	2	4
102	2	4
103	2	4
104	2	4
105	2	4
106	2	4
107	21	4
108	21	4
109	21	4
110	21	4
111	21	4
112	21	4
113	21	4
114	21	4
115	21	4
116	21	4
117	21	4
118	21	4
119	21	4
120	21	4
121	21	4
122	21	4
123	21	4
124	21	4
125	21	4
126	21	4
127	21	4
128	21	4
129	21	4
130	21	4
131	21	4
132	21	4
133	21	4
134	21	4
135	21	4
136	21	4
137	21	4
138	21	4
139	21	4
140	21	4
141	21	4
142	21	4
143	21	4
144	21	4
145	21	4
146	21	4
147	21	4
148	21	4
149	21	4
150	21	4
151	21	4
152	21	4
153	21	4
154	21	4
155	21	4
156	21	4
157	21	4
158	21	4
159	21	4
160	21	4
161	1	4
162	2	4
163	2	4
164	2	4
165	2	4
166	2	4
167	2	4
168	21	4
169	21	4
170	21	4
171	21	4
172	21	4
173	21	4
174	21	4
175	21	4
176	21	4
177	21	4
178	21	4
179	21	4
180	21	4
181	21	4
182	21	4
183	21	4
184	21	4
185	21	4
186	21	4
187	21	4
188	21	4
189	21	4
190	21	4
191	21	4
192	21	4
193	21	4
194	21	4
195	21	4
196	21	4
197	21	4
198	21	4
199	21	4
200	21	4
201	21	4
202	21	4
203	21	4
204	21	4
205	21	4
206	21	4
207	21	4
208	21	4
209	21	4
210	21	4
211	21	4
212	21	4
213	21	4
214	21	4
215	21	4
216	21	4
217	21	4
218	21	4
219	21	4
220	21	4
221	21	4
222	1	4
223	2	4
224	2	4
225	1	4
226	2	4
227	2	4
228	2	4
229	2	4
230	2	4
231	2	4
232	21	4
233	21	4
234	21	4
235	21	4
236	21	4
237	21	4
238	21	4
239	21	4
240	21	4
241	21	4
242	21	4
243	21	4
244	21	4
245	21	4
246	21	4
247	21	4
248	21	4
249	21	4
250	21	4
251	21	4
252	21	4
253	21	4
254	21	4
255	21	4
256	21	4
257	21	4
258	21	4
259	21	4
260	21	4
261	21	4
262	21	4
263	21	4
264	21	4
265	21	4
266	21	4
267	21	4
268	21	4
269	21	4
270	21	4
271	21	4
272	21	4
273	21	4
274	21	4
275	21	4
276	21	4
277	21	4
278	21	4
279	21	4
280	21	4
281	21	4
282	21	4
283	21	4
284	21	4
285	21	4
286	1	4
287	2	4
288	2	4
289	2	4
290	2	4
291	2	4
292	2	4
293	20	4
294	20	4
295	20	4
296	20	4
297	20	4
298	20	4
299	20	4
300	20	4
301	20	4
302	20	4
303	20	4
304	20	4
305	20	4
306	20	4
307	20	4
308	20	4
309	20	4
310	20	4
311	20	4
312	20	4
313	20	4
314	20	4
315	20	4
316	20	4
317	20	4
318	20	4
319	20	4
320	20	4
321	20	4
322	20	4
323	20	4
324	20	4
325	20	4
326	20	4
327	20	4
328	20	4
329	20	4
330	20	4
331	20	4
332	20	4
333	20	4
334	20	4
335	20	4
336	20	4
337	20	4
338	20	4
339	20	4
340	20	4
341	20	4
342	20	4
343	20	4
344	20	4
345	20	4
346	20	4
347	20	4
348	20	4
349	20	4
350	20	4
351	20	4
352	20	4
353	20	4
354	20	4
355	20	4
356	20	4
357	20	4
358	20	4
359	1	4
360	2	4
361	2	4
362	1	4
363	2	4
364	2	4
365	2	4
366	2	4
367	2	4
368	2	4
369	22	4
370	22	4
371	22	4
372	22	4
373	22	4
374	22	4
375	22	4
376	22	4
377	22	4
378	22	4
379	22	4
380	22	4
381	22	4
382	22	4
383	22	4
384	22	4
385	22	4
386	22	4
387	22	4
388	22	4
389	22	4
390	22	4
391	22	4
392	22	4
393	22	4
394	22	4
395	22	4
396	22	4
397	22	4
398	22	4
399	22	4
400	22	4
401	22	4
402	22	4
403	22	4
404	22	4
405	22	4
406	22	4
407	22	4
408	22	4
409	22	4
410	22	4
411	22	4
412	22	4
413	22	4
414	22	4
415	22	4
416	22	4
417	22	4
418	22	4
419	22	4
420	22	4
421	22	4
422	22	4
423	1	4
424	2	4
425	2	4
426	2	4
427	2	4
428	2	4
429	2	4
430	22	4
431	22	4
432	22	4
433	22	4
434	22	4
435	22	4
436	22	4
437	22	4
438	22	4
439	22	4
440	22	4
441	22	4
442	22	4
443	22	4
444	22	4
445	22	4
446	22	4
447	22	4
448	22	4
449	22	4
450	22	4
451	22	4
452	22	4
453	22	4
454	22	4
455	22	4
456	22	4
457	22	4
458	22	4
459	22	4
460	22	4
461	22	4
462	22	4
463	22	4
464	22	4
465	22	4
466	22	4
467	22	4
468	22	4
469	22	4
470	22	4
471	22	4
472	22	4
473	22	4
474	22	4
475	22	4
476	22	4
477	22	4
478	22	4
479	22	4
480	22	4
481	22	4
482	22	4
483	22	4
484	1	4
485	2	4
486	2	4
487	2	4
488	2	4
489	2	4
490	2	4
491	22	4
492	22	4
493	22	4
494	22	4
495	22	4
496	22	4
497	22	4
498	22	4
499	22	4
500	22	4
501	22	4
502	22	4
503	22	4
504	22	4
505	22	4
506	22	4
507	22	4
508	22	4
509	22	4
510	22	4
511	22	4
512	22	4
513	22	4
514	22	4
515	22	4
516	22	4
517	22	4
518	22	4
519	22	4
520	22	4
521	22	4
522	22	4
523	22	4
524	22	4
525	22	4
526	22	4
527	22	4
528	22	4
529	22	4
530	22	4
531	22	4
532	22	4
533	22	4
534	22	4
535	22	4
536	22	4
537	22	4
538	22	4
539	22	4
540	22	4
541	22	4
542	22	4
543	22	4
544	22	4
545	1	4
546	2	4
547	2	4
548	2	4
549	2	4
550	2	4
551	2	4
552	22	4
553	22	4
554	22	4
555	22	4
556	22	4
557	22	4
558	22	4
559	22	4
560	22	4
561	22	4
562	22	4
563	22	4
564	22	4
565	22	4
566	22	4
567	22	4
568	22	4
569	22	4
570	22	4
571	22	4
572	22	4
573	22	4
574	22	4
575	22	4
576	22	4
577	22	4
578	22	4
579	22	4
580	22	4
581	22	4
582	22	4
583	22	4
584	22	4
585	22	4
586	22	4
587	22	4
588	22	4
589	22	4
590	22	4
591	22	4
592	22	4
593	22	4
594	22	4
595	22	4
596	22	4
597	22	4
598	22	4
599	22	4
600	22	4
601	22	4
602	22	4
603	22	4
604	22	4
605	22	4
606	22	4
607	22	4
608	22	4
609	22	4
610	22	4
611	22	4
612	22	4
613	22	4
614	22	4
615	22	4
616	22	4
617	22	4
618	1	4
619	2	4
620	2	4
621	1	4
622	2	4
623	2	4
624	2	4
625	22	4
626	22	4
627	2	4
628	2	4
629	22	4
630	22	4
631	2	4
632	2	4
633	22	4
634	22	4
635	2	4
636	2	4
637	22	4
638	22	4
640	1	4
641	1	4
642	1	4
643	1	4
644	1	4
645	1	4
646	4	4
647	4	4
648	4	4
649	4	4
650	4	4
651	4	4
652	4	4
653	4	4
654	4	4
655	4	4
656	4	4
657	4	4
658	4	4
659	4	4
660	4	4
661	4	4
662	4	4
663	4	4
664	4	4
665	4	4
666	4	4
667	4	4
668	4	4
669	4	4
670	4	4
671	4	4
672	4	4
673	4	4
674	4	4
675	4	4
676	4	4
677	4	4
678	4	4
679	4	4
680	4	4
681	4	4
682	4	4
683	4	4
684	4	4
685	4	4
686	4	4
687	4	4
688	4	4
689	4	4
690	4	4
691	4	4
692	4	4
693	4	4
694	4	4
695	4	4
696	4	4
697	4	4
698	4	4
699	4	4
700	4	4
701	4	4
702	4	4
703	4	4
704	4	4
705	4	4
706	4	4
707	4	4
708	4	4
709	4	4
710	4	4
711	4	4
713	1	4
714	1	4
715	1	4
716	4	4
717	4	4
718	1	4
719	1	4
720	4	4
721	4	4
722	1	4
723	1	4
724	4	4
725	4	4
726	1	4
727	1	4
728	4	4
729	4	4
731	1	4
732	1	4
733	1	4
734	5	4
735	5	4
736	1	4
737	1	4
738	5	4
739	5	4
740	1	4
741	1	4
742	5	4
743	5	4
744	1	4
745	1	4
746	5	4
747	5	4
749	1	4
750	1	4
751	1	4
752	1	4
753	1	4
754	1	4
755	5	4
756	5	4
757	5	4
758	5	4
759	5	4
760	5	4
761	5	4
762	5	4
763	5	4
764	5	4
765	5	4
766	5	4
767	5	4
768	5	4
769	5	4
770	5	4
771	5	4
772	5	4
773	5	4
774	5	4
775	5	4
776	5	4
777	5	4
778	5	4
779	5	4
780	5	4
781	5	4
782	5	4
783	5	4
784	5	4
785	5	4
786	5	4
787	5	4
788	5	4
789	5	4
790	5	4
791	5	4
792	5	4
793	5	4
794	5	4
795	5	4
796	5	4
797	5	4
798	5	4
799	5	4
800	5	4
801	5	4
802	5	4
803	5	4
804	5	4
805	5	4
806	5	4
807	5	4
808	5	4
809	5	4
810	5	4
811	5	4
812	5	4
813	5	4
814	5	4
815	5	4
816	5	4
817	5	4
818	5	4
819	5	4
820	5	4
822	1	4
823	1	4
824	1	4
825	1	4
826	1	4
827	1	4
828	5	4
829	5	4
830	5	4
831	5	4
832	5	4
833	5	4
834	5	4
835	5	4
836	5	4
837	5	4
838	5	4
839	5	4
840	5	4
841	5	4
842	5	4
843	5	4
844	5	4
845	5	4
846	5	4
847	5	4
848	5	4
849	5	4
850	5	4
851	5	4
852	5	4
853	5	4
854	5	4
855	5	4
856	5	4
857	5	4
858	5	4
859	5	4
860	5	4
861	5	4
862	5	4
863	5	4
864	5	4
865	5	4
866	5	4
867	5	4
868	5	4
869	5	4
870	5	4
871	5	4
872	5	4
873	5	4
874	5	4
875	5	4
876	5	4
877	5	4
878	5	4
879	5	4
880	5	4
881	5	4
883	1	4
884	1	4
886	1	4
887	1	4
888	1	4
889	1	4
890	1	4
891	1	4
892	5	4
893	5	4
894	5	4
895	5	4
896	5	4
897	5	4
898	5	4
899	5	4
900	5	4
901	5	4
902	5	4
903	5	4
904	5	4
905	5	4
906	5	4
907	5	4
908	5	4
909	5	4
910	5	4
911	5	4
912	5	4
913	5	4
914	5	4
915	5	4
916	5	4
917	5	4
918	5	4
919	5	4
920	5	4
921	5	4
922	5	4
923	5	4
924	5	4
925	5	4
926	5	4
927	5	4
928	5	4
929	5	4
930	5	4
931	5	4
932	5	4
933	5	4
934	5	4
935	5	4
936	5	4
937	5	4
938	5	4
939	5	4
940	5	4
941	5	4
942	5	4
943	5	4
944	5	4
945	5	4
947	1	4
948	1	4
949	1	4
950	1	4
951	1	4
952	1	4
953	5	4
954	5	4
955	5	4
956	5	4
957	5	4
958	5	4
959	5	4
960	5	4
961	5	4
962	5	4
963	5	4
964	5	4
965	5	4
966	5	4
967	5	4
968	5	4
969	5	4
970	5	4
971	5	4
972	5	4
973	5	4
974	5	4
975	5	4
976	5	4
977	5	4
978	5	4
979	5	4
980	5	4
981	5	4
982	5	4
983	5	4
984	5	4
985	5	4
986	5	4
987	5	4
988	5	4
989	5	4
990	5	4
991	5	4
992	5	4
993	5	4
994	5	4
995	5	4
996	5	4
997	5	4
998	5	4
999	5	4
1000	5	4
1001	5	4
1002	5	4
1003	5	4
1004	5	4
1005	5	4
1006	5	4
1007	5	4
1008	5	4
1009	5	4
1010	5	4
1011	5	4
1012	5	4
1013	5	4
1014	5	4
1015	5	4
1016	5	4
1017	5	4
1018	5	4
1020	1	4
1021	1	4
1022	1	4
1023	1	4
1024	1	4
1025	1	4
1026	5	4
1027	5	4
1028	5	4
1029	5	4
1030	5	4
1031	5	4
1032	5	4
1033	5	4
1034	5	4
1035	5	4
1036	5	4
1037	5	4
1038	5	4
1039	5	4
1040	5	4
1041	5	4
1042	5	4
1043	5	4
1044	5	4
1045	5	4
1046	5	4
1047	5	4
1048	5	4
1049	5	4
1050	5	4
1051	5	4
1052	5	4
1053	5	4
1054	5	4
1055	5	4
1056	5	4
1057	5	4
1058	5	4
1059	5	4
1060	5	4
1061	5	4
1062	5	4
1063	5	4
1064	5	4
1065	5	4
1067	1	4
1068	1	4
1069	1	4
1070	1	4
1071	1	4
1072	1	4
1073	5	4
1074	5	4
1075	5	4
1076	5	4
1077	5	4
1078	5	4
1079	5	4
1080	5	4
1081	5	4
1082	5	4
1083	5	4
1084	5	4
1085	5	4
1086	5	4
1087	5	4
1088	5	4
1089	5	4
1090	5	4
1091	5	4
1092	5	4
1093	5	4
1094	5	4
1095	5	4
1096	5	4
1097	5	4
1098	5	4
1099	5	4
1100	5	4
1101	5	4
1102	5	4
1103	5	4
1104	5	4
1105	5	4
1106	5	4
1107	5	4
1108	5	4
1109	5	4
1110	5	4
1111	5	4
1112	5	4
1113	5	4
1114	5	4
1115	5	4
1116	5	4
1117	5	4
1118	5	4
1119	5	4
1120	5	4
1121	5	4
1122	5	4
1123	5	4
1124	5	4
1125	5	4
1126	5	4
1127	5	4
1128	5	4
1129	5	4
1130	5	4
1131	5	4
1132	5	4
1133	5	4
1134	5	4
1135	5	4
1136	5	4
1137	5	4
1138	5	4
1140	1	4
1141	1	4
1142	1	4
1143	5	4
1144	5	4
1145	1	4
1146	1	4
1147	5	4
1148	5	4
1149	1	4
1150	1	4
1151	5	4
1152	5	4
1153	1	4
1154	1	4
1155	5	4
1156	5	4
54	1	5
55	1	5
56	1	5
57	1	5
58	1	5
59	1	5
60	2	5
61	2	5
62	2	5
63	2	5
64	2	5
65	2	5
66	2	5
67	2	5
68	2	5
69	2	5
70	2	5
71	2	5
72	2	5
73	2	5
74	2	5
75	2	5
76	2	5
77	2	5
78	2	5
79	2	5
80	2	5
81	2	5
82	2	5
83	2	5
84	2	5
85	2	5
86	2	5
87	2	5
88	2	5
89	2	5
90	2	5
91	2	5
92	2	5
93	2	5
94	2	5
95	2	5
96	2	5
97	2	5
98	2	5
99	2	5
101	1	5
102	1	5
103	1	5
104	1	5
105	1	5
106	1	5
107	2	5
108	2	5
109	2	5
110	2	5
111	2	5
112	2	5
113	2	5
114	2	5
115	2	5
116	2	5
117	2	5
118	2	5
119	2	5
120	2	5
121	2	5
122	2	5
123	2	5
124	2	5
125	2	5
126	2	5
127	2	5
128	2	5
129	2	5
130	2	5
131	2	5
132	2	5
133	2	5
134	2	5
135	2	5
136	2	5
137	2	5
138	2	5
139	2	5
140	2	5
141	2	5
142	2	5
143	2	5
144	2	5
145	2	5
146	2	5
147	2	5
148	2	5
149	2	5
150	2	5
151	2	5
152	2	5
153	2	5
154	2	5
155	2	5
156	2	5
157	2	5
158	2	5
159	2	5
160	2	5
162	1	5
163	1	5
164	1	5
165	1	5
166	1	5
167	1	5
168	2	5
169	2	5
170	2	5
171	2	5
172	2	5
173	2	5
174	2	5
175	2	5
176	2	5
177	2	5
178	2	5
179	2	5
180	2	5
181	2	5
182	2	5
183	2	5
184	2	5
185	2	5
186	2	5
187	2	5
188	2	5
189	2	5
190	2	5
191	2	5
192	2	5
193	2	5
194	2	5
195	2	5
196	2	5
197	2	5
198	2	5
199	2	5
200	2	5
201	2	5
202	2	5
203	2	5
204	2	5
205	2	5
206	2	5
207	2	5
208	2	5
209	2	5
210	2	5
211	2	5
212	2	5
213	2	5
214	2	5
215	2	5
216	2	5
217	2	5
218	2	5
219	2	5
220	2	5
221	2	5
223	1	5
224	1	5
226	1	5
227	1	5
228	1	5
229	1	5
230	1	5
231	1	5
232	2	5
233	2	5
234	2	5
235	2	5
236	2	5
237	2	5
238	2	5
239	2	5
240	2	5
241	2	5
242	2	5
243	2	5
244	2	5
245	2	5
246	2	5
247	2	5
248	2	5
249	2	5
250	2	5
251	2	5
252	2	5
253	2	5
254	2	5
255	2	5
256	2	5
257	2	5
258	2	5
259	2	5
260	2	5
261	2	5
262	2	5
263	2	5
264	2	5
265	2	5
266	2	5
267	2	5
268	2	5
269	2	5
270	2	5
271	2	5
272	2	5
273	2	5
274	2	5
275	2	5
276	2	5
277	2	5
278	2	5
279	2	5
280	2	5
281	2	5
282	2	5
283	2	5
284	2	5
285	2	5
287	1	5
288	1	5
289	1	5
290	1	5
291	1	5
292	1	5
293	2	5
294	2	5
295	2	5
296	2	5
297	2	5
298	2	5
299	2	5
300	2	5
301	2	5
302	2	5
303	2	5
304	2	5
305	2	5
306	2	5
307	2	5
308	2	5
309	2	5
310	2	5
311	2	5
312	2	5
313	2	5
314	2	5
315	2	5
316	2	5
317	2	5
318	2	5
319	2	5
320	2	5
321	2	5
322	2	5
323	2	5
324	2	5
325	2	5
326	2	5
327	2	5
328	2	5
329	2	5
330	2	5
331	2	5
332	2	5
333	2	5
334	2	5
335	2	5
336	2	5
337	2	5
338	2	5
339	2	5
340	2	5
341	2	5
342	2	5
343	2	5
344	2	5
345	2	5
346	2	5
347	2	5
348	2	5
349	2	5
350	2	5
351	2	5
352	2	5
353	2	5
354	2	5
355	2	5
356	2	5
357	2	5
358	2	5
360	1	5
361	1	5
363	1	5
364	1	5
365	1	5
366	1	5
367	1	5
368	1	5
369	2	5
370	2	5
371	2	5
372	2	5
373	2	5
374	2	5
375	2	5
376	2	5
377	2	5
378	2	5
379	2	5
380	2	5
381	2	5
382	2	5
383	2	5
384	2	5
385	2	5
386	2	5
387	2	5
388	2	5
389	2	5
390	2	5
391	2	5
392	2	5
393	2	5
394	2	5
395	2	5
396	2	5
397	2	5
398	2	5
399	2	5
400	2	5
401	2	5
402	2	5
403	2	5
404	2	5
405	2	5
406	2	5
407	2	5
408	2	5
409	2	5
410	2	5
411	2	5
412	2	5
413	2	5
414	2	5
415	2	5
416	2	5
417	2	5
418	2	5
419	2	5
420	2	5
421	2	5
422	2	5
424	1	5
425	1	5
426	1	5
427	1	5
428	1	5
429	1	5
430	2	5
431	2	5
432	2	5
433	2	5
434	2	5
435	2	5
436	2	5
437	2	5
438	2	5
439	2	5
440	2	5
441	2	5
442	2	5
443	2	5
444	2	5
445	2	5
446	2	5
447	2	5
448	2	5
449	2	5
450	2	5
451	2	5
452	2	5
453	2	5
454	2	5
455	2	5
456	2	5
457	2	5
458	2	5
459	2	5
460	2	5
461	2	5
462	2	5
463	2	5
464	2	5
465	2	5
466	2	5
467	2	5
468	2	5
469	2	5
470	2	5
471	2	5
472	2	5
473	2	5
474	2	5
475	2	5
476	2	5
477	2	5
478	2	5
479	2	5
480	2	5
481	2	5
482	2	5
483	2	5
485	1	5
486	1	5
487	1	5
488	1	5
489	1	5
490	1	5
491	2	5
492	2	5
493	2	5
494	2	5
495	2	5
496	2	5
497	2	5
498	2	5
499	2	5
500	2	5
501	2	5
502	2	5
503	2	5
504	2	5
505	2	5
506	2	5
507	2	5
508	2	5
509	2	5
510	2	5
511	2	5
512	2	5
513	2	5
514	2	5
515	2	5
516	2	5
517	2	5
518	2	5
519	2	5
520	2	5
521	2	5
522	2	5
523	2	5
524	2	5
525	2	5
526	2	5
527	2	5
528	2	5
529	2	5
530	2	5
531	2	5
532	2	5
533	2	5
534	2	5
535	2	5
536	2	5
537	2	5
538	2	5
539	2	5
540	2	5
541	2	5
542	2	5
543	2	5
544	2	5
546	1	5
547	1	5
548	1	5
549	1	5
550	1	5
551	1	5
552	2	5
553	2	5
554	2	5
555	2	5
556	2	5
557	2	5
558	2	5
559	2	5
560	2	5
561	2	5
562	2	5
563	2	5
564	2	5
565	2	5
566	2	5
567	2	5
568	2	5
569	2	5
570	2	5
571	2	5
572	2	5
573	2	5
574	2	5
575	2	5
576	2	5
577	2	5
578	2	5
579	2	5
580	2	5
581	2	5
582	2	5
583	2	5
584	2	5
585	2	5
586	2	5
587	2	5
588	2	5
589	2	5
590	2	5
591	2	5
592	2	5
593	2	5
594	2	5
595	2	5
596	2	5
597	2	5
598	2	5
599	2	5
600	2	5
601	2	5
602	2	5
603	2	5
604	2	5
605	2	5
606	2	5
607	2	5
608	2	5
609	2	5
610	2	5
611	2	5
612	2	5
613	2	5
614	2	5
615	2	5
616	2	5
617	2	5
619	1	5
620	1	5
622	1	5
623	1	5
624	1	5
625	2	5
626	2	5
627	1	5
628	1	5
629	2	5
630	2	5
631	1	5
632	1	5
633	2	5
634	2	5
635	1	5
636	1	5
637	2	5
638	2	5
646	1	5
647	1	5
648	1	5
649	1	5
650	1	5
651	1	5
652	1	5
653	1	5
654	1	5
655	1	5
656	1	5
657	1	5
658	1	5
659	1	5
660	1	5
661	1	5
662	1	5
663	1	5
664	1	5
665	1	5
666	1	5
667	1	5
668	1	5
669	1	5
670	1	5
671	1	5
672	1	5
673	1	5
674	1	5
675	1	5
676	1	5
677	1	5
678	1	5
679	1	5
680	1	5
681	1	5
682	1	5
683	1	5
684	1	5
685	1	5
686	1	5
687	1	5
688	1	5
689	1	5
690	1	5
691	1	5
692	1	5
693	1	5
694	1	5
695	1	5
696	1	5
697	1	5
698	1	5
699	1	5
700	1	5
701	1	5
702	1	5
703	1	5
704	1	5
705	1	5
706	1	5
707	1	5
708	1	5
709	1	5
710	1	5
711	1	5
716	1	5
717	1	5
720	1	5
721	1	5
724	1	5
725	1	5
728	1	5
729	1	5
734	1	5
735	1	5
738	1	5
739	1	5
742	1	5
743	1	5
746	1	5
747	1	5
755	1	5
756	1	5
757	1	5
758	1	5
759	1	5
760	1	5
761	1	5
762	1	5
763	1	5
764	1	5
765	1	5
766	1	5
767	1	5
768	1	5
769	1	5
770	1	5
771	1	5
772	1	5
773	1	5
774	1	5
775	1	5
776	1	5
777	1	5
778	1	5
779	1	5
780	1	5
781	1	5
782	1	5
783	1	5
784	1	5
785	1	5
786	1	5
787	1	5
788	1	5
789	1	5
790	1	5
791	1	5
792	1	5
793	1	5
794	1	5
795	1	5
796	1	5
797	1	5
798	1	5
799	1	5
800	1	5
801	1	5
802	1	5
803	1	5
804	1	5
805	1	5
806	1	5
807	1	5
808	1	5
809	1	5
810	1	5
811	1	5
812	1	5
813	1	5
814	1	5
815	1	5
816	1	5
817	1	5
818	1	5
819	1	5
820	1	5
828	1	5
829	1	5
830	1	5
831	1	5
832	1	5
833	1	5
834	1	5
835	1	5
836	1	5
837	1	5
838	1	5
839	1	5
840	1	5
841	1	5
842	1	5
843	1	5
844	1	5
845	1	5
846	1	5
847	1	5
848	1	5
849	1	5
850	1	5
851	1	5
852	1	5
853	1	5
854	1	5
855	1	5
856	1	5
857	1	5
858	1	5
859	1	5
860	1	5
861	1	5
862	1	5
863	1	5
864	1	5
865	1	5
866	1	5
867	1	5
868	1	5
869	1	5
870	1	5
871	1	5
872	1	5
873	1	5
874	1	5
875	1	5
876	1	5
877	1	5
878	1	5
879	1	5
880	1	5
881	1	5
892	1	5
893	1	5
894	1	5
895	1	5
896	1	5
897	1	5
898	1	5
899	1	5
900	1	5
901	1	5
902	1	5
903	1	5
904	1	5
905	1	5
906	1	5
907	1	5
908	1	5
909	1	5
910	1	5
911	1	5
912	1	5
913	1	5
914	1	5
915	1	5
916	1	5
917	1	5
918	1	5
919	1	5
920	1	5
921	1	5
922	1	5
923	1	5
924	1	5
925	1	5
926	1	5
927	1	5
928	1	5
929	1	5
930	1	5
931	1	5
932	1	5
933	1	5
934	1	5
935	1	5
936	1	5
937	1	5
938	1	5
939	1	5
940	1	5
941	1	5
942	1	5
943	1	5
944	1	5
945	1	5
953	1	5
954	1	5
955	1	5
956	1	5
957	1	5
958	1	5
959	1	5
960	1	5
961	1	5
962	1	5
963	1	5
964	1	5
965	1	5
966	1	5
967	1	5
968	1	5
969	1	5
970	1	5
971	1	5
972	1	5
973	1	5
974	1	5
975	1	5
976	1	5
977	1	5
978	1	5
979	1	5
980	1	5
981	1	5
982	1	5
983	1	5
984	1	5
985	1	5
986	1	5
987	1	5
988	1	5
989	1	5
990	1	5
991	1	5
992	1	5
993	1	5
994	1	5
995	1	5
996	1	5
997	1	5
998	1	5
999	1	5
1000	1	5
1001	1	5
1002	1	5
1003	1	5
1004	1	5
1005	1	5
1006	1	5
1007	1	5
1008	1	5
1009	1	5
1010	1	5
1011	1	5
1012	1	5
1013	1	5
1014	1	5
1015	1	5
1016	1	5
1017	1	5
1018	1	5
1026	1	5
1027	1	5
1028	1	5
1029	1	5
1030	1	5
1031	1	5
1032	1	5
1033	1	5
1034	1	5
1035	1	5
1036	1	5
1037	1	5
1038	1	5
1039	1	5
1040	1	5
1041	1	5
1042	1	5
1043	1	5
1044	1	5
1045	1	5
1046	1	5
1047	1	5
1048	1	5
1049	1	5
1050	1	5
1051	1	5
1052	1	5
1053	1	5
1054	1	5
1055	1	5
1056	1	5
1057	1	5
1058	1	5
1059	1	5
1060	1	5
1061	1	5
1062	1	5
1063	1	5
1064	1	5
1065	1	5
1073	1	5
1074	1	5
1075	1	5
1076	1	5
1077	1	5
1078	1	5
1079	1	5
1080	1	5
1081	1	5
1082	1	5
1083	1	5
1084	1	5
1085	1	5
1086	1	5
1087	1	5
1088	1	5
1089	1	5
1090	1	5
1091	1	5
1092	1	5
1093	1	5
1094	1	5
1095	1	5
1096	1	5
1097	1	5
1098	1	5
1099	1	5
1100	1	5
1101	1	5
1102	1	5
1103	1	5
1104	1	5
1105	1	5
1106	1	5
1107	1	5
1108	1	5
1109	1	5
1110	1	5
1111	1	5
1112	1	5
1113	1	5
1114	1	5
1115	1	5
1116	1	5
1117	1	5
1118	1	5
1119	1	5
1120	1	5
1121	1	5
1122	1	5
1123	1	5
1124	1	5
1125	1	5
1126	1	5
1127	1	5
1128	1	5
1129	1	5
1130	1	5
1131	1	5
1132	1	5
1133	1	5
1134	1	5
1135	1	5
1136	1	5
1137	1	5
1138	1	5
1143	1	5
1144	1	5
1147	1	5
1148	1	5
1151	1	5
1152	1	5
1155	1	5
1156	1	5
60	1	6
61	1	6
62	1	6
63	1	6
64	1	6
65	1	6
66	1	6
67	1	6
68	1	6
69	1	6
70	1	6
71	1	6
72	1	6
73	1	6
74	1	6
75	1	6
76	1	6
77	1	6
78	1	6
79	1	6
80	1	6
81	1	6
82	1	6
83	1	6
84	1	6
85	1	6
86	1	6
87	1	6
88	1	6
89	1	6
90	1	6
91	1	6
92	1	6
93	1	6
94	1	6
95	1	6
96	1	6
97	1	6
98	1	6
99	1	6
107	1	6
108	1	6
109	1	6
110	1	6
111	1	6
112	1	6
113	1	6
114	1	6
115	1	6
116	1	6
117	1	6
118	1	6
119	1	6
120	1	6
121	1	6
122	1	6
123	1	6
124	1	6
125	1	6
126	1	6
127	1	6
128	1	6
129	1	6
130	1	6
131	1	6
132	1	6
133	1	6
134	1	6
135	1	6
136	1	6
137	1	6
138	1	6
139	1	6
140	1	6
141	1	6
142	1	6
143	1	6
144	1	6
145	1	6
146	1	6
147	1	6
148	1	6
149	1	6
150	1	6
151	1	6
152	1	6
153	1	6
154	1	6
155	1	6
156	1	6
157	1	6
158	1	6
159	1	6
160	1	6
168	1	6
169	1	6
170	1	6
171	1	6
172	1	6
173	1	6
174	1	6
175	1	6
176	1	6
177	1	6
178	1	6
179	1	6
180	1	6
181	1	6
182	1	6
183	1	6
184	1	6
185	1	6
186	1	6
187	1	6
188	1	6
189	1	6
190	1	6
191	1	6
192	1	6
193	1	6
194	1	6
195	1	6
196	1	6
197	1	6
198	1	6
199	1	6
200	1	6
201	1	6
202	1	6
203	1	6
204	1	6
205	1	6
206	1	6
207	1	6
208	1	6
209	1	6
210	1	6
211	1	6
212	1	6
213	1	6
214	1	6
215	1	6
216	1	6
217	1	6
218	1	6
219	1	6
220	1	6
221	1	6
232	1	6
233	1	6
234	1	6
235	1	6
236	1	6
237	1	6
238	1	6
239	1	6
240	1	6
241	1	6
242	1	6
243	1	6
244	1	6
245	1	6
246	1	6
247	1	6
248	1	6
249	1	6
250	1	6
251	1	6
252	1	6
253	1	6
254	1	6
255	1	6
256	1	6
257	1	6
258	1	6
259	1	6
260	1	6
261	1	6
262	1	6
263	1	6
264	1	6
265	1	6
266	1	6
267	1	6
268	1	6
269	1	6
270	1	6
271	1	6
272	1	6
273	1	6
274	1	6
275	1	6
276	1	6
277	1	6
278	1	6
279	1	6
280	1	6
281	1	6
282	1	6
283	1	6
284	1	6
285	1	6
293	1	6
294	1	6
295	1	6
296	1	6
297	1	6
298	1	6
299	1	6
300	1	6
301	1	6
302	1	6
303	1	6
304	1	6
305	1	6
306	1	6
307	1	6
308	1	6
309	1	6
310	1	6
311	1	6
312	1	6
313	1	6
314	1	6
315	1	6
316	1	6
317	1	6
318	1	6
319	1	6
320	1	6
321	1	6
322	1	6
323	1	6
324	1	6
325	1	6
326	1	6
327	1	6
328	1	6
329	1	6
330	1	6
331	1	6
332	1	6
333	1	6
334	1	6
335	1	6
336	1	6
337	1	6
338	1	6
339	1	6
340	1	6
341	1	6
342	1	6
343	1	6
344	1	6
345	1	6
346	1	6
347	1	6
348	1	6
349	1	6
350	1	6
351	1	6
352	1	6
353	1	6
354	1	6
355	1	6
356	1	6
357	1	6
358	1	6
369	1	6
370	1	6
371	1	6
372	1	6
373	1	6
374	1	6
375	1	6
376	1	6
377	1	6
378	1	6
379	1	6
380	1	6
381	1	6
382	1	6
383	1	6
384	1	6
385	1	6
386	1	6
387	1	6
388	1	6
389	1	6
390	1	6
391	1	6
392	1	6
393	1	6
394	1	6
395	1	6
396	1	6
397	1	6
398	1	6
399	1	6
400	1	6
401	1	6
402	1	6
403	1	6
404	1	6
405	1	6
406	1	6
407	1	6
408	1	6
409	1	6
410	1	6
411	1	6
412	1	6
413	1	6
414	1	6
415	1	6
416	1	6
417	1	6
418	1	6
419	1	6
420	1	6
421	1	6
422	1	6
430	1	6
431	1	6
432	1	6
433	1	6
434	1	6
435	1	6
436	1	6
437	1	6
438	1	6
439	1	6
440	1	6
441	1	6
442	1	6
443	1	6
444	1	6
445	1	6
446	1	6
447	1	6
448	1	6
449	1	6
450	1	6
451	1	6
452	1	6
453	1	6
454	1	6
455	1	6
456	1	6
457	1	6
458	1	6
459	1	6
460	1	6
461	1	6
462	1	6
463	1	6
464	1	6
465	1	6
466	1	6
467	1	6
468	1	6
469	1	6
470	1	6
471	1	6
472	1	6
473	1	6
474	1	6
475	1	6
476	1	6
477	1	6
478	1	6
479	1	6
480	1	6
481	1	6
482	1	6
483	1	6
491	1	6
492	1	6
493	1	6
494	1	6
495	1	6
496	1	6
497	1	6
498	1	6
499	1	6
500	1	6
501	1	6
502	1	6
503	1	6
504	1	6
505	1	6
506	1	6
507	1	6
508	1	6
509	1	6
510	1	6
511	1	6
512	1	6
513	1	6
514	1	6
515	1	6
516	1	6
517	1	6
518	1	6
519	1	6
520	1	6
521	1	6
522	1	6
523	1	6
524	1	6
525	1	6
526	1	6
527	1	6
528	1	6
529	1	6
530	1	6
531	1	6
532	1	6
533	1	6
534	1	6
535	1	6
536	1	6
537	1	6
538	1	6
539	1	6
540	1	6
541	1	6
542	1	6
543	1	6
544	1	6
552	1	6
553	1	6
554	1	6
555	1	6
556	1	6
557	1	6
558	1	6
559	1	6
560	1	6
561	1	6
562	1	6
563	1	6
564	1	6
565	1	6
566	1	6
567	1	6
568	1	6
569	1	6
570	1	6
571	1	6
572	1	6
573	1	6
574	1	6
575	1	6
576	1	6
577	1	6
578	1	6
579	1	6
580	1	6
581	1	6
582	1	6
583	1	6
584	1	6
585	1	6
586	1	6
587	1	6
588	1	6
589	1	6
590	1	6
591	1	6
592	1	6
593	1	6
594	1	6
595	1	6
596	1	6
597	1	6
598	1	6
599	1	6
600	1	6
601	1	6
602	1	6
603	1	6
604	1	6
605	1	6
606	1	6
607	1	6
608	1	6
609	1	6
610	1	6
611	1	6
612	1	6
613	1	6
614	1	6
615	1	6
616	1	6
617	1	6
625	1	6
626	1	6
629	1	6
630	1	6
633	1	6
634	1	6
637	1	6
638	1	6
\.


--
-- Data for Name: expense_fact; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY expense_fact (store_id, account_id, exp_date, time_id, category_id, currency_id, amount) FROM stdin;
0	4100	1997-01-01 00:00:00	367	ACTUAL	1	942.0000
0	4100	1997-02-01 00:00:00	398	ACTUAL	1	942.0000
0	4100	1997-03-01 00:00:00	426	ACTUAL	1	942.0000
0	4100	1997-04-01 00:00:00	457	ACTUAL	1	942.0000
0	4100	1997-05-01 00:00:00	487	ACTUAL	1	942.0000
0	4100	1997-06-01 00:00:00	518	ACTUAL	1	942.0000
0	4100	1997-07-01 00:00:00	548	ACTUAL	1	942.0000
0	4100	1997-08-01 00:00:00	579	ACTUAL	1	942.0000
0	4100	1997-09-01 00:00:00	610	ACTUAL	1	942.0000
0	4100	1997-10-01 00:00:00	640	ACTUAL	1	942.0000
0	4100	1997-11-01 00:00:00	671	ACTUAL	1	942.0000
0	4100	1997-12-01 00:00:00	701	ACTUAL	1	942.0000
0	4100	1998-01-01 00:00:00	732	ACTUAL	1	1798.0000
0	4100	1998-02-01 00:00:00	763	ACTUAL	1	1798.0000
0	4100	1998-03-01 00:00:00	791	ACTUAL	1	1798.0000
0	4100	1998-04-01 00:00:00	822	ACTUAL	1	1798.0000
0	4100	1998-05-01 00:00:00	852	ACTUAL	1	1798.0000
0	4100	1998-06-01 00:00:00	883	ACTUAL	1	1798.0000
0	4100	1998-07-01 00:00:00	913	ACTUAL	1	1798.0000
0	4100	1998-08-01 00:00:00	944	ACTUAL	1	1798.0000
0	4100	1998-09-01 00:00:00	975	ACTUAL	1	1798.0000
0	4100	1998-10-01 00:00:00	1005	ACTUAL	1	1798.0000
0	4100	1998-11-01 00:00:00	1036	ACTUAL	1	1798.0000
0	4100	1998-12-01 00:00:00	1066	ACTUAL	1	1798.0000
0	4200	1997-01-01 00:00:00	367	ACTUAL	1	1413.0000
0	4200	1997-02-01 00:00:00	398	ACTUAL	1	1413.0000
0	4200	1997-03-01 00:00:00	426	ACTUAL	1	1413.0000
0	4200	1997-04-01 00:00:00	457	ACTUAL	1	1413.0000
0	4200	1997-05-01 00:00:00	487	ACTUAL	1	1413.0000
0	4200	1997-06-01 00:00:00	518	ACTUAL	1	1413.0000
0	4200	1997-07-01 00:00:00	548	ACTUAL	1	1413.0000
0	4200	1997-08-01 00:00:00	579	ACTUAL	1	1413.0000
0	4200	1997-09-01 00:00:00	610	ACTUAL	1	1413.0000
0	4200	1997-10-01 00:00:00	640	ACTUAL	1	1413.0000
0	4200	1997-11-01 00:00:00	671	ACTUAL	1	1413.0000
0	4200	1997-12-01 00:00:00	701	ACTUAL	1	1413.0000
0	4200	1998-01-01 00:00:00	732	ACTUAL	1	2697.0000
0	4200	1998-02-01 00:00:00	763	ACTUAL	1	2697.0000
0	4200	1998-03-01 00:00:00	791	ACTUAL	1	2697.0000
0	4200	1998-04-01 00:00:00	822	ACTUAL	1	2697.0000
0	4200	1998-05-01 00:00:00	852	ACTUAL	1	2697.0000
0	4200	1998-06-01 00:00:00	883	ACTUAL	1	2697.0000
0	4200	1998-07-01 00:00:00	913	ACTUAL	1	2697.0000
0	4200	1998-08-01 00:00:00	944	ACTUAL	1	2697.0000
0	4200	1998-09-01 00:00:00	975	ACTUAL	1	2697.0000
0	4200	1998-10-01 00:00:00	1005	ACTUAL	1	2697.0000
0	4200	1998-11-01 00:00:00	1036	ACTUAL	1	2697.0000
0	4200	1998-12-01 00:00:00	1066	ACTUAL	1	2697.0000
0	4300	1997-01-01 00:00:00	367	ACTUAL	1	1884.0000
0	4300	1997-02-01 00:00:00	398	ACTUAL	1	1884.0000
0	4300	1997-03-01 00:00:00	426	ACTUAL	1	1884.0000
0	4300	1997-04-01 00:00:00	457	ACTUAL	1	1884.0000
0	4300	1997-05-01 00:00:00	487	ACTUAL	1	1884.0000
0	4300	1997-06-01 00:00:00	518	ACTUAL	1	1884.0000
0	4300	1997-07-01 00:00:00	548	ACTUAL	1	1884.0000
0	4300	1997-08-01 00:00:00	579	ACTUAL	1	1884.0000
0	4300	1997-09-01 00:00:00	610	ACTUAL	1	1884.0000
0	4300	1997-10-01 00:00:00	640	ACTUAL	1	1884.0000
0	4300	1997-11-01 00:00:00	671	ACTUAL	1	1884.0000
0	4300	1997-12-01 00:00:00	701	ACTUAL	1	1884.0000
0	4300	1998-01-01 00:00:00	732	ACTUAL	1	3596.0000
0	4300	1998-02-01 00:00:00	763	ACTUAL	1	3596.0000
0	4300	1998-03-01 00:00:00	791	ACTUAL	1	3596.0000
0	4300	1998-04-01 00:00:00	822	ACTUAL	1	3596.0000
0	4300	1998-05-01 00:00:00	852	ACTUAL	1	3596.0000
0	4300	1998-06-01 00:00:00	883	ACTUAL	1	3596.0000
0	4300	1998-07-01 00:00:00	913	ACTUAL	1	3596.0000
0	4300	1998-08-01 00:00:00	944	ACTUAL	1	3596.0000
0	4300	1998-09-01 00:00:00	975	ACTUAL	1	3596.0000
0	4300	1998-10-01 00:00:00	1005	ACTUAL	1	3596.0000
0	4300	1998-11-01 00:00:00	1036	ACTUAL	1	3596.0000
0	4300	1998-12-01 00:00:00	1066	ACTUAL	1	3596.0000
0	4400	1997-01-01 00:00:00	367	ACTUAL	1	471.0000
0	4400	1997-02-01 00:00:00	398	ACTUAL	1	471.0000
0	4400	1997-03-01 00:00:00	426	ACTUAL	1	471.0000
0	4400	1997-04-01 00:00:00	457	ACTUAL	1	471.0000
0	4400	1997-05-01 00:00:00	487	ACTUAL	1	471.0000
0	4400	1997-06-01 00:00:00	518	ACTUAL	1	471.0000
0	4400	1997-07-01 00:00:00	548	ACTUAL	1	471.0000
0	4400	1997-08-01 00:00:00	579	ACTUAL	1	471.0000
0	4400	1997-09-01 00:00:00	610	ACTUAL	1	471.0000
0	4400	1997-10-01 00:00:00	640	ACTUAL	1	471.0000
0	4400	1997-11-01 00:00:00	671	ACTUAL	1	471.0000
0	4400	1997-12-01 00:00:00	701	ACTUAL	1	471.0000
0	4400	1998-01-01 00:00:00	732	ACTUAL	1	900.0000
0	4400	1998-02-01 00:00:00	763	ACTUAL	1	900.0000
0	4400	1998-03-01 00:00:00	791	ACTUAL	1	900.0000
0	4400	1998-04-01 00:00:00	822	ACTUAL	1	900.0000
0	4400	1998-05-01 00:00:00	852	ACTUAL	1	900.0000
0	4400	1998-06-01 00:00:00	883	ACTUAL	1	900.0000
0	4400	1998-07-01 00:00:00	913	ACTUAL	1	900.0000
0	4400	1998-08-01 00:00:00	944	ACTUAL	1	900.0000
0	4400	1998-09-01 00:00:00	975	ACTUAL	1	900.0000
0	4400	1998-10-01 00:00:00	1005	ACTUAL	1	900.0000
0	4400	1998-11-01 00:00:00	1036	ACTUAL	1	900.0000
0	4400	1998-12-01 00:00:00	1066	ACTUAL	1	900.0000
1	4100	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
1	4100	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
1	4100	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
1	4100	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
1	4100	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
1	4100	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
1	4100	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
1	4100	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
1	4100	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
1	4100	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
1	4100	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
1	4100	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
1	4100	1998-01-01 00:00:00	732	ACTUAL	2	743.6200
1	4100	1998-02-01 00:00:00	763	ACTUAL	2	743.6200
1	4100	1998-03-01 00:00:00	791	ACTUAL	2	743.6200
1	4100	1998-04-01 00:00:00	822	ACTUAL	2	743.6200
1	4100	1998-05-01 00:00:00	852	ACTUAL	2	743.6200
1	4100	1998-06-01 00:00:00	883	ACTUAL	2	743.6200
1	4100	1998-07-01 00:00:00	913	ACTUAL	2	743.6200
1	4100	1998-08-01 00:00:00	944	ACTUAL	2	743.6200
1	4100	1998-09-01 00:00:00	975	ACTUAL	2	743.6200
1	4100	1998-10-01 00:00:00	1005	ACTUAL	2	743.6200
1	4100	1998-11-01 00:00:00	1036	ACTUAL	2	743.6200
1	4100	1998-12-01 00:00:00	1066	ACTUAL	2	743.6200
1	4200	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
1	4200	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
1	4200	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
1	4200	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
1	4200	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
1	4200	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
1	4200	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
1	4200	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
1	4200	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
1	4200	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
1	4200	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
1	4200	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
1	4200	1998-01-01 00:00:00	732	ACTUAL	2	1859.0500
1	4200	1998-02-01 00:00:00	763	ACTUAL	2	1859.0500
1	4200	1998-03-01 00:00:00	791	ACTUAL	2	1859.0500
1	4200	1998-04-01 00:00:00	822	ACTUAL	2	1859.0500
1	4200	1998-05-01 00:00:00	852	ACTUAL	2	1859.0500
1	4200	1998-06-01 00:00:00	883	ACTUAL	2	1859.0500
1	4200	1998-07-01 00:00:00	913	ACTUAL	2	1859.0500
1	4200	1998-08-01 00:00:00	944	ACTUAL	2	1859.0500
1	4200	1998-09-01 00:00:00	975	ACTUAL	2	1859.0500
1	4200	1998-10-01 00:00:00	1005	ACTUAL	2	1859.0500
1	4200	1998-11-01 00:00:00	1036	ACTUAL	2	1859.0500
1	4200	1998-12-01 00:00:00	1066	ACTUAL	2	1859.0500
1	4300	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
1	4300	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
1	4300	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
1	4300	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
1	4300	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
1	4300	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
1	4300	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
1	4300	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
1	4300	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
1	4300	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
1	4300	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
1	4300	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
1	4300	1998-01-01 00:00:00	732	ACTUAL	2	2974.4800
1	4300	1998-02-01 00:00:00	763	ACTUAL	2	2974.4800
1	4300	1998-03-01 00:00:00	791	ACTUAL	2	2974.4800
1	4300	1998-04-01 00:00:00	822	ACTUAL	2	2974.4800
1	4300	1998-05-01 00:00:00	852	ACTUAL	2	2974.4800
1	4300	1998-06-01 00:00:00	883	ACTUAL	2	2974.4800
1	4300	1998-07-01 00:00:00	913	ACTUAL	2	2974.4800
1	4300	1998-08-01 00:00:00	944	ACTUAL	2	2974.4800
1	4300	1998-09-01 00:00:00	975	ACTUAL	2	2974.4800
1	4300	1998-10-01 00:00:00	1005	ACTUAL	2	2974.4800
1	4300	1998-11-01 00:00:00	1036	ACTUAL	2	2974.4800
1	4300	1998-12-01 00:00:00	1066	ACTUAL	2	2974.4800
1	4400	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
1	4400	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
1	4400	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
1	4400	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
1	4400	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
1	4400	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
1	4400	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
1	4400	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
1	4400	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
1	4400	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
1	4400	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
1	4400	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
1	4400	1998-01-01 00:00:00	732	ACTUAL	2	1859.0500
1	4400	1998-02-01 00:00:00	763	ACTUAL	2	1859.0500
1	4400	1998-03-01 00:00:00	791	ACTUAL	2	1859.0500
1	4400	1998-04-01 00:00:00	822	ACTUAL	2	1859.0500
1	4400	1998-05-01 00:00:00	852	ACTUAL	2	1859.0500
1	4400	1998-06-01 00:00:00	883	ACTUAL	2	1859.0500
1	4400	1998-07-01 00:00:00	913	ACTUAL	2	1859.0500
1	4400	1998-08-01 00:00:00	944	ACTUAL	2	1859.0500
1	4400	1998-09-01 00:00:00	975	ACTUAL	2	1859.0500
1	4400	1998-10-01 00:00:00	1005	ACTUAL	2	1859.0500
1	4400	1998-11-01 00:00:00	1036	ACTUAL	2	1859.0500
1	4400	1998-12-01 00:00:00	1066	ACTUAL	2	1859.0500
2	4100	1997-01-01 00:00:00	367	ACTUAL	1	6.9400
2	4100	1997-02-01 00:00:00	398	ACTUAL	1	6.9400
2	4100	1997-03-01 00:00:00	426	ACTUAL	1	6.9400
2	4100	1997-04-01 00:00:00	457	ACTUAL	1	6.9400
2	4100	1997-05-01 00:00:00	487	ACTUAL	1	6.9400
2	4100	1997-06-01 00:00:00	518	ACTUAL	1	6.9400
2	4100	1997-07-01 00:00:00	548	ACTUAL	1	6.9400
2	4100	1997-08-01 00:00:00	579	ACTUAL	1	6.9400
2	4100	1997-09-01 00:00:00	610	ACTUAL	1	6.9400
2	4100	1997-10-01 00:00:00	640	ACTUAL	1	6.9400
2	4100	1997-11-01 00:00:00	671	ACTUAL	1	6.9400
2	4100	1997-12-01 00:00:00	701	ACTUAL	1	6.9400
2	4100	1998-01-01 00:00:00	732	ACTUAL	1	7.0500
2	4100	1998-02-01 00:00:00	763	ACTUAL	1	7.0500
2	4100	1998-03-01 00:00:00	791	ACTUAL	1	7.0500
2	4100	1998-04-01 00:00:00	822	ACTUAL	1	7.0500
2	4100	1998-05-01 00:00:00	852	ACTUAL	1	7.0500
2	4100	1998-06-01 00:00:00	883	ACTUAL	1	7.0500
2	4100	1998-07-01 00:00:00	913	ACTUAL	1	7.0500
2	4100	1998-08-01 00:00:00	944	ACTUAL	1	7.0500
2	4100	1998-09-01 00:00:00	975	ACTUAL	1	7.0500
2	4100	1998-10-01 00:00:00	1005	ACTUAL	1	7.0500
2	4100	1998-11-01 00:00:00	1036	ACTUAL	1	7.0500
2	4100	1998-12-01 00:00:00	1066	ACTUAL	1	7.0500
2	4200	1997-01-01 00:00:00	367	ACTUAL	1	17.3500
2	4200	1997-02-01 00:00:00	398	ACTUAL	1	17.3500
2	4200	1997-03-01 00:00:00	426	ACTUAL	1	17.3500
2	4200	1997-04-01 00:00:00	457	ACTUAL	1	17.3500
2	4200	1997-05-01 00:00:00	487	ACTUAL	1	17.3500
2	4200	1997-06-01 00:00:00	518	ACTUAL	1	17.3500
2	4200	1997-07-01 00:00:00	548	ACTUAL	1	17.3500
2	4200	1997-08-01 00:00:00	579	ACTUAL	1	17.3500
2	4200	1997-09-01 00:00:00	610	ACTUAL	1	17.3500
2	4200	1997-10-01 00:00:00	640	ACTUAL	1	17.3500
2	4200	1997-11-01 00:00:00	671	ACTUAL	1	17.3500
2	4200	1997-12-01 00:00:00	701	ACTUAL	1	17.3500
2	4200	1998-01-01 00:00:00	732	ACTUAL	1	17.2000
2	4200	1998-02-01 00:00:00	763	ACTUAL	1	17.2000
2	4200	1998-03-01 00:00:00	791	ACTUAL	1	17.2000
2	4200	1998-04-01 00:00:00	822	ACTUAL	1	17.2000
2	4200	1998-05-01 00:00:00	852	ACTUAL	1	17.2000
2	4200	1998-06-01 00:00:00	883	ACTUAL	1	17.2000
2	4200	1998-07-01 00:00:00	913	ACTUAL	1	17.2000
2	4200	1998-08-01 00:00:00	944	ACTUAL	1	17.2000
2	4200	1998-09-01 00:00:00	975	ACTUAL	1	17.2000
2	4200	1998-10-01 00:00:00	1005	ACTUAL	1	17.2000
2	4200	1998-11-01 00:00:00	1036	ACTUAL	1	17.2000
2	4200	1998-12-01 00:00:00	1066	ACTUAL	1	17.2000
2	4300	1997-01-01 00:00:00	367	ACTUAL	1	27.7600
2	4300	1997-02-01 00:00:00	398	ACTUAL	1	27.7600
2	4300	1997-03-01 00:00:00	426	ACTUAL	1	27.7600
2	4300	1997-04-01 00:00:00	457	ACTUAL	1	27.7600
2	4300	1997-05-01 00:00:00	487	ACTUAL	1	27.7600
2	4300	1997-06-01 00:00:00	518	ACTUAL	1	27.7600
2	4300	1997-07-01 00:00:00	548	ACTUAL	1	27.7600
2	4300	1997-08-01 00:00:00	579	ACTUAL	1	27.7600
2	4300	1997-09-01 00:00:00	610	ACTUAL	1	28.8000
2	4300	1997-10-01 00:00:00	640	ACTUAL	1	28.8000
2	4300	1997-11-01 00:00:00	671	ACTUAL	1	28.8000
2	4300	1997-12-01 00:00:00	701	ACTUAL	1	28.8000
2	4300	1998-01-01 00:00:00	732	ACTUAL	1	26.6000
2	4300	1998-02-01 00:00:00	763	ACTUAL	1	26.6000
2	4300	1998-03-01 00:00:00	791	ACTUAL	1	26.6000
2	4300	1998-04-01 00:00:00	822	ACTUAL	1	26.6000
2	4300	1998-05-01 00:00:00	852	ACTUAL	1	26.6000
2	4300	1998-06-01 00:00:00	883	ACTUAL	1	26.6000
2	4300	1998-07-01 00:00:00	913	ACTUAL	1	26.6000
2	4300	1998-08-01 00:00:00	944	ACTUAL	1	29.0000
2	4300	1998-09-01 00:00:00	975	ACTUAL	1	29.0000
2	4300	1998-10-01 00:00:00	1005	ACTUAL	1	29.0000
2	4300	1998-11-01 00:00:00	1036	ACTUAL	1	29.0000
2	4300	1998-12-01 00:00:00	1066	ACTUAL	1	29.0000
2	4400	1997-01-01 00:00:00	367	ACTUAL	1	17.2000
2	4400	1997-02-01 00:00:00	398	ACTUAL	1	17.2000
2	4400	1997-03-01 00:00:00	426	ACTUAL	1	17.2000
2	4400	1997-04-01 00:00:00	457	ACTUAL	1	17.2000
2	4400	1997-05-01 00:00:00	487	ACTUAL	1	17.2000
2	4400	1997-06-01 00:00:00	518	ACTUAL	1	17.2000
2	4400	1997-07-01 00:00:00	548	ACTUAL	1	17.2000
2	4400	1997-08-01 00:00:00	579	ACTUAL	1	17.2000
2	4400	1997-09-01 00:00:00	610	ACTUAL	1	17.2000
2	4400	1997-10-01 00:00:00	640	ACTUAL	1	17.2000
2	4400	1997-11-01 00:00:00	671	ACTUAL	1	17.2000
2	4400	1997-12-01 00:00:00	701	ACTUAL	1	17.2000
2	4400	1998-01-01 00:00:00	732	ACTUAL	1	17.3500
2	4400	1998-02-01 00:00:00	763	ACTUAL	1	17.3500
2	4400	1998-03-01 00:00:00	791	ACTUAL	1	17.3500
2	4400	1998-04-01 00:00:00	822	ACTUAL	1	17.3500
2	4400	1998-05-01 00:00:00	852	ACTUAL	1	17.3500
2	4400	1998-06-01 00:00:00	883	ACTUAL	1	17.3500
2	4400	1998-07-01 00:00:00	913	ACTUAL	1	17.3500
2	4400	1998-08-01 00:00:00	944	ACTUAL	1	17.3500
2	4400	1998-09-01 00:00:00	975	ACTUAL	1	17.3500
2	4400	1998-10-01 00:00:00	1005	ACTUAL	1	17.3500
2	4400	1998-11-01 00:00:00	1036	ACTUAL	1	17.3500
2	4400	1998-12-01 00:00:00	1066	ACTUAL	1	17.3500
3	4100	1997-01-01 00:00:00	367	ACTUAL	1	85.2200
3	4100	1997-02-01 00:00:00	398	ACTUAL	1	85.2200
3	4100	1997-03-01 00:00:00	426	ACTUAL	1	85.2200
3	4100	1997-04-01 00:00:00	457	ACTUAL	1	85.2200
3	4100	1997-05-01 00:00:00	487	ACTUAL	1	85.2200
3	4100	1997-06-01 00:00:00	518	ACTUAL	1	85.2200
3	4100	1997-07-01 00:00:00	548	ACTUAL	1	85.2200
3	4100	1997-08-01 00:00:00	579	ACTUAL	1	85.2200
3	4100	1997-09-01 00:00:00	610	ACTUAL	1	85.2200
3	4100	1997-10-01 00:00:00	640	ACTUAL	1	85.2200
3	4100	1997-11-01 00:00:00	671	ACTUAL	1	85.2200
3	4100	1997-12-01 00:00:00	701	ACTUAL	1	85.2200
3	4100	1998-01-01 00:00:00	732	ACTUAL	1	84.7200
3	4100	1998-02-01 00:00:00	763	ACTUAL	1	84.7200
3	4100	1998-03-01 00:00:00	791	ACTUAL	1	84.7200
3	4100	1998-04-01 00:00:00	822	ACTUAL	1	84.7200
3	4100	1998-05-01 00:00:00	852	ACTUAL	1	84.7200
3	4100	1998-06-01 00:00:00	883	ACTUAL	1	84.7200
3	4100	1998-07-01 00:00:00	913	ACTUAL	1	84.7200
3	4100	1998-08-01 00:00:00	944	ACTUAL	1	84.7200
3	4100	1998-09-01 00:00:00	975	ACTUAL	1	84.7200
3	4100	1998-10-01 00:00:00	1005	ACTUAL	1	84.7200
3	4100	1998-11-01 00:00:00	1036	ACTUAL	1	84.7200
3	4100	1998-12-01 00:00:00	1066	ACTUAL	1	84.7200
3	4200	1997-01-01 00:00:00	367	ACTUAL	1	213.0500
3	4200	1997-02-01 00:00:00	398	ACTUAL	1	213.0500
3	4200	1997-03-01 00:00:00	426	ACTUAL	1	213.0500
3	4200	1997-04-01 00:00:00	457	ACTUAL	1	213.0500
3	4200	1997-05-01 00:00:00	487	ACTUAL	1	213.0500
3	4200	1997-06-01 00:00:00	518	ACTUAL	1	213.0500
3	4200	1997-07-01 00:00:00	548	ACTUAL	1	213.0500
3	4200	1997-08-01 00:00:00	579	ACTUAL	1	213.0500
3	4200	1997-09-01 00:00:00	610	ACTUAL	1	213.0500
3	4200	1997-10-01 00:00:00	640	ACTUAL	1	213.0500
3	4200	1997-11-01 00:00:00	671	ACTUAL	1	213.0500
3	4200	1997-12-01 00:00:00	701	ACTUAL	1	213.0500
3	4200	1998-01-01 00:00:00	732	ACTUAL	1	214.1000
3	4200	1998-02-01 00:00:00	763	ACTUAL	1	214.1000
3	4200	1998-03-01 00:00:00	791	ACTUAL	1	214.1000
3	4200	1998-04-01 00:00:00	822	ACTUAL	1	214.1000
3	4200	1998-05-01 00:00:00	852	ACTUAL	1	214.1000
3	4200	1998-06-01 00:00:00	883	ACTUAL	1	214.1000
3	4200	1998-07-01 00:00:00	913	ACTUAL	1	214.1000
3	4200	1998-08-01 00:00:00	944	ACTUAL	1	214.1000
3	4200	1998-09-01 00:00:00	975	ACTUAL	1	214.1000
3	4200	1998-10-01 00:00:00	1005	ACTUAL	1	214.1000
3	4200	1998-11-01 00:00:00	1036	ACTUAL	1	214.1000
3	4200	1998-12-01 00:00:00	1066	ACTUAL	1	214.1000
3	4300	1997-01-01 00:00:00	367	ACTUAL	1	330.0000
3	4300	1997-02-01 00:00:00	398	ACTUAL	1	330.0000
3	4300	1997-03-01 00:00:00	426	ACTUAL	1	330.0000
3	4300	1997-04-01 00:00:00	457	ACTUAL	1	330.0000
3	4300	1997-05-01 00:00:00	487	ACTUAL	1	330.0000
3	4300	1997-06-01 00:00:00	518	ACTUAL	1	330.0000
3	4300	1997-07-01 00:00:00	548	ACTUAL	1	350.0000
3	4300	1997-08-01 00:00:00	579	ACTUAL	1	350.0000
3	4300	1997-09-01 00:00:00	610	ACTUAL	1	350.0000
3	4300	1997-10-01 00:00:00	640	ACTUAL	1	350.0000
3	4300	1997-11-01 00:00:00	671	ACTUAL	1	350.0000
3	4300	1997-12-01 00:00:00	701	ACTUAL	1	350.0000
3	4300	1998-01-01 00:00:00	732	ACTUAL	1	320.0000
3	4300	1998-02-01 00:00:00	763	ACTUAL	1	320.0000
3	4300	1998-03-01 00:00:00	791	ACTUAL	1	320.0000
3	4300	1998-04-01 00:00:00	822	ACTUAL	1	320.0000
3	4300	1998-05-01 00:00:00	852	ACTUAL	1	320.0000
3	4300	1998-06-01 00:00:00	883	ACTUAL	1	320.0000
3	4300	1998-07-01 00:00:00	913	ACTUAL	1	360.0000
3	4300	1998-08-01 00:00:00	944	ACTUAL	1	360.0000
3	4300	1998-09-01 00:00:00	975	ACTUAL	1	360.0000
3	4300	1998-10-01 00:00:00	1005	ACTUAL	1	360.0000
3	4300	1998-11-01 00:00:00	1036	ACTUAL	1	360.0000
3	4300	1998-12-01 00:00:00	1066	ACTUAL	1	360.0000
3	4400	1997-01-01 00:00:00	367	ACTUAL	1	214.1000
3	4400	1997-02-01 00:00:00	398	ACTUAL	1	214.1000
3	4400	1997-03-01 00:00:00	426	ACTUAL	1	214.1000
3	4400	1997-04-01 00:00:00	457	ACTUAL	1	214.1000
3	4400	1997-05-01 00:00:00	487	ACTUAL	1	214.1000
3	4400	1997-06-01 00:00:00	518	ACTUAL	1	214.1000
3	4400	1997-07-01 00:00:00	548	ACTUAL	1	214.1000
3	4400	1997-08-01 00:00:00	579	ACTUAL	1	214.1000
3	4400	1997-09-01 00:00:00	610	ACTUAL	1	214.1000
3	4400	1997-10-01 00:00:00	640	ACTUAL	1	214.1000
3	4400	1997-11-01 00:00:00	671	ACTUAL	1	214.1000
3	4400	1997-12-01 00:00:00	701	ACTUAL	1	214.1000
3	4400	1998-01-01 00:00:00	732	ACTUAL	1	213.0500
3	4400	1998-02-01 00:00:00	763	ACTUAL	1	213.0500
3	4400	1998-03-01 00:00:00	791	ACTUAL	1	213.0500
3	4400	1998-04-01 00:00:00	822	ACTUAL	1	213.0500
3	4400	1998-05-01 00:00:00	852	ACTUAL	1	213.0500
3	4400	1998-06-01 00:00:00	883	ACTUAL	1	213.0500
3	4400	1998-07-01 00:00:00	913	ACTUAL	1	213.0500
3	4400	1998-08-01 00:00:00	944	ACTUAL	1	213.0500
3	4400	1998-09-01 00:00:00	975	ACTUAL	1	213.0500
3	4400	1998-10-01 00:00:00	1005	ACTUAL	1	213.0500
3	4400	1998-11-01 00:00:00	1036	ACTUAL	1	213.0500
3	4400	1998-12-01 00:00:00	1066	ACTUAL	1	213.0500
4	4100	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
4	4100	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
4	4100	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
4	4100	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
4	4100	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
4	4100	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
4	4100	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
4	4100	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
4	4100	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
4	4100	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
4	4100	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
4	4100	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
4	4100	1998-01-01 00:00:00	732	ACTUAL	2	758.3000
4	4100	1998-02-01 00:00:00	763	ACTUAL	2	758.3000
4	4100	1998-03-01 00:00:00	791	ACTUAL	2	758.3000
4	4100	1998-04-01 00:00:00	822	ACTUAL	2	758.3000
4	4100	1998-05-01 00:00:00	852	ACTUAL	2	758.3000
4	4100	1998-06-01 00:00:00	883	ACTUAL	2	758.3000
4	4100	1998-07-01 00:00:00	913	ACTUAL	2	758.3000
4	4100	1998-08-01 00:00:00	944	ACTUAL	2	758.3000
4	4100	1998-09-01 00:00:00	975	ACTUAL	2	758.3000
4	4100	1998-10-01 00:00:00	1005	ACTUAL	2	758.3000
4	4100	1998-11-01 00:00:00	1036	ACTUAL	2	758.3000
4	4100	1998-12-01 00:00:00	1066	ACTUAL	2	758.3000
4	4200	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
4	4200	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
4	4200	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
4	4200	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
4	4200	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
4	4200	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
4	4200	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
4	4200	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
4	4200	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
4	4200	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
4	4200	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
4	4200	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
4	4200	1998-01-01 00:00:00	732	ACTUAL	2	1895.7500
4	4200	1998-02-01 00:00:00	763	ACTUAL	2	1895.7500
4	4200	1998-03-01 00:00:00	791	ACTUAL	2	1895.7500
4	4200	1998-04-01 00:00:00	822	ACTUAL	2	1895.7500
4	4200	1998-05-01 00:00:00	852	ACTUAL	2	1895.7500
4	4200	1998-06-01 00:00:00	883	ACTUAL	2	1895.7500
4	4200	1998-07-01 00:00:00	913	ACTUAL	2	1895.7500
4	4200	1998-08-01 00:00:00	944	ACTUAL	2	1895.7500
4	4200	1998-09-01 00:00:00	975	ACTUAL	2	1895.7500
4	4200	1998-10-01 00:00:00	1005	ACTUAL	2	1895.7500
4	4200	1998-11-01 00:00:00	1036	ACTUAL	2	1895.7500
4	4200	1998-12-01 00:00:00	1066	ACTUAL	2	1895.7500
4	4300	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
4	4300	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
4	4300	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
4	4300	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
4	4300	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
4	4300	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
4	4300	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
4	4300	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
4	4300	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
4	4300	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
4	4300	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
4	4300	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
4	4300	1998-01-01 00:00:00	732	ACTUAL	2	3000.0000
4	4300	1998-02-01 00:00:00	763	ACTUAL	2	3000.0000
4	4300	1998-03-01 00:00:00	791	ACTUAL	2	3000.0000
4	4300	1998-04-01 00:00:00	822	ACTUAL	2	3000.0000
4	4300	1998-05-01 00:00:00	852	ACTUAL	2	3000.0000
4	4300	1998-06-01 00:00:00	883	ACTUAL	2	3000.0000
4	4300	1998-07-01 00:00:00	913	ACTUAL	2	3000.0000
4	4300	1998-08-01 00:00:00	944	ACTUAL	2	3000.0000
4	4300	1998-09-01 00:00:00	975	ACTUAL	2	3100.0000
4	4300	1998-10-01 00:00:00	1005	ACTUAL	2	3100.0000
4	4300	1998-11-01 00:00:00	1036	ACTUAL	2	3100.0000
4	4300	1998-12-01 00:00:00	1066	ACTUAL	2	3100.0000
4	4400	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
4	4400	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
4	4400	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
4	4400	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
4	4400	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
4	4400	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
4	4400	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
4	4400	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
4	4400	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
4	4400	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
4	4400	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
4	4400	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
4	4400	1998-01-01 00:00:00	732	ACTUAL	2	1895.7500
4	4400	1998-02-01 00:00:00	763	ACTUAL	2	1895.7500
4	4400	1998-03-01 00:00:00	791	ACTUAL	2	1895.7500
4	4400	1998-04-01 00:00:00	822	ACTUAL	2	1895.7500
4	4400	1998-05-01 00:00:00	852	ACTUAL	2	1895.7500
4	4400	1998-06-01 00:00:00	883	ACTUAL	2	1895.7500
4	4400	1998-07-01 00:00:00	913	ACTUAL	2	1895.7500
4	4400	1998-08-01 00:00:00	944	ACTUAL	2	1895.7500
4	4400	1998-09-01 00:00:00	975	ACTUAL	2	1895.7500
4	4400	1998-10-01 00:00:00	1005	ACTUAL	2	1895.7500
4	4400	1998-11-01 00:00:00	1036	ACTUAL	2	1895.7500
4	4400	1998-12-01 00:00:00	1066	ACTUAL	2	1895.7500
5	4100	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
5	4100	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
5	4100	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
5	4100	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
5	4100	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
5	4100	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
5	4100	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
5	4100	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
5	4100	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
5	4100	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
5	4100	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
5	4100	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
5	4100	1998-01-01 00:00:00	732	ACTUAL	2	65.6000
5	4100	1998-02-01 00:00:00	763	ACTUAL	2	65.6000
5	4100	1998-03-01 00:00:00	791	ACTUAL	2	65.6000
5	4100	1998-04-01 00:00:00	822	ACTUAL	2	65.6000
5	4100	1998-05-01 00:00:00	852	ACTUAL	2	65.6000
5	4100	1998-06-01 00:00:00	883	ACTUAL	2	65.6000
5	4100	1998-07-01 00:00:00	913	ACTUAL	2	65.6000
5	4100	1998-08-01 00:00:00	944	ACTUAL	2	65.6000
5	4100	1998-09-01 00:00:00	975	ACTUAL	2	65.6000
5	4100	1998-10-01 00:00:00	1005	ACTUAL	2	65.6000
5	4100	1998-11-01 00:00:00	1036	ACTUAL	2	65.6000
5	4100	1998-12-01 00:00:00	1066	ACTUAL	2	65.6000
5	4200	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
5	4200	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
5	4200	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
5	4200	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
5	4200	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
5	4200	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
5	4200	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
5	4200	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
5	4200	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
5	4200	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
5	4200	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
5	4200	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
5	4200	1998-01-01 00:00:00	732	ACTUAL	2	165.0000
5	4200	1998-02-01 00:00:00	763	ACTUAL	2	165.0000
5	4200	1998-03-01 00:00:00	791	ACTUAL	2	165.0000
5	4200	1998-04-01 00:00:00	822	ACTUAL	2	165.0000
5	4200	1998-05-01 00:00:00	852	ACTUAL	2	165.0000
5	4200	1998-06-01 00:00:00	883	ACTUAL	2	165.0000
5	4200	1998-07-01 00:00:00	913	ACTUAL	2	165.0000
5	4200	1998-08-01 00:00:00	944	ACTUAL	2	165.0000
5	4200	1998-09-01 00:00:00	975	ACTUAL	2	165.0000
5	4200	1998-10-01 00:00:00	1005	ACTUAL	2	165.0000
5	4200	1998-11-01 00:00:00	1036	ACTUAL	2	165.0000
5	4200	1998-12-01 00:00:00	1066	ACTUAL	2	165.0000
5	4300	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
5	4300	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
5	4300	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
5	4300	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
5	4300	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
5	4300	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
5	4300	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
5	4300	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
5	4300	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
5	4300	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
5	4300	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
5	4300	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
5	4300	1998-01-01 00:00:00	732	ACTUAL	2	250.0000
5	4300	1998-02-01 00:00:00	763	ACTUAL	2	250.0000
5	4300	1998-03-01 00:00:00	791	ACTUAL	2	250.0000
5	4300	1998-04-01 00:00:00	822	ACTUAL	2	250.0000
5	4300	1998-05-01 00:00:00	852	ACTUAL	2	250.0000
5	4300	1998-06-01 00:00:00	883	ACTUAL	2	250.0000
5	4300	1998-07-01 00:00:00	913	ACTUAL	2	280.0000
5	4300	1998-08-01 00:00:00	944	ACTUAL	2	280.0000
5	4300	1998-09-01 00:00:00	975	ACTUAL	2	280.0000
5	4300	1998-10-01 00:00:00	1005	ACTUAL	2	280.0000
5	4300	1998-11-01 00:00:00	1036	ACTUAL	2	280.0000
5	4300	1998-12-01 00:00:00	1066	ACTUAL	2	280.0000
5	4400	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
5	4400	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
5	4400	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
5	4400	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
5	4400	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
5	4400	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
5	4400	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
5	4400	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
5	4400	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
5	4400	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
5	4400	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
5	4400	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
5	4400	1998-01-01 00:00:00	732	ACTUAL	2	165.0000
5	4400	1998-02-01 00:00:00	763	ACTUAL	2	165.0000
5	4400	1998-03-01 00:00:00	791	ACTUAL	2	165.0000
5	4400	1998-04-01 00:00:00	822	ACTUAL	2	165.0000
5	4400	1998-05-01 00:00:00	852	ACTUAL	2	165.0000
5	4400	1998-06-01 00:00:00	883	ACTUAL	2	165.0000
5	4400	1998-07-01 00:00:00	913	ACTUAL	2	185.0000
5	4400	1998-08-01 00:00:00	944	ACTUAL	2	185.0000
5	4400	1998-09-01 00:00:00	975	ACTUAL	2	185.0000
5	4400	1998-10-01 00:00:00	1005	ACTUAL	2	185.0000
5	4400	1998-11-01 00:00:00	1036	ACTUAL	2	185.0000
5	4400	1998-12-01 00:00:00	1066	ACTUAL	2	185.0000
6	4100	1997-01-01 00:00:00	367	ACTUAL	1	79.7200
6	4100	1997-02-01 00:00:00	398	ACTUAL	1	79.7200
6	4100	1997-03-01 00:00:00	426	ACTUAL	1	79.7200
6	4100	1997-04-01 00:00:00	457	ACTUAL	1	79.7200
6	4100	1997-05-01 00:00:00	487	ACTUAL	1	79.7200
6	4100	1997-06-01 00:00:00	518	ACTUAL	1	79.7200
6	4100	1997-07-01 00:00:00	548	ACTUAL	1	79.7200
6	4100	1997-08-01 00:00:00	579	ACTUAL	1	79.7200
6	4100	1997-09-01 00:00:00	610	ACTUAL	1	79.7200
6	4100	1997-10-01 00:00:00	640	ACTUAL	1	79.7200
6	4100	1997-11-01 00:00:00	671	ACTUAL	1	79.7200
6	4100	1997-12-01 00:00:00	701	ACTUAL	1	79.7200
6	4100	1998-01-01 00:00:00	732	ACTUAL	1	79.7200
6	4100	1998-02-01 00:00:00	763	ACTUAL	1	79.7200
6	4100	1998-03-01 00:00:00	791	ACTUAL	1	79.7200
6	4100	1998-04-01 00:00:00	822	ACTUAL	1	79.7200
6	4100	1998-05-01 00:00:00	852	ACTUAL	1	79.7200
6	4100	1998-06-01 00:00:00	883	ACTUAL	1	79.7200
6	4100	1998-07-01 00:00:00	913	ACTUAL	1	79.7200
6	4100	1998-08-01 00:00:00	944	ACTUAL	1	79.7200
6	4100	1998-09-01 00:00:00	975	ACTUAL	1	79.7200
6	4100	1998-10-01 00:00:00	1005	ACTUAL	1	79.7200
6	4100	1998-11-01 00:00:00	1036	ACTUAL	1	79.7200
6	4100	1998-12-01 00:00:00	1066	ACTUAL	1	79.7200
6	4200	1997-01-01 00:00:00	367	ACTUAL	1	199.3000
6	4200	1997-02-01 00:00:00	398	ACTUAL	1	199.3000
6	4200	1997-03-01 00:00:00	426	ACTUAL	1	199.3000
6	4200	1997-04-01 00:00:00	457	ACTUAL	1	199.3000
6	4200	1997-05-01 00:00:00	487	ACTUAL	1	199.3000
6	4200	1997-06-01 00:00:00	518	ACTUAL	1	199.3000
6	4200	1997-07-01 00:00:00	548	ACTUAL	1	199.3000
6	4200	1997-08-01 00:00:00	579	ACTUAL	1	199.3000
6	4200	1997-09-01 00:00:00	610	ACTUAL	1	199.3000
6	4200	1997-10-01 00:00:00	640	ACTUAL	1	199.3000
6	4200	1997-11-01 00:00:00	671	ACTUAL	1	199.3000
6	4200	1997-12-01 00:00:00	701	ACTUAL	1	199.3000
6	4200	1998-01-01 00:00:00	732	ACTUAL	1	199.3000
6	4200	1998-02-01 00:00:00	763	ACTUAL	1	199.3000
6	4200	1998-03-01 00:00:00	791	ACTUAL	1	199.3000
6	4200	1998-04-01 00:00:00	822	ACTUAL	1	199.3000
6	4200	1998-05-01 00:00:00	852	ACTUAL	1	199.3000
6	4200	1998-06-01 00:00:00	883	ACTUAL	1	199.3000
6	4200	1998-07-01 00:00:00	913	ACTUAL	1	199.3000
6	4200	1998-08-01 00:00:00	944	ACTUAL	1	199.3000
6	4200	1998-09-01 00:00:00	975	ACTUAL	1	199.3000
6	4200	1998-10-01 00:00:00	1005	ACTUAL	1	199.3000
6	4200	1998-11-01 00:00:00	1036	ACTUAL	1	199.3000
6	4200	1998-12-01 00:00:00	1066	ACTUAL	1	199.3000
6	4300	1997-01-01 00:00:00	367	ACTUAL	1	318.8800
6	4300	1997-02-01 00:00:00	398	ACTUAL	1	318.8800
6	4300	1997-03-01 00:00:00	426	ACTUAL	1	318.8800
6	4300	1997-04-01 00:00:00	457	ACTUAL	1	318.8800
6	4300	1997-05-01 00:00:00	487	ACTUAL	1	318.8800
6	4300	1997-06-01 00:00:00	518	ACTUAL	1	318.8800
6	4300	1997-07-01 00:00:00	548	ACTUAL	1	318.8800
6	4300	1997-08-01 00:00:00	579	ACTUAL	1	318.8800
6	4300	1997-09-01 00:00:00	610	ACTUAL	1	318.8800
6	4300	1997-10-01 00:00:00	640	ACTUAL	1	318.8800
6	4300	1997-11-01 00:00:00	671	ACTUAL	1	318.8800
6	4300	1997-12-01 00:00:00	701	ACTUAL	1	318.8800
6	4300	1998-01-01 00:00:00	732	ACTUAL	1	318.8800
6	4300	1998-02-01 00:00:00	763	ACTUAL	1	318.8800
6	4300	1998-03-01 00:00:00	791	ACTUAL	1	318.8800
6	4300	1998-04-01 00:00:00	822	ACTUAL	1	318.8800
6	4300	1998-05-01 00:00:00	852	ACTUAL	1	318.8800
6	4300	1998-06-01 00:00:00	883	ACTUAL	1	318.8800
6	4300	1998-07-01 00:00:00	913	ACTUAL	1	318.8800
6	4300	1998-08-01 00:00:00	944	ACTUAL	1	318.8800
6	4300	1998-09-01 00:00:00	975	ACTUAL	1	318.8800
6	4300	1998-10-01 00:00:00	1005	ACTUAL	1	318.8800
6	4300	1998-11-01 00:00:00	1036	ACTUAL	1	318.8800
6	4300	1998-12-01 00:00:00	1066	ACTUAL	1	318.8800
6	4400	1997-01-01 00:00:00	367	ACTUAL	1	199.3000
6	4400	1997-02-01 00:00:00	398	ACTUAL	1	199.3000
6	4400	1997-03-01 00:00:00	426	ACTUAL	1	199.3000
6	4400	1997-04-01 00:00:00	457	ACTUAL	1	199.3000
6	4400	1997-05-01 00:00:00	487	ACTUAL	1	199.3000
6	4400	1997-06-01 00:00:00	518	ACTUAL	1	199.3000
6	4400	1997-07-01 00:00:00	548	ACTUAL	1	199.3000
6	4400	1997-08-01 00:00:00	579	ACTUAL	1	199.3000
6	4400	1997-09-01 00:00:00	610	ACTUAL	1	199.3000
6	4400	1997-10-01 00:00:00	640	ACTUAL	1	199.3000
6	4400	1997-11-01 00:00:00	671	ACTUAL	1	199.3000
6	4400	1997-12-01 00:00:00	701	ACTUAL	1	199.3000
6	4400	1998-01-01 00:00:00	732	ACTUAL	1	199.3000
6	4400	1998-02-01 00:00:00	763	ACTUAL	1	199.3000
6	4400	1998-03-01 00:00:00	791	ACTUAL	1	199.3000
6	4400	1998-04-01 00:00:00	822	ACTUAL	1	199.3000
6	4400	1998-05-01 00:00:00	852	ACTUAL	1	199.3000
6	4400	1998-06-01 00:00:00	883	ACTUAL	1	199.3000
6	4400	1998-07-01 00:00:00	913	ACTUAL	1	199.3000
6	4400	1998-08-01 00:00:00	944	ACTUAL	1	199.3000
6	4400	1998-09-01 00:00:00	975	ACTUAL	1	199.3000
6	4400	1998-10-01 00:00:00	1005	ACTUAL	1	199.3000
6	4400	1998-11-01 00:00:00	1036	ACTUAL	1	199.3000
6	4400	1998-12-01 00:00:00	1066	ACTUAL	1	199.3000
7	4100	1997-01-01 00:00:00	367	ACTUAL	1	83.6400
7	4100	1997-02-01 00:00:00	398	ACTUAL	1	83.6400
7	4100	1997-03-01 00:00:00	426	ACTUAL	1	83.6400
7	4100	1997-04-01 00:00:00	457	ACTUAL	1	83.6400
7	4100	1997-05-01 00:00:00	487	ACTUAL	1	83.6400
7	4100	1997-06-01 00:00:00	518	ACTUAL	1	83.6400
7	4100	1997-07-01 00:00:00	548	ACTUAL	1	83.6400
7	4100	1997-08-01 00:00:00	579	ACTUAL	1	83.6400
7	4100	1997-09-01 00:00:00	610	ACTUAL	1	83.6400
7	4100	1997-10-01 00:00:00	640	ACTUAL	1	83.6400
7	4100	1997-11-01 00:00:00	671	ACTUAL	1	83.6400
7	4100	1997-12-01 00:00:00	701	ACTUAL	1	83.6400
7	4100	1998-01-01 00:00:00	732	ACTUAL	1	83.6400
7	4100	1998-02-01 00:00:00	763	ACTUAL	1	83.6400
7	4100	1998-03-01 00:00:00	791	ACTUAL	1	83.6400
7	4100	1998-04-01 00:00:00	822	ACTUAL	1	83.6400
7	4100	1998-05-01 00:00:00	852	ACTUAL	1	83.6400
7	4100	1998-06-01 00:00:00	883	ACTUAL	1	83.6400
7	4100	1998-07-01 00:00:00	913	ACTUAL	1	83.6400
7	4100	1998-08-01 00:00:00	944	ACTUAL	1	83.6400
7	4100	1998-09-01 00:00:00	975	ACTUAL	1	83.6400
7	4100	1998-10-01 00:00:00	1005	ACTUAL	1	83.6400
7	4100	1998-11-01 00:00:00	1036	ACTUAL	1	83.6400
7	4100	1998-12-01 00:00:00	1066	ACTUAL	1	83.6400
7	4200	1997-01-01 00:00:00	367	ACTUAL	1	209.1000
7	4200	1997-02-01 00:00:00	398	ACTUAL	1	209.1000
7	4200	1997-03-01 00:00:00	426	ACTUAL	1	209.1000
7	4200	1997-04-01 00:00:00	457	ACTUAL	1	209.1000
7	4200	1997-05-01 00:00:00	487	ACTUAL	1	209.1000
7	4200	1997-06-01 00:00:00	518	ACTUAL	1	209.1000
7	4200	1997-07-01 00:00:00	548	ACTUAL	1	209.1000
7	4200	1997-08-01 00:00:00	579	ACTUAL	1	209.1000
7	4200	1997-09-01 00:00:00	610	ACTUAL	1	209.1000
7	4200	1997-10-01 00:00:00	640	ACTUAL	1	209.1000
7	4200	1997-11-01 00:00:00	671	ACTUAL	1	209.1000
7	4200	1997-12-01 00:00:00	701	ACTUAL	1	209.1000
7	4200	1998-01-01 00:00:00	732	ACTUAL	1	209.1000
7	4200	1998-02-01 00:00:00	763	ACTUAL	1	209.1000
7	4200	1998-03-01 00:00:00	791	ACTUAL	1	209.1000
7	4200	1998-04-01 00:00:00	822	ACTUAL	1	209.1000
7	4200	1998-05-01 00:00:00	852	ACTUAL	1	209.1000
7	4200	1998-06-01 00:00:00	883	ACTUAL	1	209.1000
7	4200	1998-07-01 00:00:00	913	ACTUAL	1	209.1000
7	4200	1998-08-01 00:00:00	944	ACTUAL	1	209.1000
7	4200	1998-09-01 00:00:00	975	ACTUAL	1	209.1000
7	4200	1998-10-01 00:00:00	1005	ACTUAL	1	209.1000
7	4200	1998-11-01 00:00:00	1036	ACTUAL	1	209.1000
7	4200	1998-12-01 00:00:00	1066	ACTUAL	1	209.1000
7	4300	1997-01-01 00:00:00	367	ACTUAL	1	320.0000
7	4300	1997-02-01 00:00:00	398	ACTUAL	1	320.0000
7	4300	1997-03-01 00:00:00	426	ACTUAL	1	320.0000
7	4300	1997-04-01 00:00:00	457	ACTUAL	1	320.0000
7	4300	1997-05-01 00:00:00	487	ACTUAL	1	320.0000
7	4300	1997-06-01 00:00:00	518	ACTUAL	1	320.0000
7	4300	1997-07-01 00:00:00	548	ACTUAL	1	340.0000
7	4300	1997-08-01 00:00:00	579	ACTUAL	1	340.0000
7	4300	1997-09-01 00:00:00	610	ACTUAL	1	340.0000
7	4300	1997-10-01 00:00:00	640	ACTUAL	1	340.0000
7	4300	1997-11-01 00:00:00	671	ACTUAL	1	340.0000
7	4300	1997-12-01 00:00:00	701	ACTUAL	1	340.0000
7	4300	1998-01-01 00:00:00	732	ACTUAL	1	320.0000
7	4300	1998-02-01 00:00:00	763	ACTUAL	1	320.0000
7	4300	1998-03-01 00:00:00	791	ACTUAL	1	320.0000
7	4300	1998-04-01 00:00:00	822	ACTUAL	1	320.0000
7	4300	1998-05-01 00:00:00	852	ACTUAL	1	320.0000
7	4300	1998-06-01 00:00:00	883	ACTUAL	1	320.0000
7	4300	1998-07-01 00:00:00	913	ACTUAL	1	340.0000
7	4300	1998-08-01 00:00:00	944	ACTUAL	1	340.0000
7	4300	1998-09-01 00:00:00	975	ACTUAL	1	340.0000
7	4300	1998-10-01 00:00:00	1005	ACTUAL	1	340.0000
7	4300	1998-11-01 00:00:00	1036	ACTUAL	1	340.0000
7	4300	1998-12-01 00:00:00	1066	ACTUAL	1	340.0000
7	4400	1997-01-01 00:00:00	367	ACTUAL	1	209.1000
7	4400	1997-02-01 00:00:00	398	ACTUAL	1	209.1000
7	4400	1997-03-01 00:00:00	426	ACTUAL	1	209.1000
7	4400	1997-04-01 00:00:00	457	ACTUAL	1	209.1000
7	4400	1997-05-01 00:00:00	487	ACTUAL	1	209.1000
7	4400	1997-06-01 00:00:00	518	ACTUAL	1	209.1000
7	4400	1997-07-01 00:00:00	548	ACTUAL	1	209.1000
7	4400	1997-08-01 00:00:00	579	ACTUAL	1	209.1000
7	4400	1997-09-01 00:00:00	610	ACTUAL	1	209.1000
7	4400	1997-10-01 00:00:00	640	ACTUAL	1	209.1000
7	4400	1997-11-01 00:00:00	671	ACTUAL	1	209.1000
7	4400	1997-12-01 00:00:00	701	ACTUAL	1	209.1000
7	4400	1998-01-01 00:00:00	732	ACTUAL	1	209.1000
7	4400	1998-02-01 00:00:00	763	ACTUAL	1	209.1000
7	4400	1998-03-01 00:00:00	791	ACTUAL	1	209.1000
7	4400	1998-04-01 00:00:00	822	ACTUAL	1	209.1000
7	4400	1998-05-01 00:00:00	852	ACTUAL	1	209.1000
7	4400	1998-06-01 00:00:00	883	ACTUAL	1	209.1000
7	4400	1998-07-01 00:00:00	913	ACTUAL	1	209.1000
7	4400	1998-08-01 00:00:00	944	ACTUAL	1	209.1000
7	4400	1998-09-01 00:00:00	975	ACTUAL	1	209.1000
7	4400	1998-10-01 00:00:00	1005	ACTUAL	1	209.1000
7	4400	1998-11-01 00:00:00	1036	ACTUAL	1	209.1000
7	4400	1998-12-01 00:00:00	1066	ACTUAL	1	209.1000
8	4100	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
8	4100	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
8	4100	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
8	4100	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
8	4100	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
8	4100	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
8	4100	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
8	4100	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
8	4100	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
8	4100	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
8	4100	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
8	4100	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
8	4100	1998-01-01 00:00:00	732	ACTUAL	2	1197.9200
8	4100	1998-02-01 00:00:00	763	ACTUAL	2	1197.9200
8	4100	1998-03-01 00:00:00	791	ACTUAL	2	1197.9200
8	4100	1998-04-01 00:00:00	822	ACTUAL	2	1197.9200
8	4100	1998-05-01 00:00:00	852	ACTUAL	2	1197.9200
8	4100	1998-06-01 00:00:00	883	ACTUAL	2	1197.9200
8	4100	1998-07-01 00:00:00	913	ACTUAL	2	1197.9200
8	4100	1998-08-01 00:00:00	944	ACTUAL	2	1197.9200
8	4100	1998-09-01 00:00:00	975	ACTUAL	2	1197.9200
8	4100	1998-10-01 00:00:00	1005	ACTUAL	2	1197.9200
8	4100	1998-11-01 00:00:00	1036	ACTUAL	2	1197.9200
8	4100	1998-12-01 00:00:00	1066	ACTUAL	2	1197.9200
8	4200	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
8	4200	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
8	4200	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
8	4200	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
8	4200	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
8	4200	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
8	4200	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
8	4200	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
8	4200	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
8	4200	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
8	4200	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
8	4200	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
8	4200	1998-01-01 00:00:00	732	ACTUAL	2	2994.8000
8	4200	1998-02-01 00:00:00	763	ACTUAL	2	2994.8000
8	4200	1998-03-01 00:00:00	791	ACTUAL	2	2994.8000
8	4200	1998-04-01 00:00:00	822	ACTUAL	2	2994.8000
8	4200	1998-05-01 00:00:00	852	ACTUAL	2	2994.8000
8	4200	1998-06-01 00:00:00	883	ACTUAL	2	2994.8000
8	4200	1998-07-01 00:00:00	913	ACTUAL	2	2994.8000
8	4200	1998-08-01 00:00:00	944	ACTUAL	2	2994.8000
8	4200	1998-09-01 00:00:00	975	ACTUAL	2	2994.8000
8	4200	1998-10-01 00:00:00	1005	ACTUAL	2	2994.8000
8	4200	1998-11-01 00:00:00	1036	ACTUAL	2	2994.8000
8	4200	1998-12-01 00:00:00	1066	ACTUAL	2	2994.8000
8	4300	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
8	4300	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
8	4300	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
8	4300	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
8	4300	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
8	4300	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
8	4300	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
8	4300	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
8	4300	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
8	4300	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
8	4300	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
8	4300	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
8	4300	1998-01-01 00:00:00	732	ACTUAL	2	4791.6800
8	4300	1998-02-01 00:00:00	763	ACTUAL	2	4791.6800
8	4300	1998-03-01 00:00:00	791	ACTUAL	2	4791.6800
8	4300	1998-04-01 00:00:00	822	ACTUAL	2	4791.6800
8	4300	1998-05-01 00:00:00	852	ACTUAL	2	4791.6800
8	4300	1998-06-01 00:00:00	883	ACTUAL	2	4791.6800
8	4300	1998-07-01 00:00:00	913	ACTUAL	2	4791.6800
8	4300	1998-08-01 00:00:00	944	ACTUAL	2	4791.6800
8	4300	1998-09-01 00:00:00	975	ACTUAL	2	4791.6800
8	4300	1998-10-01 00:00:00	1005	ACTUAL	2	4791.6800
8	4300	1998-11-01 00:00:00	1036	ACTUAL	2	4791.6800
8	4300	1998-12-01 00:00:00	1066	ACTUAL	2	4791.6800
8	4400	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
8	4400	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
8	4400	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
8	4400	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
8	4400	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
8	4400	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
8	4400	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
8	4400	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
8	4400	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
8	4400	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
8	4400	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
8	4400	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
8	4400	1998-01-01 00:00:00	732	ACTUAL	2	2994.8000
8	4400	1998-02-01 00:00:00	763	ACTUAL	2	2994.8000
8	4400	1998-03-01 00:00:00	791	ACTUAL	2	2994.8000
8	4400	1998-04-01 00:00:00	822	ACTUAL	2	2994.8000
8	4400	1998-05-01 00:00:00	852	ACTUAL	2	2994.8000
8	4400	1998-06-01 00:00:00	883	ACTUAL	2	2994.8000
8	4400	1998-07-01 00:00:00	913	ACTUAL	2	2994.8000
8	4400	1998-08-01 00:00:00	944	ACTUAL	2	2994.8000
8	4400	1998-09-01 00:00:00	975	ACTUAL	2	2994.8000
8	4400	1998-10-01 00:00:00	1005	ACTUAL	2	2994.8000
8	4400	1998-11-01 00:00:00	1036	ACTUAL	2	2994.8000
8	4400	1998-12-01 00:00:00	1066	ACTUAL	2	2994.8000
9	4100	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
9	4100	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
9	4100	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
9	4100	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
9	4100	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
9	4100	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
9	4100	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
9	4100	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
9	4100	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
9	4100	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
9	4100	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
9	4100	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
9	4100	1998-01-01 00:00:00	732	ACTUAL	2	385.7200
9	4100	1998-02-01 00:00:00	763	ACTUAL	2	385.7200
9	4100	1998-03-01 00:00:00	791	ACTUAL	2	385.7200
9	4100	1998-04-01 00:00:00	822	ACTUAL	2	385.7200
9	4100	1998-05-01 00:00:00	852	ACTUAL	2	385.7200
9	4100	1998-06-01 00:00:00	883	ACTUAL	2	385.7200
9	4100	1998-07-01 00:00:00	913	ACTUAL	2	385.7200
9	4100	1998-08-01 00:00:00	944	ACTUAL	2	385.7200
9	4100	1998-09-01 00:00:00	975	ACTUAL	2	385.7200
9	4100	1998-10-01 00:00:00	1005	ACTUAL	2	385.7200
9	4100	1998-11-01 00:00:00	1036	ACTUAL	2	385.7200
9	4100	1998-12-01 00:00:00	1066	ACTUAL	2	385.7200
9	4200	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
9	4200	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
9	4200	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
9	4200	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
9	4200	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
9	4200	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
9	4200	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
9	4200	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
9	4200	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
9	4200	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
9	4200	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
9	4200	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
9	4200	1998-01-01 00:00:00	732	ACTUAL	2	964.3000
9	4200	1998-02-01 00:00:00	763	ACTUAL	2	964.3000
9	4200	1998-03-01 00:00:00	791	ACTUAL	2	964.3000
9	4200	1998-04-01 00:00:00	822	ACTUAL	2	964.3000
9	4200	1998-05-01 00:00:00	852	ACTUAL	2	964.3000
9	4200	1998-06-01 00:00:00	883	ACTUAL	2	964.3000
9	4200	1998-07-01 00:00:00	913	ACTUAL	2	964.3000
9	4200	1998-08-01 00:00:00	944	ACTUAL	2	964.3000
9	4200	1998-09-01 00:00:00	975	ACTUAL	2	964.3000
9	4200	1998-10-01 00:00:00	1005	ACTUAL	2	964.3000
9	4200	1998-11-01 00:00:00	1036	ACTUAL	2	964.3000
9	4200	1998-12-01 00:00:00	1066	ACTUAL	2	964.3000
9	4300	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
9	4300	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
9	4300	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
9	4300	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
9	4300	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
9	4300	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
9	4300	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
9	4300	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
9	4300	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
9	4300	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
9	4300	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
9	4300	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
9	4300	1998-01-01 00:00:00	732	ACTUAL	2	1735.7400
9	4300	1998-02-01 00:00:00	763	ACTUAL	2	1735.7400
9	4300	1998-03-01 00:00:00	791	ACTUAL	2	1735.7400
9	4300	1998-04-01 00:00:00	822	ACTUAL	2	1735.7400
9	4300	1998-05-01 00:00:00	852	ACTUAL	2	1735.7400
9	4300	1998-06-01 00:00:00	883	ACTUAL	2	1735.7400
9	4300	1998-07-01 00:00:00	913	ACTUAL	2	1735.7400
9	4300	1998-08-01 00:00:00	944	ACTUAL	2	1735.7400
9	4300	1998-09-01 00:00:00	975	ACTUAL	2	1735.7400
9	4300	1998-10-01 00:00:00	1005	ACTUAL	2	1735.7400
9	4300	1998-11-01 00:00:00	1036	ACTUAL	2	1735.7400
9	4300	1998-12-01 00:00:00	1066	ACTUAL	2	1735.7400
9	4400	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
9	4400	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
9	4400	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
9	4400	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
9	4400	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
9	4400	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
9	4400	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
9	4400	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
9	4400	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
9	4400	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
9	4400	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
9	4400	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
9	4400	1998-01-01 00:00:00	732	ACTUAL	2	964.3000
9	4400	1998-02-01 00:00:00	763	ACTUAL	2	964.3000
9	4400	1998-03-01 00:00:00	791	ACTUAL	2	964.3000
9	4400	1998-04-01 00:00:00	822	ACTUAL	2	964.3000
9	4400	1998-05-01 00:00:00	852	ACTUAL	2	964.3000
9	4400	1998-06-01 00:00:00	883	ACTUAL	2	964.3000
9	4400	1998-07-01 00:00:00	913	ACTUAL	2	964.3000
9	4400	1998-08-01 00:00:00	944	ACTUAL	2	964.3000
9	4400	1998-09-01 00:00:00	975	ACTUAL	2	964.3000
9	4400	1998-10-01 00:00:00	1005	ACTUAL	2	964.3000
9	4400	1998-11-01 00:00:00	1036	ACTUAL	2	964.3000
9	4400	1998-12-01 00:00:00	1066	ACTUAL	2	964.3000
10	4100	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
10	4100	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
10	4100	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
10	4100	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
10	4100	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
10	4100	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
10	4100	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
10	4100	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
10	4100	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
10	4100	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
10	4100	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
10	4100	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
10	4100	1998-01-01 00:00:00	732	ACTUAL	2	790.0000
10	4100	1998-02-01 00:00:00	763	ACTUAL	2	790.0000
10	4100	1998-03-01 00:00:00	791	ACTUAL	2	790.0000
10	4100	1998-04-01 00:00:00	822	ACTUAL	2	790.0000
10	4100	1998-05-01 00:00:00	852	ACTUAL	2	790.0000
10	4100	1998-06-01 00:00:00	883	ACTUAL	2	790.0000
10	4100	1998-07-01 00:00:00	913	ACTUAL	2	790.0000
10	4100	1998-08-01 00:00:00	944	ACTUAL	2	790.0000
10	4100	1998-09-01 00:00:00	975	ACTUAL	2	790.0000
10	4100	1998-10-01 00:00:00	1005	ACTUAL	2	790.0000
10	4100	1998-11-01 00:00:00	1036	ACTUAL	2	790.0000
10	4100	1998-12-01 00:00:00	1066	ACTUAL	2	790.0000
10	4200	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
10	4200	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
10	4200	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
10	4200	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
10	4200	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
10	4200	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
10	4200	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
10	4200	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
10	4200	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
10	4200	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
10	4200	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
10	4200	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
10	4200	1998-01-01 00:00:00	732	ACTUAL	2	1975.0000
10	4200	1998-02-01 00:00:00	763	ACTUAL	2	1975.0000
10	4200	1998-03-01 00:00:00	791	ACTUAL	2	1975.0000
10	4200	1998-04-01 00:00:00	822	ACTUAL	2	1975.0000
10	4200	1998-05-01 00:00:00	852	ACTUAL	2	1975.0000
10	4200	1998-06-01 00:00:00	883	ACTUAL	2	1975.0000
10	4200	1998-07-01 00:00:00	913	ACTUAL	2	1975.0000
10	4200	1998-08-01 00:00:00	944	ACTUAL	2	1975.0000
10	4200	1998-09-01 00:00:00	975	ACTUAL	2	1975.0000
10	4200	1998-10-01 00:00:00	1005	ACTUAL	2	1975.0000
10	4200	1998-11-01 00:00:00	1036	ACTUAL	2	1975.0000
10	4200	1998-12-01 00:00:00	1066	ACTUAL	2	1975.0000
10	4300	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
10	4300	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
10	4300	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
10	4300	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
10	4300	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
10	4300	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
10	4300	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
10	4300	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
10	4300	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
10	4300	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
10	4300	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
10	4300	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
10	4300	1998-01-01 00:00:00	732	ACTUAL	2	3160.0000
10	4300	1998-02-01 00:00:00	763	ACTUAL	2	3160.0000
10	4300	1998-03-01 00:00:00	791	ACTUAL	2	3160.0000
10	4300	1998-04-01 00:00:00	822	ACTUAL	2	3160.0000
10	4300	1998-05-01 00:00:00	852	ACTUAL	2	3160.0000
10	4300	1998-06-01 00:00:00	883	ACTUAL	2	3160.0000
10	4300	1998-07-01 00:00:00	913	ACTUAL	2	3160.0000
10	4300	1998-08-01 00:00:00	944	ACTUAL	2	3160.0000
10	4300	1998-09-01 00:00:00	975	ACTUAL	2	3160.0000
10	4300	1998-10-01 00:00:00	1005	ACTUAL	2	3160.0000
10	4300	1998-11-01 00:00:00	1036	ACTUAL	2	3160.0000
10	4300	1998-12-01 00:00:00	1066	ACTUAL	2	3160.0000
10	4400	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
10	4400	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
10	4400	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
10	4400	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
10	4400	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
10	4400	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
10	4400	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
10	4400	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
10	4400	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
10	4400	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
10	4400	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
10	4400	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
10	4400	1998-01-01 00:00:00	732	ACTUAL	2	1975.0000
10	4400	1998-02-01 00:00:00	763	ACTUAL	2	1975.0000
10	4400	1998-03-01 00:00:00	791	ACTUAL	2	1975.0000
10	4400	1998-04-01 00:00:00	822	ACTUAL	2	1975.0000
10	4400	1998-05-01 00:00:00	852	ACTUAL	2	1975.0000
10	4400	1998-06-01 00:00:00	883	ACTUAL	2	1975.0000
10	4400	1998-07-01 00:00:00	913	ACTUAL	2	1975.0000
10	4400	1998-08-01 00:00:00	944	ACTUAL	2	1975.0000
10	4400	1998-09-01 00:00:00	975	ACTUAL	2	1975.0000
10	4400	1998-10-01 00:00:00	1005	ACTUAL	2	1975.0000
10	4400	1998-11-01 00:00:00	1036	ACTUAL	2	1975.0000
10	4400	1998-12-01 00:00:00	1066	ACTUAL	2	1975.0000
11	4100	1997-01-01 00:00:00	367	ACTUAL	1	89.3800
11	4100	1997-02-01 00:00:00	398	ACTUAL	1	89.3800
11	4100	1997-03-01 00:00:00	426	ACTUAL	1	89.3800
11	4100	1997-04-01 00:00:00	457	ACTUAL	1	89.3800
11	4100	1997-05-01 00:00:00	487	ACTUAL	1	89.3800
11	4100	1997-06-01 00:00:00	518	ACTUAL	1	89.3800
11	4100	1997-07-01 00:00:00	548	ACTUAL	1	89.3800
11	4100	1997-08-01 00:00:00	579	ACTUAL	1	89.3800
11	4100	1997-09-01 00:00:00	610	ACTUAL	1	89.3800
11	4100	1997-10-01 00:00:00	640	ACTUAL	1	89.3800
11	4100	1997-11-01 00:00:00	671	ACTUAL	1	89.3800
11	4100	1997-12-01 00:00:00	701	ACTUAL	1	89.3800
11	4100	1998-01-01 00:00:00	732	ACTUAL	1	89.3800
11	4100	1998-02-01 00:00:00	763	ACTUAL	1	89.3800
11	4100	1998-03-01 00:00:00	791	ACTUAL	1	89.3800
11	4100	1998-04-01 00:00:00	822	ACTUAL	1	89.3800
11	4100	1998-05-01 00:00:00	852	ACTUAL	1	89.3800
11	4100	1998-06-01 00:00:00	883	ACTUAL	1	89.3800
11	4100	1998-07-01 00:00:00	913	ACTUAL	1	89.3800
11	4100	1998-08-01 00:00:00	944	ACTUAL	1	89.3800
11	4100	1998-09-01 00:00:00	975	ACTUAL	1	89.3800
11	4100	1998-10-01 00:00:00	1005	ACTUAL	1	89.3800
11	4100	1998-11-01 00:00:00	1036	ACTUAL	1	89.3800
11	4100	1998-12-01 00:00:00	1066	ACTUAL	1	89.3800
11	4200	1997-01-01 00:00:00	367	ACTUAL	1	223.4500
11	4200	1997-02-01 00:00:00	398	ACTUAL	1	223.4500
11	4200	1997-03-01 00:00:00	426	ACTUAL	1	223.4500
11	4200	1997-04-01 00:00:00	457	ACTUAL	1	223.4500
11	4200	1997-05-01 00:00:00	487	ACTUAL	1	223.4500
11	4200	1997-06-01 00:00:00	518	ACTUAL	1	223.4500
11	4200	1997-07-01 00:00:00	548	ACTUAL	1	223.4500
11	4200	1997-08-01 00:00:00	579	ACTUAL	1	223.4500
11	4200	1997-09-01 00:00:00	610	ACTUAL	1	223.4500
11	4200	1997-10-01 00:00:00	640	ACTUAL	1	223.4500
11	4200	1997-11-01 00:00:00	671	ACTUAL	1	223.4500
11	4200	1997-12-01 00:00:00	701	ACTUAL	1	223.4500
11	4200	1998-01-01 00:00:00	732	ACTUAL	1	223.4500
11	4200	1998-02-01 00:00:00	763	ACTUAL	1	223.4500
11	4200	1998-03-01 00:00:00	791	ACTUAL	1	223.4500
11	4200	1998-04-01 00:00:00	822	ACTUAL	1	223.4500
11	4200	1998-05-01 00:00:00	852	ACTUAL	1	223.4500
11	4200	1998-06-01 00:00:00	883	ACTUAL	1	223.4500
11	4200	1998-07-01 00:00:00	913	ACTUAL	1	223.4500
11	4200	1998-08-01 00:00:00	944	ACTUAL	1	223.4500
11	4200	1998-09-01 00:00:00	975	ACTUAL	1	223.4500
11	4200	1998-10-01 00:00:00	1005	ACTUAL	1	223.4500
11	4200	1998-11-01 00:00:00	1036	ACTUAL	1	223.4500
11	4200	1998-12-01 00:00:00	1066	ACTUAL	1	223.4500
11	4300	1997-01-01 00:00:00	367	ACTUAL	1	357.5200
11	4300	1997-02-01 00:00:00	398	ACTUAL	1	357.5200
11	4300	1997-03-01 00:00:00	426	ACTUAL	1	357.5200
11	4300	1997-04-01 00:00:00	457	ACTUAL	1	357.5200
11	4300	1997-05-01 00:00:00	487	ACTUAL	1	357.5200
11	4300	1997-06-01 00:00:00	518	ACTUAL	1	357.5200
11	4300	1997-07-01 00:00:00	548	ACTUAL	1	357.5200
11	4300	1997-08-01 00:00:00	579	ACTUAL	1	357.5200
11	4300	1997-09-01 00:00:00	610	ACTUAL	1	357.5200
11	4300	1997-10-01 00:00:00	640	ACTUAL	1	357.5200
11	4300	1997-11-01 00:00:00	671	ACTUAL	1	357.5200
11	4300	1997-12-01 00:00:00	701	ACTUAL	1	357.5200
11	4300	1998-01-01 00:00:00	732	ACTUAL	1	357.5200
11	4300	1998-02-01 00:00:00	763	ACTUAL	1	357.5200
11	4300	1998-03-01 00:00:00	791	ACTUAL	1	357.5200
11	4300	1998-04-01 00:00:00	822	ACTUAL	1	357.5200
11	4300	1998-05-01 00:00:00	852	ACTUAL	1	357.5200
11	4300	1998-06-01 00:00:00	883	ACTUAL	1	357.5200
11	4300	1998-07-01 00:00:00	913	ACTUAL	1	357.5200
11	4300	1998-08-01 00:00:00	944	ACTUAL	1	357.5200
11	4300	1998-09-01 00:00:00	975	ACTUAL	1	357.5200
11	4300	1998-10-01 00:00:00	1005	ACTUAL	1	357.5200
11	4300	1998-11-01 00:00:00	1036	ACTUAL	1	357.5200
11	4300	1998-12-01 00:00:00	1066	ACTUAL	1	357.5200
11	4400	1997-01-01 00:00:00	367	ACTUAL	1	223.4500
11	4400	1997-02-01 00:00:00	398	ACTUAL	1	223.4500
11	4400	1997-03-01 00:00:00	426	ACTUAL	1	223.4500
11	4400	1997-04-01 00:00:00	457	ACTUAL	1	223.4500
11	4400	1997-05-01 00:00:00	487	ACTUAL	1	223.4500
11	4400	1997-06-01 00:00:00	518	ACTUAL	1	223.4500
11	4400	1997-07-01 00:00:00	548	ACTUAL	1	223.4500
11	4400	1997-08-01 00:00:00	579	ACTUAL	1	223.4500
11	4400	1997-09-01 00:00:00	610	ACTUAL	1	223.4500
11	4400	1997-10-01 00:00:00	640	ACTUAL	1	223.4500
11	4400	1997-11-01 00:00:00	671	ACTUAL	1	223.4500
11	4400	1997-12-01 00:00:00	701	ACTUAL	1	223.4500
11	4400	1998-01-01 00:00:00	732	ACTUAL	1	223.4500
11	4400	1998-02-01 00:00:00	763	ACTUAL	1	223.4500
11	4400	1998-03-01 00:00:00	791	ACTUAL	1	223.4500
11	4400	1998-04-01 00:00:00	822	ACTUAL	1	223.4500
11	4400	1998-05-01 00:00:00	852	ACTUAL	1	223.4500
11	4400	1998-06-01 00:00:00	883	ACTUAL	1	223.4500
11	4400	1998-07-01 00:00:00	913	ACTUAL	1	223.4500
11	4400	1998-08-01 00:00:00	944	ACTUAL	1	223.4500
11	4400	1998-09-01 00:00:00	975	ACTUAL	1	223.4500
11	4400	1998-10-01 00:00:00	1005	ACTUAL	1	223.4500
11	4400	1998-11-01 00:00:00	1036	ACTUAL	1	223.4500
11	4400	1998-12-01 00:00:00	1066	ACTUAL	1	223.4500
12	4100	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
12	4100	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
12	4100	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
12	4100	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
12	4100	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
12	4100	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
12	4100	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
12	4100	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
12	4100	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
12	4100	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
12	4100	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
12	4100	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
12	4100	1998-01-01 00:00:00	732	ACTUAL	2	1197.6600
12	4100	1998-02-01 00:00:00	763	ACTUAL	2	1197.6600
12	4100	1998-03-01 00:00:00	791	ACTUAL	2	1197.6600
12	4100	1998-04-01 00:00:00	822	ACTUAL	2	1197.6600
12	4100	1998-05-01 00:00:00	852	ACTUAL	2	1197.6600
12	4100	1998-06-01 00:00:00	883	ACTUAL	2	1197.6600
12	4100	1998-07-01 00:00:00	913	ACTUAL	2	1197.6600
12	4100	1998-08-01 00:00:00	944	ACTUAL	2	1197.6600
12	4100	1998-09-01 00:00:00	975	ACTUAL	2	1197.6600
12	4100	1998-10-01 00:00:00	1005	ACTUAL	2	1197.6600
12	4100	1998-11-01 00:00:00	1036	ACTUAL	2	1197.6600
12	4100	1998-12-01 00:00:00	1066	ACTUAL	2	1197.6600
12	4200	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
12	4200	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
12	4200	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
12	4200	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
12	4200	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
12	4200	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
12	4200	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
12	4200	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
12	4200	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
12	4200	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
12	4200	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
12	4200	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
12	4200	1998-01-01 00:00:00	732	ACTUAL	2	2994.1500
12	4200	1998-02-01 00:00:00	763	ACTUAL	2	2994.1500
12	4200	1998-03-01 00:00:00	791	ACTUAL	2	2994.1500
12	4200	1998-04-01 00:00:00	822	ACTUAL	2	2994.1500
12	4200	1998-05-01 00:00:00	852	ACTUAL	2	2994.1500
12	4200	1998-06-01 00:00:00	883	ACTUAL	2	2994.1500
12	4200	1998-07-01 00:00:00	913	ACTUAL	2	2994.1500
12	4200	1998-08-01 00:00:00	944	ACTUAL	2	2994.1500
12	4200	1998-09-01 00:00:00	975	ACTUAL	2	2994.1500
12	4200	1998-10-01 00:00:00	1005	ACTUAL	2	2994.1500
12	4200	1998-11-01 00:00:00	1036	ACTUAL	2	2994.1500
12	4200	1998-12-01 00:00:00	1066	ACTUAL	2	2994.1500
12	4300	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
12	4300	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
12	4300	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
12	4300	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
12	4300	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
12	4300	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
12	4300	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
12	4300	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
12	4300	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
12	4300	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
12	4300	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
12	4300	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
12	4300	1998-01-01 00:00:00	732	ACTUAL	2	4910.0000
12	4300	1998-02-01 00:00:00	763	ACTUAL	2	4910.0000
12	4300	1998-03-01 00:00:00	791	ACTUAL	2	4910.0000
12	4300	1998-04-01 00:00:00	822	ACTUAL	2	4910.0000
12	4300	1998-05-01 00:00:00	852	ACTUAL	2	4910.0000
12	4300	1998-06-01 00:00:00	883	ACTUAL	2	4910.0000
12	4300	1998-07-01 00:00:00	913	ACTUAL	2	4910.0000
12	4300	1998-08-01 00:00:00	944	ACTUAL	2	4910.0000
12	4300	1998-09-01 00:00:00	975	ACTUAL	2	4910.0000
12	4300	1998-10-01 00:00:00	1005	ACTUAL	2	4910.0000
12	4300	1998-11-01 00:00:00	1036	ACTUAL	2	4910.0000
12	4300	1998-12-01 00:00:00	1066	ACTUAL	2	4910.0000
12	4400	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
12	4400	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
12	4400	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
12	4400	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
12	4400	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
12	4400	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
12	4400	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
12	4400	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
12	4400	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
12	4400	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
12	4400	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
12	4400	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
12	4400	1998-01-01 00:00:00	732	ACTUAL	2	2994.1500
12	4400	1998-02-01 00:00:00	763	ACTUAL	2	2994.1500
12	4400	1998-03-01 00:00:00	791	ACTUAL	2	2994.1500
12	4400	1998-04-01 00:00:00	822	ACTUAL	2	2994.1500
12	4400	1998-05-01 00:00:00	852	ACTUAL	2	2994.1500
12	4400	1998-06-01 00:00:00	883	ACTUAL	2	2994.1500
12	4400	1998-07-01 00:00:00	913	ACTUAL	2	2994.1500
12	4400	1998-08-01 00:00:00	944	ACTUAL	2	2994.1500
12	4400	1998-09-01 00:00:00	975	ACTUAL	2	2994.1500
12	4400	1998-10-01 00:00:00	1005	ACTUAL	2	2994.1500
12	4400	1998-11-01 00:00:00	1036	ACTUAL	2	2994.1500
12	4400	1998-12-01 00:00:00	1066	ACTUAL	2	2994.1500
13	4100	1997-01-01 00:00:00	367	ACTUAL	1	124.9400
13	4100	1997-02-01 00:00:00	398	ACTUAL	1	124.9400
13	4100	1997-03-01 00:00:00	426	ACTUAL	1	124.9400
13	4100	1997-04-01 00:00:00	457	ACTUAL	1	124.9400
13	4100	1997-05-01 00:00:00	487	ACTUAL	1	124.9400
13	4100	1997-06-01 00:00:00	518	ACTUAL	1	124.9400
13	4100	1997-07-01 00:00:00	548	ACTUAL	1	124.9400
13	4100	1997-08-01 00:00:00	579	ACTUAL	1	124.9400
13	4100	1997-09-01 00:00:00	610	ACTUAL	1	124.9400
13	4100	1997-10-01 00:00:00	640	ACTUAL	1	124.9400
13	4100	1997-11-01 00:00:00	671	ACTUAL	1	124.9400
13	4100	1997-12-01 00:00:00	701	ACTUAL	1	124.9400
13	4100	1998-01-01 00:00:00	732	ACTUAL	1	124.9400
13	4100	1998-02-01 00:00:00	763	ACTUAL	1	124.9400
13	4100	1998-03-01 00:00:00	791	ACTUAL	1	124.9400
13	4100	1998-04-01 00:00:00	822	ACTUAL	1	124.9400
13	4100	1998-05-01 00:00:00	852	ACTUAL	1	124.9400
13	4100	1998-06-01 00:00:00	883	ACTUAL	1	124.9400
13	4100	1998-07-01 00:00:00	913	ACTUAL	1	124.9400
13	4100	1998-08-01 00:00:00	944	ACTUAL	1	124.9400
13	4100	1998-09-01 00:00:00	975	ACTUAL	1	124.9400
13	4100	1998-10-01 00:00:00	1005	ACTUAL	1	124.9400
13	4100	1998-11-01 00:00:00	1036	ACTUAL	1	124.9400
13	4100	1998-12-01 00:00:00	1066	ACTUAL	1	124.9400
13	4200	1997-01-01 00:00:00	367	ACTUAL	1	312.5000
13	4200	1997-02-01 00:00:00	398	ACTUAL	1	312.5000
13	4200	1997-03-01 00:00:00	426	ACTUAL	1	312.5000
13	4200	1997-04-01 00:00:00	457	ACTUAL	1	312.5000
13	4200	1997-05-01 00:00:00	487	ACTUAL	1	312.5000
13	4200	1997-06-01 00:00:00	518	ACTUAL	1	312.5000
13	4200	1997-07-01 00:00:00	548	ACTUAL	1	312.5000
13	4200	1997-08-01 00:00:00	579	ACTUAL	1	312.5000
13	4200	1997-09-01 00:00:00	610	ACTUAL	1	312.5000
13	4200	1997-10-01 00:00:00	640	ACTUAL	1	312.5000
13	4200	1997-11-01 00:00:00	671	ACTUAL	1	312.5000
13	4200	1997-12-01 00:00:00	701	ACTUAL	1	312.5000
13	4200	1998-01-01 00:00:00	732	ACTUAL	1	312.5000
13	4200	1998-02-01 00:00:00	763	ACTUAL	1	312.5000
13	4200	1998-03-01 00:00:00	791	ACTUAL	1	312.5000
13	4200	1998-04-01 00:00:00	822	ACTUAL	1	312.5000
13	4200	1998-05-01 00:00:00	852	ACTUAL	1	312.5000
13	4200	1998-06-01 00:00:00	883	ACTUAL	1	312.5000
13	4200	1998-07-01 00:00:00	913	ACTUAL	1	312.5000
13	4200	1998-08-01 00:00:00	944	ACTUAL	1	312.5000
13	4200	1998-09-01 00:00:00	975	ACTUAL	1	312.5000
13	4200	1998-10-01 00:00:00	1005	ACTUAL	1	312.5000
13	4200	1998-11-01 00:00:00	1036	ACTUAL	1	312.5000
13	4200	1998-12-01 00:00:00	1066	ACTUAL	1	312.5000
13	4300	1997-01-01 00:00:00	367	ACTUAL	1	550.0000
13	4300	1997-02-01 00:00:00	398	ACTUAL	1	550.0000
13	4300	1997-03-01 00:00:00	426	ACTUAL	1	550.0000
13	4300	1997-04-01 00:00:00	457	ACTUAL	1	550.0000
13	4300	1997-05-01 00:00:00	487	ACTUAL	1	550.0000
13	4300	1997-06-01 00:00:00	518	ACTUAL	1	550.0000
13	4300	1997-07-01 00:00:00	548	ACTUAL	1	550.0000
13	4300	1997-08-01 00:00:00	579	ACTUAL	1	550.0000
13	4300	1997-09-01 00:00:00	610	ACTUAL	1	550.0000
13	4300	1997-10-01 00:00:00	640	ACTUAL	1	550.0000
13	4300	1997-11-01 00:00:00	671	ACTUAL	1	550.0000
13	4300	1997-12-01 00:00:00	701	ACTUAL	1	550.0000
13	4300	1998-01-01 00:00:00	732	ACTUAL	1	550.0000
13	4300	1998-02-01 00:00:00	763	ACTUAL	1	550.0000
13	4300	1998-03-01 00:00:00	791	ACTUAL	1	550.0000
13	4300	1998-04-01 00:00:00	822	ACTUAL	1	550.0000
13	4300	1998-05-01 00:00:00	852	ACTUAL	1	550.0000
13	4300	1998-06-01 00:00:00	883	ACTUAL	1	550.0000
13	4300	1998-07-01 00:00:00	913	ACTUAL	1	550.0000
13	4300	1998-08-01 00:00:00	944	ACTUAL	1	550.0000
13	4300	1998-09-01 00:00:00	975	ACTUAL	1	550.0000
13	4300	1998-10-01 00:00:00	1005	ACTUAL	1	550.0000
13	4300	1998-11-01 00:00:00	1036	ACTUAL	1	550.0000
13	4300	1998-12-01 00:00:00	1066	ACTUAL	1	550.0000
13	4400	1997-01-01 00:00:00	367	ACTUAL	1	250.0000
13	4400	1997-02-01 00:00:00	398	ACTUAL	1	250.0000
13	4400	1997-03-01 00:00:00	426	ACTUAL	1	250.0000
13	4400	1997-04-01 00:00:00	457	ACTUAL	1	250.0000
13	4400	1997-05-01 00:00:00	487	ACTUAL	1	250.0000
13	4400	1997-06-01 00:00:00	518	ACTUAL	1	250.0000
13	4400	1997-07-01 00:00:00	548	ACTUAL	1	250.0000
13	4400	1997-08-01 00:00:00	579	ACTUAL	1	250.0000
13	4400	1997-09-01 00:00:00	610	ACTUAL	1	250.0000
13	4400	1997-10-01 00:00:00	640	ACTUAL	1	250.0000
13	4400	1997-11-01 00:00:00	671	ACTUAL	1	250.0000
13	4400	1997-12-01 00:00:00	701	ACTUAL	1	250.0000
13	4400	1998-01-01 00:00:00	732	ACTUAL	1	250.0000
13	4400	1998-02-01 00:00:00	763	ACTUAL	1	250.0000
13	4400	1998-03-01 00:00:00	791	ACTUAL	1	250.0000
13	4400	1998-04-01 00:00:00	822	ACTUAL	1	250.0000
13	4400	1998-05-01 00:00:00	852	ACTUAL	1	250.0000
13	4400	1998-06-01 00:00:00	883	ACTUAL	1	250.0000
13	4400	1998-07-01 00:00:00	913	ACTUAL	1	250.0000
13	4400	1998-08-01 00:00:00	944	ACTUAL	1	250.0000
13	4400	1998-09-01 00:00:00	975	ACTUAL	1	250.0000
13	4400	1998-10-01 00:00:00	1005	ACTUAL	1	250.0000
13	4400	1998-11-01 00:00:00	1036	ACTUAL	1	250.0000
13	4400	1998-12-01 00:00:00	1066	ACTUAL	1	250.0000
14	4100	1997-01-01 00:00:00	367	ACTUAL	1	7.0600
14	4100	1997-02-01 00:00:00	398	ACTUAL	1	7.0600
14	4100	1997-03-01 00:00:00	426	ACTUAL	1	7.0600
14	4100	1997-04-01 00:00:00	457	ACTUAL	1	7.0600
14	4100	1997-05-01 00:00:00	487	ACTUAL	1	7.0600
14	4100	1997-06-01 00:00:00	518	ACTUAL	1	7.0600
14	4100	1997-07-01 00:00:00	548	ACTUAL	1	7.0600
14	4100	1997-08-01 00:00:00	579	ACTUAL	1	7.0600
14	4100	1997-09-01 00:00:00	610	ACTUAL	1	7.0600
14	4100	1997-10-01 00:00:00	640	ACTUAL	1	7.0600
14	4100	1997-11-01 00:00:00	671	ACTUAL	1	7.0600
14	4100	1997-12-01 00:00:00	701	ACTUAL	1	7.0600
14	4100	1998-01-01 00:00:00	732	ACTUAL	1	7.0600
14	4100	1998-02-01 00:00:00	763	ACTUAL	1	7.0600
14	4100	1998-03-01 00:00:00	791	ACTUAL	1	7.0600
14	4100	1998-04-01 00:00:00	822	ACTUAL	1	7.0600
14	4100	1998-05-01 00:00:00	852	ACTUAL	1	7.0600
14	4100	1998-06-01 00:00:00	883	ACTUAL	1	7.0600
14	4100	1998-07-01 00:00:00	913	ACTUAL	1	7.0600
14	4100	1998-08-01 00:00:00	944	ACTUAL	1	7.0600
14	4100	1998-09-01 00:00:00	975	ACTUAL	1	7.0600
14	4100	1998-10-01 00:00:00	1005	ACTUAL	1	7.0600
14	4100	1998-11-01 00:00:00	1036	ACTUAL	1	7.0600
14	4100	1998-12-01 00:00:00	1066	ACTUAL	1	7.0600
14	4200	1997-01-01 00:00:00	367	ACTUAL	1	17.6500
14	4200	1997-02-01 00:00:00	398	ACTUAL	1	17.6500
14	4200	1997-03-01 00:00:00	426	ACTUAL	1	17.6500
14	4200	1997-04-01 00:00:00	457	ACTUAL	1	17.6500
14	4200	1997-05-01 00:00:00	487	ACTUAL	1	17.6500
14	4200	1997-06-01 00:00:00	518	ACTUAL	1	17.6500
14	4200	1997-07-01 00:00:00	548	ACTUAL	1	17.6500
14	4200	1997-08-01 00:00:00	579	ACTUAL	1	17.6500
14	4200	1997-09-01 00:00:00	610	ACTUAL	1	17.6500
14	4200	1997-10-01 00:00:00	640	ACTUAL	1	17.6500
14	4200	1997-11-01 00:00:00	671	ACTUAL	1	17.6500
14	4200	1997-12-01 00:00:00	701	ACTUAL	1	17.6500
14	4200	1998-01-01 00:00:00	732	ACTUAL	1	17.6500
14	4200	1998-02-01 00:00:00	763	ACTUAL	1	17.6500
14	4200	1998-03-01 00:00:00	791	ACTUAL	1	17.6500
14	4200	1998-04-01 00:00:00	822	ACTUAL	1	17.6500
14	4200	1998-05-01 00:00:00	852	ACTUAL	1	17.6500
14	4200	1998-06-01 00:00:00	883	ACTUAL	1	17.6500
14	4200	1998-07-01 00:00:00	913	ACTUAL	1	17.6500
14	4200	1998-08-01 00:00:00	944	ACTUAL	1	17.6500
14	4200	1998-09-01 00:00:00	975	ACTUAL	1	17.6500
14	4200	1998-10-01 00:00:00	1005	ACTUAL	1	17.6500
14	4200	1998-11-01 00:00:00	1036	ACTUAL	1	17.6500
14	4200	1998-12-01 00:00:00	1066	ACTUAL	1	17.6500
14	4300	1997-01-01 00:00:00	367	ACTUAL	1	28.2400
14	4300	1997-02-01 00:00:00	398	ACTUAL	1	28.2400
14	4300	1997-03-01 00:00:00	426	ACTUAL	1	28.2400
14	4300	1997-04-01 00:00:00	457	ACTUAL	1	28.2400
14	4300	1997-05-01 00:00:00	487	ACTUAL	1	28.2400
14	4300	1997-06-01 00:00:00	518	ACTUAL	1	28.2400
14	4300	1997-07-01 00:00:00	548	ACTUAL	1	28.2400
14	4300	1997-08-01 00:00:00	579	ACTUAL	1	28.2400
14	4300	1997-09-01 00:00:00	610	ACTUAL	1	28.2400
14	4300	1997-10-01 00:00:00	640	ACTUAL	1	28.2400
14	4300	1997-11-01 00:00:00	671	ACTUAL	1	28.2400
14	4300	1997-12-01 00:00:00	701	ACTUAL	1	28.2400
14	4300	1998-01-01 00:00:00	732	ACTUAL	1	28.2400
14	4300	1998-02-01 00:00:00	763	ACTUAL	1	28.2400
14	4300	1998-03-01 00:00:00	791	ACTUAL	1	28.2400
14	4300	1998-04-01 00:00:00	822	ACTUAL	1	28.2400
14	4300	1998-05-01 00:00:00	852	ACTUAL	1	28.2400
14	4300	1998-06-01 00:00:00	883	ACTUAL	1	28.2400
14	4300	1998-07-01 00:00:00	913	ACTUAL	1	28.2400
14	4300	1998-08-01 00:00:00	944	ACTUAL	1	28.2400
14	4300	1998-09-01 00:00:00	975	ACTUAL	1	28.2400
14	4300	1998-10-01 00:00:00	1005	ACTUAL	1	28.2400
14	4300	1998-11-01 00:00:00	1036	ACTUAL	1	28.2400
14	4300	1998-12-01 00:00:00	1066	ACTUAL	1	28.2400
14	4400	1997-01-01 00:00:00	367	ACTUAL	1	17.6500
14	4400	1997-02-01 00:00:00	398	ACTUAL	1	17.6500
14	4400	1997-03-01 00:00:00	426	ACTUAL	1	17.6500
14	4400	1997-04-01 00:00:00	457	ACTUAL	1	17.6500
14	4400	1997-05-01 00:00:00	487	ACTUAL	1	17.6500
14	4400	1997-06-01 00:00:00	518	ACTUAL	1	17.6500
14	4400	1997-07-01 00:00:00	548	ACTUAL	1	17.6500
14	4400	1997-08-01 00:00:00	579	ACTUAL	1	17.6500
14	4400	1997-09-01 00:00:00	610	ACTUAL	1	17.6500
14	4400	1997-10-01 00:00:00	640	ACTUAL	1	17.6500
14	4400	1997-11-01 00:00:00	671	ACTUAL	1	17.6500
14	4400	1997-12-01 00:00:00	701	ACTUAL	1	17.6500
14	4400	1998-01-01 00:00:00	732	ACTUAL	1	17.6500
14	4400	1998-02-01 00:00:00	763	ACTUAL	1	17.6500
14	4400	1998-03-01 00:00:00	791	ACTUAL	1	17.6500
14	4400	1998-04-01 00:00:00	822	ACTUAL	1	17.6500
14	4400	1998-05-01 00:00:00	852	ACTUAL	1	17.6500
14	4400	1998-06-01 00:00:00	883	ACTUAL	1	17.6500
14	4400	1998-07-01 00:00:00	913	ACTUAL	1	17.6500
14	4400	1998-08-01 00:00:00	944	ACTUAL	1	17.6500
14	4400	1998-09-01 00:00:00	975	ACTUAL	1	17.6500
14	4400	1998-10-01 00:00:00	1005	ACTUAL	1	17.6500
14	4400	1998-11-01 00:00:00	1036	ACTUAL	1	17.6500
14	4400	1998-12-01 00:00:00	1066	ACTUAL	1	17.6500
15	4100	1997-01-01 00:00:00	367	ACTUAL	1	94.3000
15	4100	1997-02-01 00:00:00	398	ACTUAL	1	94.3000
15	4100	1997-03-01 00:00:00	426	ACTUAL	1	94.3000
15	4100	1997-04-01 00:00:00	457	ACTUAL	1	94.3000
15	4100	1997-05-01 00:00:00	487	ACTUAL	1	94.3000
15	4100	1997-06-01 00:00:00	518	ACTUAL	1	94.3000
15	4100	1997-07-01 00:00:00	548	ACTUAL	1	94.3000
15	4100	1997-08-01 00:00:00	579	ACTUAL	1	94.3000
15	4100	1997-09-01 00:00:00	610	ACTUAL	1	94.3000
15	4100	1997-10-01 00:00:00	640	ACTUAL	1	94.3000
15	4100	1997-11-01 00:00:00	671	ACTUAL	1	94.3000
15	4100	1997-12-01 00:00:00	701	ACTUAL	1	94.3000
15	4100	1998-01-01 00:00:00	732	ACTUAL	1	94.3000
15	4100	1998-02-01 00:00:00	763	ACTUAL	1	94.3000
15	4100	1998-03-01 00:00:00	791	ACTUAL	1	94.3000
15	4100	1998-04-01 00:00:00	822	ACTUAL	1	94.3000
15	4100	1998-05-01 00:00:00	852	ACTUAL	1	94.3000
15	4100	1998-06-01 00:00:00	883	ACTUAL	1	94.3000
15	4100	1998-07-01 00:00:00	913	ACTUAL	1	94.3000
15	4100	1998-08-01 00:00:00	944	ACTUAL	1	94.3000
15	4100	1998-09-01 00:00:00	975	ACTUAL	1	94.3000
15	4100	1998-10-01 00:00:00	1005	ACTUAL	1	94.3000
15	4100	1998-11-01 00:00:00	1036	ACTUAL	1	94.3000
15	4100	1998-12-01 00:00:00	1066	ACTUAL	1	94.3000
15	4200	1997-01-01 00:00:00	367	ACTUAL	1	235.7500
15	4200	1997-02-01 00:00:00	398	ACTUAL	1	235.7500
15	4200	1997-03-01 00:00:00	426	ACTUAL	1	235.7500
15	4200	1997-04-01 00:00:00	457	ACTUAL	1	235.7500
15	4200	1997-05-01 00:00:00	487	ACTUAL	1	235.7500
15	4200	1997-06-01 00:00:00	518	ACTUAL	1	235.7500
15	4200	1997-07-01 00:00:00	548	ACTUAL	1	235.7500
15	4200	1997-08-01 00:00:00	579	ACTUAL	1	235.7500
15	4200	1997-09-01 00:00:00	610	ACTUAL	1	235.7500
15	4200	1997-10-01 00:00:00	640	ACTUAL	1	235.7500
15	4200	1997-11-01 00:00:00	671	ACTUAL	1	235.7500
15	4200	1997-12-01 00:00:00	701	ACTUAL	1	235.7500
15	4200	1998-01-01 00:00:00	732	ACTUAL	1	235.7500
15	4200	1998-02-01 00:00:00	763	ACTUAL	1	235.7500
15	4200	1998-03-01 00:00:00	791	ACTUAL	1	235.7500
15	4200	1998-04-01 00:00:00	822	ACTUAL	1	235.7500
15	4200	1998-05-01 00:00:00	852	ACTUAL	1	235.7500
15	4200	1998-06-01 00:00:00	883	ACTUAL	1	235.7500
15	4200	1998-07-01 00:00:00	913	ACTUAL	1	235.7500
15	4200	1998-08-01 00:00:00	944	ACTUAL	1	235.7500
15	4200	1998-09-01 00:00:00	975	ACTUAL	1	235.7500
15	4200	1998-10-01 00:00:00	1005	ACTUAL	1	235.7500
15	4200	1998-11-01 00:00:00	1036	ACTUAL	1	235.7500
15	4200	1998-12-01 00:00:00	1066	ACTUAL	1	235.7500
15	4300	1997-01-01 00:00:00	367	ACTUAL	1	380.0000
15	4300	1997-02-01 00:00:00	398	ACTUAL	1	380.0000
15	4300	1997-03-01 00:00:00	426	ACTUAL	1	380.0000
15	4300	1997-04-01 00:00:00	457	ACTUAL	1	380.0000
15	4300	1997-05-01 00:00:00	487	ACTUAL	1	380.0000
15	4300	1997-06-01 00:00:00	518	ACTUAL	1	380.0000
15	4300	1997-07-01 00:00:00	548	ACTUAL	1	380.0000
15	4300	1997-08-01 00:00:00	579	ACTUAL	1	380.0000
15	4300	1997-09-01 00:00:00	610	ACTUAL	1	380.0000
15	4300	1997-10-01 00:00:00	640	ACTUAL	1	380.0000
15	4300	1997-11-01 00:00:00	671	ACTUAL	1	380.0000
15	4300	1997-12-01 00:00:00	701	ACTUAL	1	380.0000
15	4300	1998-01-01 00:00:00	732	ACTUAL	1	380.0000
15	4300	1998-02-01 00:00:00	763	ACTUAL	1	380.0000
15	4300	1998-03-01 00:00:00	791	ACTUAL	1	380.0000
15	4300	1998-04-01 00:00:00	822	ACTUAL	1	380.0000
15	4300	1998-05-01 00:00:00	852	ACTUAL	1	380.0000
15	4300	1998-06-01 00:00:00	883	ACTUAL	1	380.0000
15	4300	1998-07-01 00:00:00	913	ACTUAL	1	380.0000
15	4300	1998-08-01 00:00:00	944	ACTUAL	1	380.0000
15	4300	1998-09-01 00:00:00	975	ACTUAL	1	380.0000
15	4300	1998-10-01 00:00:00	1005	ACTUAL	1	380.0000
15	4300	1998-11-01 00:00:00	1036	ACTUAL	1	380.0000
15	4300	1998-12-01 00:00:00	1066	ACTUAL	1	380.0000
15	4400	1997-01-01 00:00:00	367	ACTUAL	1	240.0000
15	4400	1997-02-01 00:00:00	398	ACTUAL	1	240.0000
15	4400	1997-03-01 00:00:00	426	ACTUAL	1	240.0000
15	4400	1997-04-01 00:00:00	457	ACTUAL	1	240.0000
15	4400	1997-05-01 00:00:00	487	ACTUAL	1	240.0000
15	4400	1997-06-01 00:00:00	518	ACTUAL	1	240.0000
15	4400	1997-07-01 00:00:00	548	ACTUAL	1	240.0000
15	4400	1997-08-01 00:00:00	579	ACTUAL	1	240.0000
15	4400	1997-09-01 00:00:00	610	ACTUAL	1	240.0000
15	4400	1997-10-01 00:00:00	640	ACTUAL	1	240.0000
15	4400	1997-11-01 00:00:00	671	ACTUAL	1	240.0000
15	4400	1997-12-01 00:00:00	701	ACTUAL	1	240.0000
15	4400	1998-01-01 00:00:00	732	ACTUAL	1	240.0000
15	4400	1998-02-01 00:00:00	763	ACTUAL	1	240.0000
15	4400	1998-03-01 00:00:00	791	ACTUAL	1	240.0000
15	4400	1998-04-01 00:00:00	822	ACTUAL	1	240.0000
15	4400	1998-05-01 00:00:00	852	ACTUAL	1	240.0000
15	4400	1998-06-01 00:00:00	883	ACTUAL	1	240.0000
15	4400	1998-07-01 00:00:00	913	ACTUAL	1	240.0000
15	4400	1998-08-01 00:00:00	944	ACTUAL	1	240.0000
15	4400	1998-09-01 00:00:00	975	ACTUAL	1	240.0000
15	4400	1998-10-01 00:00:00	1005	ACTUAL	1	240.0000
15	4400	1998-11-01 00:00:00	1036	ACTUAL	1	240.0000
15	4400	1998-12-01 00:00:00	1066	ACTUAL	1	240.0000
16	4100	1997-01-01 00:00:00	367	ACTUAL	1	91.6400
16	4100	1997-02-01 00:00:00	398	ACTUAL	1	91.6400
16	4100	1997-03-01 00:00:00	426	ACTUAL	1	91.6400
16	4100	1997-04-01 00:00:00	457	ACTUAL	1	91.6400
16	4100	1997-05-01 00:00:00	487	ACTUAL	1	91.6400
16	4100	1997-06-01 00:00:00	518	ACTUAL	1	91.6400
16	4100	1997-07-01 00:00:00	548	ACTUAL	1	91.6400
16	4100	1997-08-01 00:00:00	579	ACTUAL	1	91.6400
16	4100	1997-09-01 00:00:00	610	ACTUAL	1	91.6400
16	4100	1997-10-01 00:00:00	640	ACTUAL	1	91.6400
16	4100	1997-11-01 00:00:00	671	ACTUAL	1	91.6400
16	4100	1997-12-01 00:00:00	701	ACTUAL	1	91.6400
16	4100	1998-01-01 00:00:00	732	ACTUAL	1	91.6400
16	4100	1998-02-01 00:00:00	763	ACTUAL	1	91.6400
16	4100	1998-03-01 00:00:00	791	ACTUAL	1	91.6400
16	4100	1998-04-01 00:00:00	822	ACTUAL	1	91.6400
16	4100	1998-05-01 00:00:00	852	ACTUAL	1	91.6400
16	4100	1998-06-01 00:00:00	883	ACTUAL	1	91.6400
16	4100	1998-07-01 00:00:00	913	ACTUAL	1	91.6400
16	4100	1998-08-01 00:00:00	944	ACTUAL	1	91.6400
16	4100	1998-09-01 00:00:00	975	ACTUAL	1	91.6400
16	4100	1998-10-01 00:00:00	1005	ACTUAL	1	91.6400
16	4100	1998-11-01 00:00:00	1036	ACTUAL	1	91.6400
16	4100	1998-12-01 00:00:00	1066	ACTUAL	1	91.6400
16	4200	1997-01-01 00:00:00	367	ACTUAL	1	220.0000
16	4200	1997-02-01 00:00:00	398	ACTUAL	1	220.0000
16	4200	1997-03-01 00:00:00	426	ACTUAL	1	220.0000
16	4200	1997-04-01 00:00:00	457	ACTUAL	1	220.0000
16	4200	1997-05-01 00:00:00	487	ACTUAL	1	220.0000
16	4200	1997-06-01 00:00:00	518	ACTUAL	1	220.0000
16	4200	1997-07-01 00:00:00	548	ACTUAL	1	220.0000
16	4200	1997-08-01 00:00:00	579	ACTUAL	1	220.0000
16	4200	1997-09-01 00:00:00	610	ACTUAL	1	220.0000
16	4200	1997-10-01 00:00:00	640	ACTUAL	1	220.0000
16	4200	1997-11-01 00:00:00	671	ACTUAL	1	220.0000
16	4200	1997-12-01 00:00:00	701	ACTUAL	1	220.0000
16	4200	1998-01-01 00:00:00	732	ACTUAL	1	220.0000
16	4200	1998-02-01 00:00:00	763	ACTUAL	1	220.0000
16	4200	1998-03-01 00:00:00	791	ACTUAL	1	220.0000
16	4200	1998-04-01 00:00:00	822	ACTUAL	1	220.0000
16	4200	1998-05-01 00:00:00	852	ACTUAL	1	220.0000
16	4200	1998-06-01 00:00:00	883	ACTUAL	1	220.0000
16	4200	1998-07-01 00:00:00	913	ACTUAL	1	220.0000
16	4200	1998-08-01 00:00:00	944	ACTUAL	1	220.0000
16	4200	1998-09-01 00:00:00	975	ACTUAL	1	220.0000
16	4200	1998-10-01 00:00:00	1005	ACTUAL	1	220.0000
16	4200	1998-11-01 00:00:00	1036	ACTUAL	1	220.0000
16	4200	1998-12-01 00:00:00	1066	ACTUAL	1	220.0000
16	4300	1997-01-01 00:00:00	367	ACTUAL	1	340.0000
16	4300	1997-02-01 00:00:00	398	ACTUAL	1	340.0000
16	4300	1997-03-01 00:00:00	426	ACTUAL	1	340.0000
16	4300	1997-04-01 00:00:00	457	ACTUAL	1	340.0000
16	4300	1997-05-01 00:00:00	487	ACTUAL	1	340.0000
16	4300	1997-06-01 00:00:00	518	ACTUAL	1	340.0000
16	4300	1997-07-01 00:00:00	548	ACTUAL	1	340.0000
16	4300	1997-08-01 00:00:00	579	ACTUAL	1	340.0000
16	4300	1997-09-01 00:00:00	610	ACTUAL	1	340.0000
16	4300	1997-10-01 00:00:00	640	ACTUAL	1	340.0000
16	4300	1997-11-01 00:00:00	671	ACTUAL	1	340.0000
16	4300	1997-12-01 00:00:00	701	ACTUAL	1	340.0000
16	4300	1998-01-01 00:00:00	732	ACTUAL	1	340.0000
16	4300	1998-02-01 00:00:00	763	ACTUAL	1	340.0000
16	4300	1998-03-01 00:00:00	791	ACTUAL	1	340.0000
16	4300	1998-04-01 00:00:00	822	ACTUAL	1	340.0000
16	4300	1998-05-01 00:00:00	852	ACTUAL	1	340.0000
16	4300	1998-06-01 00:00:00	883	ACTUAL	1	340.0000
16	4300	1998-07-01 00:00:00	913	ACTUAL	1	340.0000
16	4300	1998-08-01 00:00:00	944	ACTUAL	1	340.0000
16	4300	1998-09-01 00:00:00	975	ACTUAL	1	340.0000
16	4300	1998-10-01 00:00:00	1005	ACTUAL	1	340.0000
16	4300	1998-11-01 00:00:00	1036	ACTUAL	1	340.0000
16	4300	1998-12-01 00:00:00	1066	ACTUAL	1	340.0000
16	4400	1997-01-01 00:00:00	367	ACTUAL	1	240.0000
16	4400	1997-02-01 00:00:00	398	ACTUAL	1	240.0000
16	4400	1997-03-01 00:00:00	426	ACTUAL	1	240.0000
16	4400	1997-04-01 00:00:00	457	ACTUAL	1	240.0000
16	4400	1997-05-01 00:00:00	487	ACTUAL	1	240.0000
16	4400	1997-06-01 00:00:00	518	ACTUAL	1	240.0000
16	4400	1997-07-01 00:00:00	548	ACTUAL	1	240.0000
16	4400	1997-08-01 00:00:00	579	ACTUAL	1	240.0000
16	4400	1997-09-01 00:00:00	610	ACTUAL	1	240.0000
16	4400	1997-10-01 00:00:00	640	ACTUAL	1	240.0000
16	4400	1997-11-01 00:00:00	671	ACTUAL	1	240.0000
16	4400	1997-12-01 00:00:00	701	ACTUAL	1	240.0000
16	4400	1998-01-01 00:00:00	732	ACTUAL	1	240.0000
16	4400	1998-02-01 00:00:00	763	ACTUAL	1	240.0000
16	4400	1998-03-01 00:00:00	791	ACTUAL	1	240.0000
16	4400	1998-04-01 00:00:00	822	ACTUAL	1	240.0000
16	4400	1998-05-01 00:00:00	852	ACTUAL	1	240.0000
16	4400	1998-06-01 00:00:00	883	ACTUAL	1	240.0000
16	4400	1998-07-01 00:00:00	913	ACTUAL	1	240.0000
16	4400	1998-08-01 00:00:00	944	ACTUAL	1	240.0000
16	4400	1998-09-01 00:00:00	975	ACTUAL	1	240.0000
16	4400	1998-10-01 00:00:00	1005	ACTUAL	1	240.0000
16	4400	1998-11-01 00:00:00	1036	ACTUAL	1	240.0000
16	4400	1998-12-01 00:00:00	1066	ACTUAL	1	240.0000
17	4100	1997-01-01 00:00:00	367	ACTUAL	1	120.0000
17	4100	1997-02-01 00:00:00	398	ACTUAL	1	120.0000
17	4100	1997-03-01 00:00:00	426	ACTUAL	1	120.0000
17	4100	1997-04-01 00:00:00	457	ACTUAL	1	120.0000
17	4100	1997-05-01 00:00:00	487	ACTUAL	1	120.0000
17	4100	1997-06-01 00:00:00	518	ACTUAL	1	120.0000
17	4100	1997-07-01 00:00:00	548	ACTUAL	1	120.0000
17	4100	1997-08-01 00:00:00	579	ACTUAL	1	120.0000
17	4100	1997-09-01 00:00:00	610	ACTUAL	1	120.0000
17	4100	1997-10-01 00:00:00	640	ACTUAL	1	120.0000
17	4100	1997-11-01 00:00:00	671	ACTUAL	1	120.0000
17	4100	1997-12-01 00:00:00	701	ACTUAL	1	120.0000
17	4100	1998-01-01 00:00:00	732	ACTUAL	1	120.0000
17	4100	1998-02-01 00:00:00	763	ACTUAL	1	120.0000
17	4100	1998-03-01 00:00:00	791	ACTUAL	1	120.0000
17	4100	1998-04-01 00:00:00	822	ACTUAL	1	120.0000
17	4100	1998-05-01 00:00:00	852	ACTUAL	1	120.0000
17	4100	1998-06-01 00:00:00	883	ACTUAL	1	120.0000
17	4100	1998-07-01 00:00:00	913	ACTUAL	1	120.0000
17	4100	1998-08-01 00:00:00	944	ACTUAL	1	120.0000
17	4100	1998-09-01 00:00:00	975	ACTUAL	1	120.0000
17	4100	1998-10-01 00:00:00	1005	ACTUAL	1	120.0000
17	4100	1998-11-01 00:00:00	1036	ACTUAL	1	120.0000
17	4100	1998-12-01 00:00:00	1066	ACTUAL	1	120.0000
17	4200	1997-01-01 00:00:00	367	ACTUAL	1	340.0000
17	4200	1997-02-01 00:00:00	398	ACTUAL	1	340.0000
17	4200	1997-03-01 00:00:00	426	ACTUAL	1	340.0000
17	4200	1997-04-01 00:00:00	457	ACTUAL	1	340.0000
17	4200	1997-05-01 00:00:00	487	ACTUAL	1	340.0000
17	4200	1997-06-01 00:00:00	518	ACTUAL	1	340.0000
17	4200	1997-07-01 00:00:00	548	ACTUAL	1	340.0000
17	4200	1997-08-01 00:00:00	579	ACTUAL	1	340.0000
17	4200	1997-09-01 00:00:00	610	ACTUAL	1	340.0000
17	4200	1997-10-01 00:00:00	640	ACTUAL	1	340.0000
17	4200	1997-11-01 00:00:00	671	ACTUAL	1	340.0000
17	4200	1997-12-01 00:00:00	701	ACTUAL	1	340.0000
17	4200	1998-01-01 00:00:00	732	ACTUAL	1	340.0000
17	4200	1998-02-01 00:00:00	763	ACTUAL	1	340.0000
17	4200	1998-03-01 00:00:00	791	ACTUAL	1	340.0000
17	4200	1998-04-01 00:00:00	822	ACTUAL	1	340.0000
17	4200	1998-05-01 00:00:00	852	ACTUAL	1	340.0000
17	4200	1998-06-01 00:00:00	883	ACTUAL	1	340.0000
17	4200	1998-07-01 00:00:00	913	ACTUAL	1	340.0000
17	4200	1998-08-01 00:00:00	944	ACTUAL	1	340.0000
17	4200	1998-09-01 00:00:00	975	ACTUAL	1	340.0000
17	4200	1998-10-01 00:00:00	1005	ACTUAL	1	340.0000
17	4200	1998-11-01 00:00:00	1036	ACTUAL	1	340.0000
17	4200	1998-12-01 00:00:00	1066	ACTUAL	1	340.0000
17	4300	1997-01-01 00:00:00	367	ACTUAL	1	500.0000
17	4300	1997-02-01 00:00:00	398	ACTUAL	1	500.0000
17	4300	1997-03-01 00:00:00	426	ACTUAL	1	500.0000
17	4300	1997-04-01 00:00:00	457	ACTUAL	1	500.0000
17	4300	1997-05-01 00:00:00	487	ACTUAL	1	500.0000
17	4300	1997-06-01 00:00:00	518	ACTUAL	1	500.0000
17	4300	1997-07-01 00:00:00	548	ACTUAL	1	500.0000
17	4300	1997-08-01 00:00:00	579	ACTUAL	1	500.0000
17	4300	1997-09-01 00:00:00	610	ACTUAL	1	500.0000
17	4300	1997-10-01 00:00:00	640	ACTUAL	1	500.0000
17	4300	1997-11-01 00:00:00	671	ACTUAL	1	500.0000
17	4300	1997-12-01 00:00:00	701	ACTUAL	1	500.0000
17	4300	1998-01-01 00:00:00	732	ACTUAL	1	500.0000
17	4300	1998-02-01 00:00:00	763	ACTUAL	1	500.0000
17	4300	1998-03-01 00:00:00	791	ACTUAL	1	500.0000
17	4300	1998-04-01 00:00:00	822	ACTUAL	1	500.0000
17	4300	1998-05-01 00:00:00	852	ACTUAL	1	500.0000
17	4300	1998-06-01 00:00:00	883	ACTUAL	1	500.0000
17	4300	1998-07-01 00:00:00	913	ACTUAL	1	500.0000
17	4300	1998-08-01 00:00:00	944	ACTUAL	1	500.0000
17	4300	1998-09-01 00:00:00	975	ACTUAL	1	500.0000
17	4300	1998-10-01 00:00:00	1005	ACTUAL	1	500.0000
17	4300	1998-11-01 00:00:00	1036	ACTUAL	1	500.0000
17	4300	1998-12-01 00:00:00	1066	ACTUAL	1	500.0000
17	4400	1997-01-01 00:00:00	367	ACTUAL	1	320.0000
17	4400	1997-02-01 00:00:00	398	ACTUAL	1	320.0000
17	4400	1997-03-01 00:00:00	426	ACTUAL	1	320.0000
17	4400	1997-04-01 00:00:00	457	ACTUAL	1	320.0000
17	4400	1997-05-01 00:00:00	487	ACTUAL	1	320.0000
17	4400	1997-06-01 00:00:00	518	ACTUAL	1	320.0000
17	4400	1997-07-01 00:00:00	548	ACTUAL	1	320.0000
17	4400	1997-08-01 00:00:00	579	ACTUAL	1	320.0000
17	4400	1997-09-01 00:00:00	610	ACTUAL	1	320.0000
17	4400	1997-10-01 00:00:00	640	ACTUAL	1	320.0000
17	4400	1997-11-01 00:00:00	671	ACTUAL	1	320.0000
17	4400	1997-12-01 00:00:00	701	ACTUAL	1	320.0000
17	4400	1998-01-01 00:00:00	732	ACTUAL	1	320.0000
17	4400	1998-02-01 00:00:00	763	ACTUAL	1	320.0000
17	4400	1998-03-01 00:00:00	791	ACTUAL	1	320.0000
17	4400	1998-04-01 00:00:00	822	ACTUAL	1	320.0000
17	4400	1998-05-01 00:00:00	852	ACTUAL	1	320.0000
17	4400	1998-06-01 00:00:00	883	ACTUAL	1	320.0000
17	4400	1998-07-01 00:00:00	913	ACTUAL	1	320.0000
17	4400	1998-08-01 00:00:00	944	ACTUAL	1	320.0000
17	4400	1998-09-01 00:00:00	975	ACTUAL	1	320.0000
17	4400	1998-10-01 00:00:00	1005	ACTUAL	1	320.0000
17	4400	1998-11-01 00:00:00	1036	ACTUAL	1	320.0000
17	4400	1998-12-01 00:00:00	1066	ACTUAL	1	320.0000
18	4100	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
18	4100	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
18	4100	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
18	4100	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
18	4100	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
18	4100	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
18	4100	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
18	4100	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
18	4100	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
18	4100	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
18	4100	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
18	4100	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
18	4100	1998-01-01 00:00:00	732	ACTUAL	2	320.0000
18	4100	1998-02-01 00:00:00	763	ACTUAL	2	320.0000
18	4100	1998-03-01 00:00:00	791	ACTUAL	2	320.0000
18	4100	1998-04-01 00:00:00	822	ACTUAL	2	320.0000
18	4100	1998-05-01 00:00:00	852	ACTUAL	2	320.0000
18	4100	1998-06-01 00:00:00	883	ACTUAL	2	320.0000
18	4100	1998-07-01 00:00:00	913	ACTUAL	2	320.0000
18	4100	1998-08-01 00:00:00	944	ACTUAL	2	320.0000
18	4100	1998-09-01 00:00:00	975	ACTUAL	2	320.0000
18	4100	1998-10-01 00:00:00	1005	ACTUAL	2	320.0000
18	4100	1998-11-01 00:00:00	1036	ACTUAL	2	320.0000
18	4100	1998-12-01 00:00:00	1066	ACTUAL	2	320.0000
18	4200	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
18	4200	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
18	4200	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
18	4200	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
18	4200	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
18	4200	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
18	4200	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
18	4200	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
18	4200	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
18	4200	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
18	4200	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
18	4200	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
18	4200	1998-01-01 00:00:00	732	ACTUAL	2	800.0000
18	4200	1998-02-01 00:00:00	763	ACTUAL	2	800.0000
18	4200	1998-03-01 00:00:00	791	ACTUAL	2	800.0000
18	4200	1998-04-01 00:00:00	822	ACTUAL	2	800.0000
18	4200	1998-05-01 00:00:00	852	ACTUAL	2	800.0000
18	4200	1998-06-01 00:00:00	883	ACTUAL	2	800.0000
18	4200	1998-07-01 00:00:00	913	ACTUAL	2	800.0000
18	4200	1998-08-01 00:00:00	944	ACTUAL	2	800.0000
18	4200	1998-09-01 00:00:00	975	ACTUAL	2	800.0000
18	4200	1998-10-01 00:00:00	1005	ACTUAL	2	800.0000
18	4200	1998-11-01 00:00:00	1036	ACTUAL	2	800.0000
18	4200	1998-12-01 00:00:00	1066	ACTUAL	2	800.0000
18	4300	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
18	4300	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
18	4300	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
18	4300	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
18	4300	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
18	4300	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
18	4300	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
18	4300	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
18	4300	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
18	4300	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
18	4300	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
18	4300	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
18	4300	1998-01-01 00:00:00	732	ACTUAL	2	1300.0000
18	4300	1998-02-01 00:00:00	763	ACTUAL	2	1300.0000
18	4300	1998-03-01 00:00:00	791	ACTUAL	2	1300.0000
18	4300	1998-04-01 00:00:00	822	ACTUAL	2	1300.0000
18	4300	1998-05-01 00:00:00	852	ACTUAL	2	1300.0000
18	4300	1998-06-01 00:00:00	883	ACTUAL	2	1300.0000
18	4300	1998-07-01 00:00:00	913	ACTUAL	2	1300.0000
18	4300	1998-08-01 00:00:00	944	ACTUAL	2	1300.0000
18	4300	1998-09-01 00:00:00	975	ACTUAL	2	1300.0000
18	4300	1998-10-01 00:00:00	1005	ACTUAL	2	1300.0000
18	4300	1998-11-01 00:00:00	1036	ACTUAL	2	1300.0000
18	4300	1998-12-01 00:00:00	1066	ACTUAL	2	1300.0000
18	4400	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
18	4400	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
18	4400	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
18	4400	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
18	4400	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
18	4400	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
18	4400	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
18	4400	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
18	4400	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
18	4400	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
18	4400	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
18	4400	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
18	4400	1998-01-01 00:00:00	732	ACTUAL	2	780.0000
18	4400	1998-02-01 00:00:00	763	ACTUAL	2	780.0000
18	4400	1998-03-01 00:00:00	791	ACTUAL	2	780.0000
18	4400	1998-04-01 00:00:00	822	ACTUAL	2	780.0000
18	4400	1998-05-01 00:00:00	852	ACTUAL	2	780.0000
18	4400	1998-06-01 00:00:00	883	ACTUAL	2	780.0000
18	4400	1998-07-01 00:00:00	913	ACTUAL	2	780.0000
18	4400	1998-08-01 00:00:00	944	ACTUAL	2	780.0000
18	4400	1998-09-01 00:00:00	975	ACTUAL	2	780.0000
18	4400	1998-10-01 00:00:00	1005	ACTUAL	2	780.0000
18	4400	1998-11-01 00:00:00	1036	ACTUAL	2	780.0000
18	4400	1998-12-01 00:00:00	1066	ACTUAL	2	780.0000
19	4100	1997-01-01 00:00:00	367	ACTUAL	3	0.0000
19	4100	1997-02-01 00:00:00	398	ACTUAL	3	0.0000
19	4100	1997-03-01 00:00:00	426	ACTUAL	3	0.0000
19	4100	1997-04-01 00:00:00	457	ACTUAL	3	0.0000
19	4100	1997-05-01 00:00:00	487	ACTUAL	3	0.0000
19	4100	1997-06-01 00:00:00	518	ACTUAL	3	0.0000
19	4100	1997-07-01 00:00:00	548	ACTUAL	3	0.0000
19	4100	1997-08-01 00:00:00	579	ACTUAL	3	0.0000
19	4100	1997-09-01 00:00:00	610	ACTUAL	3	0.0000
19	4100	1997-10-01 00:00:00	640	ACTUAL	3	0.0000
19	4100	1997-11-01 00:00:00	671	ACTUAL	3	0.0000
19	4100	1997-12-01 00:00:00	701	ACTUAL	3	0.0000
19	4100	1998-01-01 00:00:00	732	ACTUAL	3	186.0000
19	4100	1998-02-01 00:00:00	763	ACTUAL	3	186.0000
19	4100	1998-03-01 00:00:00	791	ACTUAL	3	186.0000
19	4100	1998-04-01 00:00:00	822	ACTUAL	3	186.0000
19	4100	1998-05-01 00:00:00	852	ACTUAL	3	186.0000
19	4100	1998-06-01 00:00:00	883	ACTUAL	3	186.0000
19	4100	1998-07-01 00:00:00	913	ACTUAL	3	186.0000
19	4100	1998-08-01 00:00:00	944	ACTUAL	3	186.0000
19	4100	1998-09-01 00:00:00	975	ACTUAL	3	186.0000
19	4100	1998-10-01 00:00:00	1005	ACTUAL	3	186.0000
19	4100	1998-11-01 00:00:00	1036	ACTUAL	3	186.0000
19	4100	1998-12-01 00:00:00	1066	ACTUAL	3	186.0000
19	4200	1997-01-01 00:00:00	367	ACTUAL	3	0.0000
19	4200	1997-02-01 00:00:00	398	ACTUAL	3	0.0000
19	4200	1997-03-01 00:00:00	426	ACTUAL	3	0.0000
19	4200	1997-04-01 00:00:00	457	ACTUAL	3	0.0000
19	4200	1997-05-01 00:00:00	487	ACTUAL	3	0.0000
19	4200	1997-06-01 00:00:00	518	ACTUAL	3	0.0000
19	4200	1997-07-01 00:00:00	548	ACTUAL	3	0.0000
19	4200	1997-08-01 00:00:00	579	ACTUAL	3	0.0000
19	4200	1997-09-01 00:00:00	610	ACTUAL	3	0.0000
19	4200	1997-10-01 00:00:00	640	ACTUAL	3	0.0000
19	4200	1997-11-01 00:00:00	671	ACTUAL	3	0.0000
19	4200	1997-12-01 00:00:00	701	ACTUAL	3	0.0000
19	4200	1998-01-01 00:00:00	732	ACTUAL	3	465.0000
19	4200	1998-02-01 00:00:00	763	ACTUAL	3	465.0000
19	4200	1998-03-01 00:00:00	791	ACTUAL	3	465.0000
19	4200	1998-04-01 00:00:00	822	ACTUAL	3	465.0000
19	4200	1998-05-01 00:00:00	852	ACTUAL	3	465.0000
19	4200	1998-06-01 00:00:00	883	ACTUAL	3	465.0000
19	4200	1998-07-01 00:00:00	913	ACTUAL	3	465.0000
19	4200	1998-08-01 00:00:00	944	ACTUAL	3	465.0000
19	4200	1998-09-01 00:00:00	975	ACTUAL	3	465.0000
19	4200	1998-10-01 00:00:00	1005	ACTUAL	3	465.0000
19	4200	1998-11-01 00:00:00	1036	ACTUAL	3	465.0000
19	4200	1998-12-01 00:00:00	1066	ACTUAL	3	465.0000
19	4300	1997-01-01 00:00:00	367	ACTUAL	3	0.0000
19	4300	1997-02-01 00:00:00	398	ACTUAL	3	0.0000
19	4300	1997-03-01 00:00:00	426	ACTUAL	3	0.0000
19	4300	1997-04-01 00:00:00	457	ACTUAL	3	0.0000
19	4300	1997-05-01 00:00:00	487	ACTUAL	3	0.0000
19	4300	1997-06-01 00:00:00	518	ACTUAL	3	0.0000
19	4300	1997-07-01 00:00:00	548	ACTUAL	3	0.0000
19	4300	1997-08-01 00:00:00	579	ACTUAL	3	0.0000
19	4300	1997-09-01 00:00:00	610	ACTUAL	3	0.0000
19	4300	1997-10-01 00:00:00	640	ACTUAL	3	0.0000
19	4300	1997-11-01 00:00:00	671	ACTUAL	3	0.0000
19	4300	1997-12-01 00:00:00	701	ACTUAL	3	0.0000
19	4300	1998-01-01 00:00:00	732	ACTUAL	3	780.0000
19	4300	1998-02-01 00:00:00	763	ACTUAL	3	780.0000
19	4300	1998-03-01 00:00:00	791	ACTUAL	3	780.0000
19	4300	1998-04-01 00:00:00	822	ACTUAL	3	780.0000
19	4300	1998-05-01 00:00:00	852	ACTUAL	3	780.0000
19	4300	1998-06-01 00:00:00	883	ACTUAL	3	780.0000
19	4300	1998-07-01 00:00:00	913	ACTUAL	3	780.0000
19	4300	1998-08-01 00:00:00	944	ACTUAL	3	780.0000
19	4300	1998-09-01 00:00:00	975	ACTUAL	3	780.0000
19	4300	1998-10-01 00:00:00	1005	ACTUAL	3	780.0000
19	4300	1998-11-01 00:00:00	1036	ACTUAL	3	780.0000
19	4300	1998-12-01 00:00:00	1066	ACTUAL	3	780.0000
19	4400	1997-01-01 00:00:00	367	ACTUAL	3	0.0000
19	4400	1997-02-01 00:00:00	398	ACTUAL	3	0.0000
19	4400	1997-03-01 00:00:00	426	ACTUAL	3	0.0000
19	4400	1997-04-01 00:00:00	457	ACTUAL	3	0.0000
19	4400	1997-05-01 00:00:00	487	ACTUAL	3	0.0000
19	4400	1997-06-01 00:00:00	518	ACTUAL	3	0.0000
19	4400	1997-07-01 00:00:00	548	ACTUAL	3	0.0000
19	4400	1997-08-01 00:00:00	579	ACTUAL	3	0.0000
19	4400	1997-09-01 00:00:00	610	ACTUAL	3	0.0000
19	4400	1997-10-01 00:00:00	640	ACTUAL	3	0.0000
19	4400	1997-11-01 00:00:00	671	ACTUAL	3	0.0000
19	4400	1997-12-01 00:00:00	701	ACTUAL	3	0.0000
19	4400	1998-01-01 00:00:00	732	ACTUAL	3	480.0000
19	4400	1998-02-01 00:00:00	763	ACTUAL	3	480.0000
19	4400	1998-03-01 00:00:00	791	ACTUAL	3	480.0000
19	4400	1998-04-01 00:00:00	822	ACTUAL	3	480.0000
19	4400	1998-05-01 00:00:00	852	ACTUAL	3	480.0000
19	4400	1998-06-01 00:00:00	883	ACTUAL	3	480.0000
19	4400	1998-07-01 00:00:00	913	ACTUAL	3	480.0000
19	4400	1998-08-01 00:00:00	944	ACTUAL	3	480.0000
19	4400	1998-09-01 00:00:00	975	ACTUAL	3	480.0000
19	4400	1998-10-01 00:00:00	1005	ACTUAL	3	480.0000
19	4400	1998-11-01 00:00:00	1036	ACTUAL	3	480.0000
19	4400	1998-12-01 00:00:00	1066	ACTUAL	3	480.0000
20	4100	1997-01-01 00:00:00	367	ACTUAL	3	0.0000
20	4100	1997-02-01 00:00:00	398	ACTUAL	3	0.0000
20	4100	1997-03-01 00:00:00	426	ACTUAL	3	0.0000
20	4100	1997-04-01 00:00:00	457	ACTUAL	3	0.0000
20	4100	1997-05-01 00:00:00	487	ACTUAL	3	0.0000
20	4100	1997-06-01 00:00:00	518	ACTUAL	3	0.0000
20	4100	1997-07-01 00:00:00	548	ACTUAL	3	0.0000
20	4100	1997-08-01 00:00:00	579	ACTUAL	3	0.0000
20	4100	1997-09-01 00:00:00	610	ACTUAL	3	0.0000
20	4100	1997-10-01 00:00:00	640	ACTUAL	3	0.0000
20	4100	1997-11-01 00:00:00	671	ACTUAL	3	0.0000
20	4100	1997-12-01 00:00:00	701	ACTUAL	3	0.0000
20	4100	1998-01-01 00:00:00	732	ACTUAL	3	50.0000
20	4100	1998-02-01 00:00:00	763	ACTUAL	3	50.0000
20	4100	1998-03-01 00:00:00	791	ACTUAL	3	50.0000
20	4100	1998-04-01 00:00:00	822	ACTUAL	3	50.0000
20	4100	1998-05-01 00:00:00	852	ACTUAL	3	50.0000
20	4100	1998-06-01 00:00:00	883	ACTUAL	3	50.0000
20	4100	1998-07-01 00:00:00	913	ACTUAL	3	50.0000
20	4100	1998-08-01 00:00:00	944	ACTUAL	3	50.0000
20	4100	1998-09-01 00:00:00	975	ACTUAL	3	50.0000
20	4100	1998-10-01 00:00:00	1005	ACTUAL	3	50.0000
20	4100	1998-11-01 00:00:00	1036	ACTUAL	3	50.0000
20	4100	1998-12-01 00:00:00	1066	ACTUAL	3	50.0000
20	4200	1997-01-01 00:00:00	367	ACTUAL	3	0.0000
20	4200	1997-02-01 00:00:00	398	ACTUAL	3	0.0000
20	4200	1997-03-01 00:00:00	426	ACTUAL	3	0.0000
20	4200	1997-04-01 00:00:00	457	ACTUAL	3	0.0000
20	4200	1997-05-01 00:00:00	487	ACTUAL	3	0.0000
20	4200	1997-06-01 00:00:00	518	ACTUAL	3	0.0000
20	4200	1997-07-01 00:00:00	548	ACTUAL	3	0.0000
20	4200	1997-08-01 00:00:00	579	ACTUAL	3	0.0000
20	4200	1997-09-01 00:00:00	610	ACTUAL	3	0.0000
20	4200	1997-10-01 00:00:00	640	ACTUAL	3	0.0000
20	4200	1997-11-01 00:00:00	671	ACTUAL	3	0.0000
20	4200	1997-12-01 00:00:00	701	ACTUAL	3	0.0000
20	4200	1998-01-01 00:00:00	732	ACTUAL	3	120.0000
20	4200	1998-02-01 00:00:00	763	ACTUAL	3	120.0000
20	4200	1998-03-01 00:00:00	791	ACTUAL	3	120.0000
20	4200	1998-04-01 00:00:00	822	ACTUAL	3	120.0000
20	4200	1998-05-01 00:00:00	852	ACTUAL	3	120.0000
20	4200	1998-06-01 00:00:00	883	ACTUAL	3	120.0000
20	4200	1998-07-01 00:00:00	913	ACTUAL	3	120.0000
20	4200	1998-08-01 00:00:00	944	ACTUAL	3	120.0000
20	4200	1998-09-01 00:00:00	975	ACTUAL	3	120.0000
20	4200	1998-10-01 00:00:00	1005	ACTUAL	3	120.0000
20	4200	1998-11-01 00:00:00	1036	ACTUAL	3	120.0000
20	4200	1998-12-01 00:00:00	1066	ACTUAL	3	120.0000
20	4300	1997-01-01 00:00:00	367	ACTUAL	3	0.0000
20	4300	1997-02-01 00:00:00	398	ACTUAL	3	0.0000
20	4300	1997-03-01 00:00:00	426	ACTUAL	3	0.0000
20	4300	1997-04-01 00:00:00	457	ACTUAL	3	0.0000
20	4300	1997-05-01 00:00:00	487	ACTUAL	3	0.0000
20	4300	1997-06-01 00:00:00	518	ACTUAL	3	0.0000
20	4300	1997-07-01 00:00:00	548	ACTUAL	3	0.0000
20	4300	1997-08-01 00:00:00	579	ACTUAL	3	0.0000
20	4300	1997-09-01 00:00:00	610	ACTUAL	3	0.0000
20	4300	1997-10-01 00:00:00	640	ACTUAL	3	0.0000
20	4300	1997-11-01 00:00:00	671	ACTUAL	3	0.0000
20	4300	1997-12-01 00:00:00	701	ACTUAL	3	0.0000
20	4300	1998-01-01 00:00:00	732	ACTUAL	3	200.0000
20	4300	1998-02-01 00:00:00	763	ACTUAL	3	200.0000
20	4300	1998-03-01 00:00:00	791	ACTUAL	3	200.0000
20	4300	1998-04-01 00:00:00	822	ACTUAL	3	200.0000
20	4300	1998-05-01 00:00:00	852	ACTUAL	3	200.0000
20	4300	1998-06-01 00:00:00	883	ACTUAL	3	200.0000
20	4300	1998-07-01 00:00:00	913	ACTUAL	3	200.0000
20	4300	1998-08-01 00:00:00	944	ACTUAL	3	200.0000
20	4300	1998-09-01 00:00:00	975	ACTUAL	3	200.0000
20	4300	1998-10-01 00:00:00	1005	ACTUAL	3	200.0000
20	4300	1998-11-01 00:00:00	1036	ACTUAL	3	200.0000
20	4300	1998-12-01 00:00:00	1066	ACTUAL	3	200.0000
20	4400	1997-01-01 00:00:00	367	ACTUAL	3	0.0000
20	4400	1997-02-01 00:00:00	398	ACTUAL	3	0.0000
20	4400	1997-03-01 00:00:00	426	ACTUAL	3	0.0000
20	4400	1997-04-01 00:00:00	457	ACTUAL	3	0.0000
20	4400	1997-05-01 00:00:00	487	ACTUAL	3	0.0000
20	4400	1997-06-01 00:00:00	518	ACTUAL	3	0.0000
20	4400	1997-07-01 00:00:00	548	ACTUAL	3	0.0000
20	4400	1997-08-01 00:00:00	579	ACTUAL	3	0.0000
20	4400	1997-09-01 00:00:00	610	ACTUAL	3	0.0000
20	4400	1997-10-01 00:00:00	640	ACTUAL	3	0.0000
20	4400	1997-11-01 00:00:00	671	ACTUAL	3	0.0000
20	4400	1997-12-01 00:00:00	701	ACTUAL	3	0.0000
20	4400	1998-01-01 00:00:00	732	ACTUAL	3	140.0000
20	4400	1998-02-01 00:00:00	763	ACTUAL	3	140.0000
20	4400	1998-03-01 00:00:00	791	ACTUAL	3	140.0000
20	4400	1998-04-01 00:00:00	822	ACTUAL	3	140.0000
20	4400	1998-05-01 00:00:00	852	ACTUAL	3	140.0000
20	4400	1998-06-01 00:00:00	883	ACTUAL	3	140.0000
20	4400	1998-07-01 00:00:00	913	ACTUAL	3	140.0000
20	4400	1998-08-01 00:00:00	944	ACTUAL	3	140.0000
20	4400	1998-09-01 00:00:00	975	ACTUAL	3	140.0000
20	4400	1998-10-01 00:00:00	1005	ACTUAL	3	140.0000
20	4400	1998-11-01 00:00:00	1036	ACTUAL	3	140.0000
20	4400	1998-12-01 00:00:00	1066	ACTUAL	3	140.0000
21	4100	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
21	4100	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
21	4100	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
21	4100	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
21	4100	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
21	4100	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
21	4100	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
21	4100	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
21	4100	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
21	4100	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
21	4100	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
21	4100	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
21	4100	1998-01-01 00:00:00	732	ACTUAL	2	1095.0000
21	4100	1998-02-01 00:00:00	763	ACTUAL	2	1095.0000
21	4100	1998-03-01 00:00:00	791	ACTUAL	2	1095.0000
21	4100	1998-04-01 00:00:00	822	ACTUAL	2	1095.0000
21	4100	1998-05-01 00:00:00	852	ACTUAL	2	1095.0000
21	4100	1998-06-01 00:00:00	883	ACTUAL	2	1095.0000
21	4100	1998-07-01 00:00:00	913	ACTUAL	2	1095.0000
21	4100	1998-08-01 00:00:00	944	ACTUAL	2	1095.0000
21	4100	1998-09-01 00:00:00	975	ACTUAL	2	1095.0000
21	4100	1998-10-01 00:00:00	1005	ACTUAL	2	1095.0000
21	4100	1998-11-01 00:00:00	1036	ACTUAL	2	1095.0000
21	4100	1998-12-01 00:00:00	1066	ACTUAL	2	1095.0000
21	4200	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
21	4200	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
21	4200	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
21	4200	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
21	4200	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
21	4200	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
21	4200	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
21	4200	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
21	4200	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
21	4200	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
21	4200	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
21	4200	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
21	4200	1998-01-01 00:00:00	732	ACTUAL	2	2800.0000
21	4200	1998-02-01 00:00:00	763	ACTUAL	2	2800.0000
21	4200	1998-03-01 00:00:00	791	ACTUAL	2	2800.0000
21	4200	1998-04-01 00:00:00	822	ACTUAL	2	2800.0000
21	4200	1998-05-01 00:00:00	852	ACTUAL	2	2800.0000
21	4200	1998-06-01 00:00:00	883	ACTUAL	2	2800.0000
21	4200	1998-07-01 00:00:00	913	ACTUAL	2	2800.0000
21	4200	1998-08-01 00:00:00	944	ACTUAL	2	2800.0000
21	4200	1998-09-01 00:00:00	975	ACTUAL	2	2800.0000
21	4200	1998-10-01 00:00:00	1005	ACTUAL	2	2800.0000
21	4200	1998-11-01 00:00:00	1036	ACTUAL	2	2800.0000
21	4200	1998-12-01 00:00:00	1066	ACTUAL	2	2800.0000
21	4300	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
21	4300	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
21	4300	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
21	4300	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
21	4300	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
21	4300	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
21	4300	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
21	4300	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
21	4300	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
21	4300	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
21	4300	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
21	4300	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
21	4300	1998-01-01 00:00:00	732	ACTUAL	2	4400.0000
21	4300	1998-02-01 00:00:00	763	ACTUAL	2	4400.0000
21	4300	1998-03-01 00:00:00	791	ACTUAL	2	4400.0000
21	4300	1998-04-01 00:00:00	822	ACTUAL	2	4400.0000
21	4300	1998-05-01 00:00:00	852	ACTUAL	2	4400.0000
21	4300	1998-06-01 00:00:00	883	ACTUAL	2	4400.0000
21	4300	1998-07-01 00:00:00	913	ACTUAL	2	4400.0000
21	4300	1998-08-01 00:00:00	944	ACTUAL	2	4400.0000
21	4300	1998-09-01 00:00:00	975	ACTUAL	2	4400.0000
21	4300	1998-10-01 00:00:00	1005	ACTUAL	2	4400.0000
21	4300	1998-11-01 00:00:00	1036	ACTUAL	2	4400.0000
21	4300	1998-12-01 00:00:00	1066	ACTUAL	2	4400.0000
21	4400	1997-01-01 00:00:00	367	ACTUAL	2	0.0000
21	4400	1997-02-01 00:00:00	398	ACTUAL	2	0.0000
21	4400	1997-03-01 00:00:00	426	ACTUAL	2	0.0000
21	4400	1997-04-01 00:00:00	457	ACTUAL	2	0.0000
21	4400	1997-05-01 00:00:00	487	ACTUAL	2	0.0000
21	4400	1997-06-01 00:00:00	518	ACTUAL	2	0.0000
21	4400	1997-07-01 00:00:00	548	ACTUAL	2	0.0000
21	4400	1997-08-01 00:00:00	579	ACTUAL	2	0.0000
21	4400	1997-09-01 00:00:00	610	ACTUAL	2	0.0000
21	4400	1997-10-01 00:00:00	640	ACTUAL	2	0.0000
21	4400	1997-11-01 00:00:00	671	ACTUAL	2	0.0000
21	4400	1997-12-01 00:00:00	701	ACTUAL	2	0.0000
21	4400	1998-01-01 00:00:00	732	ACTUAL	2	2700.0000
21	4400	1998-02-01 00:00:00	763	ACTUAL	2	2700.0000
21	4400	1998-03-01 00:00:00	791	ACTUAL	2	2700.0000
21	4400	1998-04-01 00:00:00	822	ACTUAL	2	2700.0000
21	4400	1998-05-01 00:00:00	852	ACTUAL	2	2700.0000
21	4400	1998-06-01 00:00:00	883	ACTUAL	2	2700.0000
21	4400	1998-07-01 00:00:00	913	ACTUAL	2	2700.0000
21	4400	1998-08-01 00:00:00	944	ACTUAL	2	2700.0000
21	4400	1998-09-01 00:00:00	975	ACTUAL	2	2700.0000
21	4400	1998-10-01 00:00:00	1005	ACTUAL	2	2700.0000
21	4400	1998-11-01 00:00:00	1036	ACTUAL	2	2700.0000
21	4400	1998-12-01 00:00:00	1066	ACTUAL	2	2700.0000
22	4100	1997-01-01 00:00:00	367	ACTUAL	1	8.0000
22	4100	1997-02-01 00:00:00	398	ACTUAL	1	8.0000
22	4100	1997-03-01 00:00:00	426	ACTUAL	1	8.0000
22	4100	1997-04-01 00:00:00	457	ACTUAL	1	8.0000
22	4100	1997-05-01 00:00:00	487	ACTUAL	1	8.0000
22	4100	1997-06-01 00:00:00	518	ACTUAL	1	8.0000
22	4100	1997-07-01 00:00:00	548	ACTUAL	1	8.0000
22	4100	1997-08-01 00:00:00	579	ACTUAL	1	8.0000
22	4100	1997-09-01 00:00:00	610	ACTUAL	1	8.0000
22	4100	1997-10-01 00:00:00	640	ACTUAL	1	8.0000
22	4100	1997-11-01 00:00:00	671	ACTUAL	1	8.0000
22	4100	1997-12-01 00:00:00	701	ACTUAL	1	8.0000
22	4100	1998-01-01 00:00:00	732	ACTUAL	1	8.0000
22	4100	1998-02-01 00:00:00	763	ACTUAL	1	8.0000
22	4100	1998-03-01 00:00:00	791	ACTUAL	1	8.0000
22	4100	1998-04-01 00:00:00	822	ACTUAL	1	8.0000
22	4100	1998-05-01 00:00:00	852	ACTUAL	1	8.0000
22	4100	1998-06-01 00:00:00	883	ACTUAL	1	8.0000
22	4100	1998-07-01 00:00:00	913	ACTUAL	1	8.0000
22	4100	1998-08-01 00:00:00	944	ACTUAL	1	8.0000
22	4100	1998-09-01 00:00:00	975	ACTUAL	1	8.0000
22	4100	1998-10-01 00:00:00	1005	ACTUAL	1	8.0000
22	4100	1998-11-01 00:00:00	1036	ACTUAL	1	8.0000
22	4100	1998-12-01 00:00:00	1066	ACTUAL	1	8.0000
22	4200	1997-01-01 00:00:00	367	ACTUAL	1	25.0000
22	4200	1997-02-01 00:00:00	398	ACTUAL	1	25.0000
22	4200	1997-03-01 00:00:00	426	ACTUAL	1	25.0000
22	4200	1997-04-01 00:00:00	457	ACTUAL	1	25.0000
22	4200	1997-05-01 00:00:00	487	ACTUAL	1	25.0000
22	4200	1997-06-01 00:00:00	518	ACTUAL	1	25.0000
22	4200	1997-07-01 00:00:00	548	ACTUAL	1	25.0000
22	4200	1997-08-01 00:00:00	579	ACTUAL	1	25.0000
22	4200	1997-09-01 00:00:00	610	ACTUAL	1	25.0000
22	4200	1997-10-01 00:00:00	640	ACTUAL	1	25.0000
22	4200	1997-11-01 00:00:00	671	ACTUAL	1	25.0000
22	4200	1997-12-01 00:00:00	701	ACTUAL	1	25.0000
22	4200	1998-01-01 00:00:00	732	ACTUAL	1	25.0000
22	4200	1998-02-01 00:00:00	763	ACTUAL	1	25.0000
22	4200	1998-03-01 00:00:00	791	ACTUAL	1	25.0000
22	4200	1998-04-01 00:00:00	822	ACTUAL	1	25.0000
22	4200	1998-05-01 00:00:00	852	ACTUAL	1	25.0000
22	4200	1998-06-01 00:00:00	883	ACTUAL	1	25.0000
22	4200	1998-07-01 00:00:00	913	ACTUAL	1	25.0000
22	4200	1998-08-01 00:00:00	944	ACTUAL	1	25.0000
22	4200	1998-09-01 00:00:00	975	ACTUAL	1	25.0000
22	4200	1998-10-01 00:00:00	1005	ACTUAL	1	25.0000
22	4200	1998-11-01 00:00:00	1036	ACTUAL	1	25.0000
22	4200	1998-12-01 00:00:00	1066	ACTUAL	1	25.0000
22	4300	1997-01-01 00:00:00	367	ACTUAL	1	35.0000
22	4300	1997-02-01 00:00:00	398	ACTUAL	1	35.0000
22	4300	1997-03-01 00:00:00	426	ACTUAL	1	35.0000
22	4300	1997-04-01 00:00:00	457	ACTUAL	1	35.0000
22	4300	1997-05-01 00:00:00	487	ACTUAL	1	35.0000
22	4300	1997-06-01 00:00:00	518	ACTUAL	1	35.0000
22	4300	1997-07-01 00:00:00	548	ACTUAL	1	35.0000
22	4300	1997-08-01 00:00:00	579	ACTUAL	1	35.0000
22	4300	1997-09-01 00:00:00	610	ACTUAL	1	35.0000
22	4300	1997-10-01 00:00:00	640	ACTUAL	1	35.0000
22	4300	1997-11-01 00:00:00	671	ACTUAL	1	35.0000
22	4300	1997-12-01 00:00:00	701	ACTUAL	1	35.0000
22	4300	1998-01-01 00:00:00	732	ACTUAL	1	35.0000
22	4300	1998-02-01 00:00:00	763	ACTUAL	1	35.0000
22	4300	1998-03-01 00:00:00	791	ACTUAL	1	35.0000
22	4300	1998-04-01 00:00:00	822	ACTUAL	1	35.0000
22	4300	1998-05-01 00:00:00	852	ACTUAL	1	35.0000
22	4300	1998-06-01 00:00:00	883	ACTUAL	1	35.0000
22	4300	1998-07-01 00:00:00	913	ACTUAL	1	35.0000
22	4300	1998-08-01 00:00:00	944	ACTUAL	1	35.0000
22	4300	1998-09-01 00:00:00	975	ACTUAL	1	35.0000
22	4300	1998-10-01 00:00:00	1005	ACTUAL	1	35.0000
22	4300	1998-11-01 00:00:00	1036	ACTUAL	1	35.0000
22	4300	1998-12-01 00:00:00	1066	ACTUAL	1	35.0000
22	4400	1997-01-01 00:00:00	367	ACTUAL	1	20.0000
22	4400	1997-02-01 00:00:00	398	ACTUAL	1	20.0000
22	4400	1997-03-01 00:00:00	426	ACTUAL	1	20.0000
22	4400	1997-04-01 00:00:00	457	ACTUAL	1	20.0000
22	4400	1997-05-01 00:00:00	487	ACTUAL	1	20.0000
22	4400	1997-06-01 00:00:00	518	ACTUAL	1	20.0000
22	4400	1997-07-01 00:00:00	548	ACTUAL	1	20.0000
22	4400	1997-08-01 00:00:00	579	ACTUAL	1	20.0000
22	4400	1997-09-01 00:00:00	610	ACTUAL	1	20.0000
22	4400	1997-10-01 00:00:00	640	ACTUAL	1	20.0000
22	4400	1997-11-01 00:00:00	671	ACTUAL	1	20.0000
22	4400	1997-12-01 00:00:00	701	ACTUAL	1	20.0000
22	4400	1998-01-01 00:00:00	732	ACTUAL	1	20.0000
22	4400	1998-02-01 00:00:00	763	ACTUAL	1	20.0000
22	4400	1998-03-01 00:00:00	791	ACTUAL	1	20.0000
22	4400	1998-04-01 00:00:00	822	ACTUAL	1	20.0000
22	4400	1998-05-01 00:00:00	852	ACTUAL	1	20.0000
22	4400	1998-06-01 00:00:00	883	ACTUAL	1	20.0000
22	4400	1998-07-01 00:00:00	913	ACTUAL	1	20.0000
22	4400	1998-08-01 00:00:00	944	ACTUAL	1	20.0000
22	4400	1998-09-01 00:00:00	975	ACTUAL	1	20.0000
22	4400	1998-10-01 00:00:00	1005	ACTUAL	1	20.0000
22	4400	1998-11-01 00:00:00	1036	ACTUAL	1	20.0000
22	4400	1998-12-01 00:00:00	1066	ACTUAL	1	20.0000
23	4100	1997-01-01 00:00:00	367	ACTUAL	1	35.0000
23	4100	1997-02-01 00:00:00	398	ACTUAL	1	35.0000
23	4100	1997-03-01 00:00:00	426	ACTUAL	1	35.0000
23	4100	1997-04-01 00:00:00	457	ACTUAL	1	35.0000
23	4100	1997-05-01 00:00:00	487	ACTUAL	1	35.0000
23	4100	1997-06-01 00:00:00	518	ACTUAL	1	35.0000
23	4100	1997-07-01 00:00:00	548	ACTUAL	1	35.0000
23	4100	1997-08-01 00:00:00	579	ACTUAL	1	35.0000
23	4100	1997-09-01 00:00:00	610	ACTUAL	1	35.0000
23	4100	1997-10-01 00:00:00	640	ACTUAL	1	35.0000
23	4100	1997-11-01 00:00:00	671	ACTUAL	1	35.0000
23	4100	1997-12-01 00:00:00	701	ACTUAL	1	35.0000
23	4100	1998-01-01 00:00:00	732	ACTUAL	1	35.0000
23	4100	1998-02-01 00:00:00	763	ACTUAL	1	35.0000
23	4100	1998-03-01 00:00:00	791	ACTUAL	1	35.0000
23	4100	1998-04-01 00:00:00	822	ACTUAL	1	35.0000
23	4100	1998-05-01 00:00:00	852	ACTUAL	1	35.0000
23	4100	1998-06-01 00:00:00	883	ACTUAL	1	35.0000
23	4100	1998-07-01 00:00:00	913	ACTUAL	1	35.0000
23	4100	1998-08-01 00:00:00	944	ACTUAL	1	35.0000
23	4100	1998-09-01 00:00:00	975	ACTUAL	1	35.0000
23	4100	1998-10-01 00:00:00	1005	ACTUAL	1	35.0000
23	4100	1998-11-01 00:00:00	1036	ACTUAL	1	35.0000
23	4100	1998-12-01 00:00:00	1066	ACTUAL	1	35.0000
23	4200	1997-01-01 00:00:00	367	ACTUAL	1	80.0000
23	4200	1997-02-01 00:00:00	398	ACTUAL	1	80.0000
23	4200	1997-03-01 00:00:00	426	ACTUAL	1	80.0000
23	4200	1997-04-01 00:00:00	457	ACTUAL	1	80.0000
23	4200	1997-05-01 00:00:00	487	ACTUAL	1	80.0000
23	4200	1997-06-01 00:00:00	518	ACTUAL	1	80.0000
23	4200	1997-07-01 00:00:00	548	ACTUAL	1	80.0000
23	4200	1997-08-01 00:00:00	579	ACTUAL	1	80.0000
23	4200	1997-09-01 00:00:00	610	ACTUAL	1	80.0000
23	4200	1997-10-01 00:00:00	640	ACTUAL	1	80.0000
23	4200	1997-11-01 00:00:00	671	ACTUAL	1	80.0000
23	4200	1997-12-01 00:00:00	701	ACTUAL	1	80.0000
23	4200	1998-01-01 00:00:00	732	ACTUAL	1	80.0000
23	4200	1998-02-01 00:00:00	763	ACTUAL	1	80.0000
23	4200	1998-03-01 00:00:00	791	ACTUAL	1	80.0000
23	4200	1998-04-01 00:00:00	822	ACTUAL	1	80.0000
23	4200	1998-05-01 00:00:00	852	ACTUAL	1	80.0000
23	4200	1998-06-01 00:00:00	883	ACTUAL	1	80.0000
23	4200	1998-07-01 00:00:00	913	ACTUAL	1	80.0000
23	4200	1998-08-01 00:00:00	944	ACTUAL	1	80.0000
23	4200	1998-09-01 00:00:00	975	ACTUAL	1	80.0000
23	4200	1998-10-01 00:00:00	1005	ACTUAL	1	80.0000
23	4200	1998-11-01 00:00:00	1036	ACTUAL	1	80.0000
23	4200	1998-12-01 00:00:00	1066	ACTUAL	1	80.0000
23	4300	1997-01-01 00:00:00	367	ACTUAL	1	140.0000
23	4300	1997-02-01 00:00:00	398	ACTUAL	1	140.0000
23	4300	1997-03-01 00:00:00	426	ACTUAL	1	140.0000
23	4300	1997-04-01 00:00:00	457	ACTUAL	1	140.0000
23	4300	1997-05-01 00:00:00	487	ACTUAL	1	140.0000
23	4300	1997-06-01 00:00:00	518	ACTUAL	1	140.0000
23	4300	1997-07-01 00:00:00	548	ACTUAL	1	140.0000
23	4300	1997-08-01 00:00:00	579	ACTUAL	1	140.0000
23	4300	1997-09-01 00:00:00	610	ACTUAL	1	140.0000
23	4300	1997-10-01 00:00:00	640	ACTUAL	1	140.0000
23	4300	1997-11-01 00:00:00	671	ACTUAL	1	140.0000
23	4300	1997-12-01 00:00:00	701	ACTUAL	1	140.0000
23	4300	1998-01-01 00:00:00	732	ACTUAL	1	140.0000
23	4300	1998-02-01 00:00:00	763	ACTUAL	1	140.0000
23	4300	1998-03-01 00:00:00	791	ACTUAL	1	140.0000
23	4300	1998-04-01 00:00:00	822	ACTUAL	1	140.0000
23	4300	1998-05-01 00:00:00	852	ACTUAL	1	140.0000
23	4300	1998-06-01 00:00:00	883	ACTUAL	1	140.0000
23	4300	1998-07-01 00:00:00	913	ACTUAL	1	140.0000
23	4300	1998-08-01 00:00:00	944	ACTUAL	1	140.0000
23	4300	1998-09-01 00:00:00	975	ACTUAL	1	140.0000
23	4300	1998-10-01 00:00:00	1005	ACTUAL	1	140.0000
23	4300	1998-11-01 00:00:00	1036	ACTUAL	1	140.0000
23	4300	1998-12-01 00:00:00	1066	ACTUAL	1	140.0000
23	4400	1997-01-01 00:00:00	367	ACTUAL	1	90.0000
23	4400	1997-02-01 00:00:00	398	ACTUAL	1	90.0000
23	4400	1997-03-01 00:00:00	426	ACTUAL	1	90.0000
23	4400	1997-04-01 00:00:00	457	ACTUAL	1	90.0000
23	4400	1997-05-01 00:00:00	487	ACTUAL	1	90.0000
23	4400	1997-06-01 00:00:00	518	ACTUAL	1	90.0000
23	4400	1997-07-01 00:00:00	548	ACTUAL	1	90.0000
23	4400	1997-08-01 00:00:00	579	ACTUAL	1	90.0000
23	4400	1997-09-01 00:00:00	610	ACTUAL	1	90.0000
23	4400	1997-10-01 00:00:00	640	ACTUAL	1	90.0000
23	4400	1997-11-01 00:00:00	671	ACTUAL	1	90.0000
23	4400	1997-12-01 00:00:00	701	ACTUAL	1	90.0000
23	4400	1998-01-01 00:00:00	732	ACTUAL	1	90.0000
23	4400	1998-02-01 00:00:00	763	ACTUAL	1	90.0000
23	4400	1998-03-01 00:00:00	791	ACTUAL	1	90.0000
23	4400	1998-04-01 00:00:00	822	ACTUAL	1	90.0000
23	4400	1998-05-01 00:00:00	852	ACTUAL	1	90.0000
23	4400	1998-06-01 00:00:00	883	ACTUAL	1	90.0000
23	4400	1998-07-01 00:00:00	913	ACTUAL	1	90.0000
23	4400	1998-08-01 00:00:00	944	ACTUAL	1	90.0000
23	4400	1998-09-01 00:00:00	975	ACTUAL	1	90.0000
23	4400	1998-10-01 00:00:00	1005	ACTUAL	1	90.0000
23	4400	1998-11-01 00:00:00	1036	ACTUAL	1	90.0000
23	4400	1998-12-01 00:00:00	1066	ACTUAL	1	90.0000
24	4100	1997-01-01 00:00:00	367	ACTUAL	1	86.0000
24	4100	1997-02-01 00:00:00	398	ACTUAL	1	86.0000
24	4100	1997-03-01 00:00:00	426	ACTUAL	1	86.0000
24	4100	1997-04-01 00:00:00	457	ACTUAL	1	86.0000
24	4100	1997-05-01 00:00:00	487	ACTUAL	1	86.0000
24	4100	1997-06-01 00:00:00	518	ACTUAL	1	86.0000
24	4100	1997-07-01 00:00:00	548	ACTUAL	1	86.0000
24	4100	1997-08-01 00:00:00	579	ACTUAL	1	86.0000
24	4100	1997-09-01 00:00:00	610	ACTUAL	1	86.0000
24	4100	1997-10-01 00:00:00	640	ACTUAL	1	86.0000
24	4100	1997-11-01 00:00:00	671	ACTUAL	1	86.0000
24	4100	1997-12-01 00:00:00	701	ACTUAL	1	86.0000
24	4100	1998-01-01 00:00:00	732	ACTUAL	1	86.0000
24	4100	1998-02-01 00:00:00	763	ACTUAL	1	86.0000
24	4100	1998-03-01 00:00:00	791	ACTUAL	1	86.0000
24	4100	1998-04-01 00:00:00	822	ACTUAL	1	86.0000
24	4100	1998-05-01 00:00:00	852	ACTUAL	1	86.0000
24	4100	1998-06-01 00:00:00	883	ACTUAL	1	86.0000
24	4100	1998-07-01 00:00:00	913	ACTUAL	1	86.0000
24	4100	1998-08-01 00:00:00	944	ACTUAL	1	86.0000
24	4100	1998-09-01 00:00:00	975	ACTUAL	1	86.0000
24	4100	1998-10-01 00:00:00	1005	ACTUAL	1	86.0000
24	4100	1998-11-01 00:00:00	1036	ACTUAL	1	86.0000
24	4100	1998-12-01 00:00:00	1066	ACTUAL	1	86.0000
24	4200	1997-01-01 00:00:00	367	ACTUAL	1	220.0000
24	4200	1997-02-01 00:00:00	398	ACTUAL	1	220.0000
24	4200	1997-03-01 00:00:00	426	ACTUAL	1	220.0000
24	4200	1997-04-01 00:00:00	457	ACTUAL	1	220.0000
24	4200	1997-05-01 00:00:00	487	ACTUAL	1	220.0000
24	4200	1997-06-01 00:00:00	518	ACTUAL	1	220.0000
24	4200	1997-07-01 00:00:00	548	ACTUAL	1	220.0000
24	4200	1997-08-01 00:00:00	579	ACTUAL	1	220.0000
24	4200	1997-09-01 00:00:00	610	ACTUAL	1	220.0000
24	4200	1997-10-01 00:00:00	640	ACTUAL	1	220.0000
24	4200	1997-11-01 00:00:00	671	ACTUAL	1	220.0000
24	4200	1997-12-01 00:00:00	701	ACTUAL	1	220.0000
24	4200	1998-01-01 00:00:00	732	ACTUAL	1	220.0000
24	4200	1998-02-01 00:00:00	763	ACTUAL	1	220.0000
24	4200	1998-03-01 00:00:00	791	ACTUAL	1	220.0000
24	4200	1998-04-01 00:00:00	822	ACTUAL	1	220.0000
24	4200	1998-05-01 00:00:00	852	ACTUAL	1	220.0000
24	4200	1998-06-01 00:00:00	883	ACTUAL	1	220.0000
24	4200	1998-07-01 00:00:00	913	ACTUAL	1	220.0000
24	4200	1998-08-01 00:00:00	944	ACTUAL	1	220.0000
24	4200	1998-09-01 00:00:00	975	ACTUAL	1	220.0000
24	4200	1998-10-01 00:00:00	1005	ACTUAL	1	220.0000
24	4200	1998-11-01 00:00:00	1036	ACTUAL	1	220.0000
24	4200	1998-12-01 00:00:00	1066	ACTUAL	1	220.0000
24	4300	1997-01-01 00:00:00	367	ACTUAL	1	340.0000
24	4300	1997-02-01 00:00:00	398	ACTUAL	1	340.0000
24	4300	1997-03-01 00:00:00	426	ACTUAL	1	340.0000
24	4300	1997-04-01 00:00:00	457	ACTUAL	1	340.0000
24	4300	1997-05-01 00:00:00	487	ACTUAL	1	340.0000
24	4300	1997-06-01 00:00:00	518	ACTUAL	1	340.0000
24	4300	1997-07-01 00:00:00	548	ACTUAL	1	340.0000
24	4300	1997-08-01 00:00:00	579	ACTUAL	1	340.0000
24	4300	1997-09-01 00:00:00	610	ACTUAL	1	340.0000
24	4300	1997-10-01 00:00:00	640	ACTUAL	1	340.0000
24	4300	1997-11-01 00:00:00	671	ACTUAL	1	340.0000
24	4300	1997-12-01 00:00:00	701	ACTUAL	1	340.0000
24	4300	1998-01-01 00:00:00	732	ACTUAL	1	340.0000
24	4300	1998-02-01 00:00:00	763	ACTUAL	1	340.0000
24	4300	1998-03-01 00:00:00	791	ACTUAL	1	340.0000
24	4300	1998-04-01 00:00:00	822	ACTUAL	1	340.0000
24	4300	1998-05-01 00:00:00	852	ACTUAL	1	340.0000
24	4300	1998-06-01 00:00:00	883	ACTUAL	1	340.0000
24	4300	1998-07-01 00:00:00	913	ACTUAL	1	340.0000
24	4300	1998-08-01 00:00:00	944	ACTUAL	1	340.0000
24	4300	1998-09-01 00:00:00	975	ACTUAL	1	340.0000
24	4300	1998-10-01 00:00:00	1005	ACTUAL	1	340.0000
24	4300	1998-11-01 00:00:00	1036	ACTUAL	1	340.0000
24	4300	1998-12-01 00:00:00	1066	ACTUAL	1	340.0000
24	4400	1997-01-01 00:00:00	367	ACTUAL	1	210.0000
24	4400	1997-02-01 00:00:00	398	ACTUAL	1	210.0000
24	4400	1997-03-01 00:00:00	426	ACTUAL	1	210.0000
24	4400	1997-04-01 00:00:00	457	ACTUAL	1	210.0000
24	4400	1997-05-01 00:00:00	487	ACTUAL	1	210.0000
24	4400	1997-06-01 00:00:00	518	ACTUAL	1	210.0000
24	4400	1997-07-01 00:00:00	548	ACTUAL	1	210.0000
24	4400	1997-08-01 00:00:00	579	ACTUAL	1	210.0000
24	4400	1997-09-01 00:00:00	610	ACTUAL	1	210.0000
24	4400	1997-10-01 00:00:00	640	ACTUAL	1	210.0000
24	4400	1997-11-01 00:00:00	671	ACTUAL	1	210.0000
24	4400	1997-12-01 00:00:00	701	ACTUAL	1	210.0000
24	4400	1998-01-01 00:00:00	732	ACTUAL	1	210.0000
24	4400	1998-02-01 00:00:00	763	ACTUAL	1	210.0000
24	4400	1998-03-01 00:00:00	791	ACTUAL	1	210.0000
24	4400	1998-04-01 00:00:00	822	ACTUAL	1	210.0000
24	4400	1998-05-01 00:00:00	852	ACTUAL	1	210.0000
24	4400	1998-06-01 00:00:00	883	ACTUAL	1	210.0000
24	4400	1998-07-01 00:00:00	913	ACTUAL	1	210.0000
24	4400	1998-08-01 00:00:00	944	ACTUAL	1	210.0000
24	4400	1998-09-01 00:00:00	975	ACTUAL	1	210.0000
24	4400	1998-10-01 00:00:00	1005	ACTUAL	1	210.0000
24	4400	1998-11-01 00:00:00	1036	ACTUAL	1	210.0000
24	4400	1998-12-01 00:00:00	1066	ACTUAL	1	210.0000
\.


--
-- Data for Name: inventory_fact_1997; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY inventory_fact_1997 (product_id, time_id, warehouse_id, store_id, units_ordered, units_shipped, warehouse_sales, warehouse_cost, supply_time, store_invoice) FROM stdin;
350	369	2	2	42	42	23.9610	11.7409	6	13.7369
1021	369	2	2	70	70	31.5980	15.4830	7	18.1151
1397	369	2	2	87	82	63.3204	22.1621	5	25.7080
267	369	2	2	94	94	28.8674	12.1243	5	13.8217
1270	369	2	2	44	44	37.8752	13.6351	3	16.0894
234	369	2	2	12	4	4.6440	1.7647	4	2.0823
1370	369	2	2	15	15	13.5660	5.2907	5	6.1901
1493	369	2	2	32	32	68.4288	24.6344	5	28.3296
710	369	2	2	30	30	20.3490	11.5989	4	13.2227
354	369	2	2	16	16	12.9600	6.6096	3	7.4028
277	369	2	2	49	49	56.6832	17.5718	5	20.2076
94	369	2	2	95	95	34.1620	12.9816	6	14.9288
1130	391	2	2	92	92	69.8740	25.1546	4	28.9278
1362	391	3	3	52	52	34.0912	16.7047	4	19.8786
1139	391	3	3	49	49	78.4784	28.2522	2	33.0551
662	391	3	3	30	30	34.5000	13.8000	2	16.2840
119	391	3	3	53	53	62.8368	36.4453	3	41.1832
190	391	3	3	60	60	127.9080	52.4423	3	59.2598
806	391	3	3	85	85	106.0800	63.6480	2	70.6493
103	391	3	3	94	94	39.2920	16.8956	2	19.4299
240	391	3	3	26	26	11.8508	4.5033	2	5.0887
656	391	3	3	62	62	90.7060	48.0742	2	54.3238
552	391	3	3	91	91	19.5195	9.9549	3	11.4481
36	391	3	3	40	40	31.6800	13.9392	3	15.6119
1150	371	3	3	90	90	129.1950	71.0573	3	83.8476
1406	371	3	3	30	30	6.2160	2.1756	1	2.4802
224	371	3	3	74	74	44.8070	18.3709	1	21.6777
1067	371	3	3	50	15	8.3520	3.5914	4	4.1660
97	371	3	3	44	44	14.7972	8.2864	4	9.9437
1034	371	3	3	71	71	78.5118	42.3964	3	48.7559
197	371	3	3	83	83	128.0109	48.6441	4	57.4000
734	371	3	3	47	1	0.2268	0.0680	3	0.0802
465	373	3	3	63	63	57.6135	30.5352	3	36.0315
1508	373	3	3	40	2	2.7612	1.0216	4	1.1953
1498	373	3	3	18	18	19.8720	10.9296	3	13.0062
1115	373	3	3	25	25	33.7500	19.9125	3	23.6959
705	373	3	3	50	50	19.8000	11.0880	1	13.0838
1521	373	3	3	60	20	5.4600	2.2932	2	2.5455
632	373	3	3	99	70	33.6980	12.8052	4	14.4699
343	375	3	3	29	29	21.3440	8.5376	3	9.4767
1093	375	3	3	85	85	126.5905	49.3703	3	58.7507
1549	375	3	3	35	3	1.5048	0.5869	3	0.6573
1326	375	3	3	59	59	40.3560	21.7922	4	25.4969
849	375	3	3	63	63	44.6985	24.5842	1	28.5177
306	375	3	3	80	80	161.5680	84.0154	1	95.7776
377	375	3	3	94	18	18.1440	9.6163	4	11.3472
993	375	3	3	78	78	132.4830	62.2670	2	69.1164
289	375	3	3	46	46	33.4006	18.3703	3	21.4933
673	370	3	3	68	68	85.7072	45.4248	4	51.3300
450	370	3	3	34	34	41.2488	21.4494	4	23.8088
1532	370	3	3	75	75	32.3175	14.8661	3	17.3933
989	370	3	3	66	66	18.2952	9.6965	3	11.6358
1060	370	3	3	19	5	8.0360	2.4108	3	2.6519
117	370	3	3	30	30	28.0500	9.8175	3	11.5846
972	370	3	3	93	93	76.7343	42.9712	2	50.7060
215	419	3	3	27	22	6.7782	3.9991	1	4.7989
1019	419	3	3	74	74	116.2392	56.9572	2	63.7921
996	419	3	3	60	37	11.3220	6.6800	4	7.9492
1479	419	3	3	82	8	4.3216	1.8583	3	2.1370
1175	419	3	3	52	52	27.8876	12.2705	1	14.1111
1258	419	3	3	69	52	15.5428	5.7508	2	6.5559
1008	419	3	3	76	76	26.3796	9.4967	3	10.6363
199	419	3	3	26	26	24.3152	14.5891	4	16.9234
1069	419	3	3	18	18	3.6936	1.3666	1	1.5169
432	419	3	3	61	44	41.3600	13.6488	2	15.6961
369	419	3	3	39	16	13.9840	5.3139	3	5.8453
1385	419	3	3	78	78	110.4480	40.8658	3	48.6303
1042	419	3	3	29	29	15.0075	5.8529	1	6.5552
1039	389	2	2	74	74	24.5754	12.2877	6	13.5165
30	389	2	2	47	47	29.1588	9.3308	5	10.5438
1499	389	2	2	34	34	14.6506	8.3508	4	9.1859
623	389	2	2	67	67	39.7980	13.9293	6	15.6008
1279	389	2	2	17	17	25.6632	10.7785	6	11.9641
456	389	2	2	19	19	17.2482	7.2442	2	8.4033
633	389	2	2	100	100	38.4800	14.6224	2	17.1082
517	389	2	2	71	71	86.9040	50.4043	6	55.4447
866	389	2	2	55	12	18.2688	7.6729	3	9.0540
962	389	2	2	33	33	27.7695	14.4401	5	16.0285
1406	389	2	2	41	41	11.7096	4.0984	5	4.5492
490	389	2	2	66	66	54.4500	28.8585	3	34.3416
533	389	2	2	75	75	83.4900	37.5705	5	43.5818
251	381	2	2	66	66	96.6240	37.6834	5	41.8286
468	381	2	2	86	86	86.7912	38.1881	5	44.2982
1377	381	2	2	85	85	122.6805	44.1650	4	49.4648
207	381	2	2	74	74	45.8800	14.2228	3	16.4984
184	381	2	2	19	19	27.7780	13.8890	7	15.9724
667	381	2	2	91	91	123.4506	70.3668	2	77.4035
269	383	2	2	91	91	139.5576	79.5478	6	92.2754
778	383	2	2	75	75	104.0400	53.0604	3	63.6725
1222	383	2	2	82	82	70.3150	36.5638	5	41.3171
1451	383	2	2	35	35	18.7110	10.8524	6	12.6973
1494	383	2	2	11	11	10.3488	5.0709	6	5.8822
219	383	2	2	24	24	19.9584	8.7817	5	9.7477
928	383	2	2	59	59	55.4895	30.5192	3	35.7075
772	383	2	2	17	8	6.2080	2.7315	3	3.1139
96	383	2	2	65	65	56.2315	23.6172	7	27.3960
152	383	2	2	13	13	17.2822	6.0488	3	6.8351
1128	383	2	2	69	69	66.6333	22.6553	5	25.1474
1318	383	2	2	19	19	9.3651	5.3381	7	6.1388
627	383	2	2	11	11	6.1710	2.1599	2	2.3759
870	383	2	2	54	34	24.7826	7.6826	4	8.7582
554	383	2	2	31	10	11.3040	4.0694	5	4.8426
736	418	3	3	22	22	26.7102	15.4919	2	17.1960
647	418	3	3	36	36	31.5648	13.5729	3	16.0160
1330	418	3	3	26	22	14.3374	7.1687	2	8.3157
426	418	3	3	75	75	19.3500	5.9985	2	6.7783
1163	418	3	3	33	33	13.8006	6.3483	3	6.9831
1340	418	3	3	37	32	37.8304	21.9416	3	25.2328
1223	418	3	3	62	62	16.0952	8.2086	1	9.4399
1131	421	3	3	17	17	20.8080	6.4505	3	7.7406
242	421	3	3	48	48	43.5120	14.3590	2	16.2257
204	421	3	3	67	67	35.3760	13.4429	2	15.7282
1047	421	3	3	67	67	121.1896	44.8402	2	51.1178
491	421	3	3	56	56	64.8648	21.4054	4	23.7600
1014	421	3	3	25	25	8.2600	3.6344	3	4.2522
591	421	3	3	73	6	4.1418	1.7810	1	2.0838
714	421	3	3	64	64	103.6800	43.5456	4	51.8193
453	413	3	3	42	42	45.3768	22.2346	3	24.9028
349	413	3	3	71	37	32.0346	10.8918	1	12.5256
1391	413	3	3	24	24	12.5280	6.0134	2	6.9154
236	413	3	3	78	28	23.3128	12.1227	3	13.5774
998	413	3	3	17	17	8.2875	3.5636	3	4.2050
1002	413	3	3	96	96	100.6848	38.2602	2	42.8514
81	416	3	3	40	40	50.2680	29.1554	2	33.8203
285	416	3	3	42	42	32.8104	16.4052	3	19.5222
502	416	3	3	57	57	68.6622	37.0776	2	44.4931
997	416	3	3	28	28	47.9024	17.2449	1	19.8316
242	416	3	3	79	79	83.8901	43.6229	2	51.0388
219	416	3	3	19	19	15.8004	4.8981	4	5.5349
701	416	3	3	62	62	14.4150	5.3335	1	6.2402
398	416	3	3	38	38	16.4160	9.1930	2	10.2962
481	416	3	3	45	45	65.4075	34.0119	3	39.7939
975	449	3	3	82	82	169.5760	55.9601	1	63.2349
1085	449	3	3	97	97	93.4304	55.1239	3	62.8412
1169	449	3	3	68	68	115.5048	56.5974	3	66.2190
919	449	3	3	28	28	23.2848	8.1497	4	9.0462
109	449	3	3	59	59	107.2030	47.1693	2	55.1881
979	449	3	3	78	36	68.0400	38.1024	2	44.9608
342	449	3	3	39	39	23.9850	12.4722	4	14.4678
1425	449	3	3	48	10	7.8480	3.0607	2	3.6728
1295	449	3	3	87	87	88.5225	48.6874	3	54.0430
394	440	3	3	67	67	96.4666	50.1626	2	55.6805
144	440	3	3	46	41	11.5005	6.3253	2	7.2108
894	440	3	3	10	10	1.9380	0.9496	1	1.0541
1350	440	3	3	43	43	18.1976	10.7366	3	12.2397
1127	440	3	3	89	89	130.5808	47.0091	3	54.0605
650	440	3	3	91	91	55.0095	19.8034	4	23.3680
107	440	3	3	82	82	84.5994	27.0718	3	32.2154
178	440	3	3	53	53	34.5401	17.9609	3	20.1162
688	436	3	3	32	25	26.6625	15.1976	2	17.3253
39	436	3	3	57	57	74.4534	37.2267	3	41.3216
428	436	3	3	23	23	4.9312	2.3670	3	2.8404
405	436	3	3	63	25	38.7450	18.9851	4	21.8329
888	436	3	3	87	87	38.2800	11.8668	4	13.2908
999	436	3	3	18	18	28.2924	9.0536	3	10.0495
1082	436	3	3	35	35	24.0660	8.9044	3	10.5962
832	436	3	3	98	98	123.8328	70.5847	3	83.2899
22	436	3	3	85	85	93.4320	48.5846	4	57.8157
1111	428	3	3	35	35	13.6500	4.3680	4	5.1979
1088	428	3	3	73	73	133.2980	73.3139	1	85.0441
12	428	3	3	62	17	8.3776	3.6024	3	3.9626
1267	428	3	3	54	54	47.5200	25.6608	1	30.0231
1351	428	3	3	12	12	6.6132	2.5791	2	2.9402
1101	428	3	3	41	41	61.2294	24.4918	4	27.9207
291	428	3	3	58	58	46.3536	20.8591	3	23.1536
1161	428	3	3	31	31	57.8708	23.7270	4	26.8115
379	443	3	3	21	21	26.6805	12.5398	2	13.9192
529	443	3	3	74	74	53.4798	24.0659	2	27.1945
80	443	3	3	22	22	30.3468	11.5318	3	12.6850
1428	443	3	3	78	78	177.6372	65.7258	3	78.2137
86	443	3	3	29	29	38.7585	14.7282	1	16.4956
996	443	3	3	20	20	9.3500	3.5530	2	4.1570
240	443	3	3	87	87	23.9424	9.8164	1	11.5834
1362	443	3	3	81	81	38.6208	18.9242	1	22.5198
809	465	3	3	33	33	20.5326	9.4450	3	10.3895
825	465	3	3	37	31	40.3558	23.4064	3	26.9174
775	465	3	3	62	62	25.3270	12.9168	1	14.8543
925	465	3	3	28	28	7.2352	3.6176	1	4.0879
476	465	3	3	68	68	146.0368	64.2562	2	75.1798
266	465	3	3	60	60	37.9080	19.3331	4	21.6531
482	465	3	3	13	13	4.2705	2.3061	2	2.5828
1392	465	3	3	97	59	15.6704	5.1712	3	6.0503
222	465	3	3	21	21	29.0325	15.6776	2	18.8131
1463	477	3	3	42	2	2.3760	0.7603	2	0.8591
54	477	3	3	30	30	43.0710	21.1048	1	23.6374
749	477	3	3	39	39	46.8585	15.4633	1	17.9374
953	477	3	3	91	91	82.2822	49.3693	4	56.2810
1170	477	3	3	13	13	14.1245	6.2148	1	7.0849
520	477	3	3	66	66	75.7680	31.8226	2	36.9142
909	477	3	3	14	14	9.9820	3.4937	3	3.9479
887	477	3	3	70	70	46.6200	15.8508	3	17.5944
1369	477	3	3	20	20	21.6320	7.7875	4	8.9556
1480	477	3	3	12	4	2.0160	0.6250	1	0.7188
4	477	3	3	15	15	20.7480	6.4319	3	7.3324
1313	477	3	3	32	11	15.5232	5.5884	3	6.7061
504	477	3	3	96	96	100.6848	43.2945	3	51.0875
959	477	3	3	46	46	29.6700	10.6812	2	11.9629
737	477	3	3	14	14	9.4976	4.1789	2	4.8893
1114	458	3	3	20	20	34.2000	16.0740	1	18.6458
1464	458	3	3	60	60	65.7120	26.9419	2	32.3303
415	458	3	3	52	52	71.1204	34.8490	2	40.0764
444	458	3	3	95	95	132.8670	67.7622	1	77.9265
1087	458	3	3	89	89	78.3022	27.4058	3	32.3388
1131	458	3	3	85	85	112.2000	42.6360	2	49.0314
1414	458	3	3	81	81	48.8430	22.9562	3	25.4814
565	458	3	3	86	86	23.9940	14.1565	3	16.1384
1553	458	3	3	85	85	63.2400	29.7228	2	34.4784
877	458	3	3	92	92	66.8656	34.7701	2	40.3333
1347	458	3	3	27	27	17.6823	8.4875	4	9.7606
764	458	3	3	37	37	46.5201	14.8864	1	16.6728
954	458	3	3	88	88	67.3728	34.3601	4	40.2013
112	484	3	3	30	30	13.5600	7.5936	4	9.1123
195	484	3	3	30	30	17.5230	9.6377	3	11.1797
1505	484	3	3	19	19	16.1975	8.2607	3	9.0868
695	484	3	3	78	78	85.1136	31.4920	2	34.9561
1151	484	3	3	53	53	12.4868	6.4931	4	7.5320
928	484	3	3	57	57	38.5605	20.4371	1	23.5027
263	478	3	3	50	50	62.7000	23.8260	4	28.1147
107	478	3	3	18	7	5.7015	2.2806	2	2.6911
989	478	3	3	20	20	6.7200	2.7552	3	3.2511
1045	478	3	3	38	38	67.4880	25.6454	3	29.4922
463	478	3	3	11	6	4.3500	1.9575	3	2.3294
1066	478	3	3	52	52	79.6484	30.2664	2	34.8064
1229	478	3	3	44	44	31.4600	14.4716	2	16.9318
1472	478	3	3	86	86	75.6800	36.3264	4	42.8652
1156	478	3	3	81	81	58.9680	33.6118	2	39.9980
546	478	3	3	60	60	60.0480	36.0288	1	42.5140
816	478	3	3	73	73	88.6001	39.8700	3	46.2492
833	478	3	3	78	46	61.5664	31.3989	3	36.7367
940	504	3	3	93	93	108.2892	55.2275	4	65.7207
1556	504	3	3	75	75	113.2875	62.3081	3	70.4082
1267	504	3	3	97	97	55.8720	24.0250	2	28.3495
990	504	3	3	81	81	106.1424	59.4397	2	68.3557
1406	504	3	3	16	16	2.9568	1.3010	4	1.5092
157	504	3	3	49	47	80.4170	24.9293	4	29.1673
1200	504	3	3	64	64	65.8240	30.9373	2	36.8154
1190	504	3	3	95	95	48.1650	26.9724	4	31.0183
807	504	3	3	24	21	9.4752	5.4009	2	6.0490
811	504	3	3	42	1	1.3365	0.4143	3	0.4764
68	504	3	3	90	72	143.5392	83.2527	1	94.9081
324	504	3	3	30	30	24.8220	9.9288	1	11.7160
701	504	3	3	28	28	10.7100	6.2118	3	6.8330
1090	489	3	3	20	20	18.0600	8.4882	3	9.8463
1134	489	3	3	60	60	40.4040	16.5656	2	19.8787
1417	489	3	3	28	28	47.5076	23.2787	2	26.7705
154	489	3	3	95	95	100.5480	43.2356	1	49.7209
1556	489	3	3	89	89	125.0005	73.7503	3	84.0753
880	489	3	3	68	68	124.1000	40.9530	1	45.4578
1350	489	3	3	64	64	22.9632	9.6445	3	11.4770
353	489	3	3	45	45	38.8575	20.9831	2	23.5011
957	489	3	3	68	66	64.6866	27.8152	4	32.5438
1407	505	3	3	26	26	6.0606	3.3333	2	3.6666
131	505	3	3	13	13	14.3520	7.1760	1	8.4677
841	505	3	3	45	45	48.2850	14.4855	3	16.0789
685	505	3	3	91	91	64.0458	23.6969	3	28.1993
8	505	3	3	93	93	142.1133	52.5819	4	58.8917
65	505	3	3	84	48	59.5584	22.6322	3	26.0270
1041	505	3	3	14	14	4.4730	2.4602	1	2.7800
80	493	3	3	52	52	79.2792	34.0901	3	37.4991
1456	493	3	3	25	25	20.5875	6.7939	3	7.4733
446	493	3	3	12	12	24.3000	14.0940	1	15.6443
1502	493	3	3	44	44	44.5104	26.7062	4	29.3768
625	493	3	3	90	90	66.6540	29.3278	4	32.5539
136	493	3	3	19	19	25.0002	10.5001	2	12.1801
459	493	3	3	34	34	6.5280	3.0029	1	3.5134
636	493	3	3	95	95	110.3520	64.0042	4	72.3247
519	493	3	3	55	55	69.3330	30.5065	2	34.7774
869	493	3	3	86	86	100.2760	53.1463	3	63.7756
1379	493	3	3	39	39	40.4352	23.8568	3	27.1968
263	493	3	3	15	15	26.2200	13.1100	4	14.4210
492	493	3	3	28	28	22.3020	10.2589	3	11.7977
536	493	3	3	63	63	44.7174	25.4889	1	29.0573
670	492	3	3	69	69	64.2252	30.1858	2	34.4118
780	492	3	3	69	69	88.1820	33.5092	3	36.8601
863	492	3	3	57	57	74.7384	25.4111	2	29.2228
614	492	3	3	26	26	51.1056	25.5528	4	29.6412
1363	492	3	3	91	91	123.4506	43.2077	2	48.8247
674	492	3	3	30	30	51.5160	18.5458	3	20.7713
37	492	3	3	47	47	23.9136	9.8046	2	11.4714
1506	521	3	3	58	58	115.3852	45.0002	4	53.5502
1456	521	3	3	96	96	96.6240	30.9197	2	36.4852
46	521	3	3	61	32	34.1248	17.4036	3	19.1440
1156	521	3	3	77	77	77.0770	23.8939	2	28.4337
946	521	3	3	36	36	33.8580	15.9133	3	18.1412
1162	521	3	3	40	40	22.2600	10.4622	4	11.8223
513	521	3	3	57	57	14.2158	6.2550	4	6.9430
902	521	3	3	54	54	24.6186	8.6165	3	9.7366
879	521	3	3	41	41	25.4856	15.2914	2	16.9735
1362	521	3	3	74	74	41.8988	16.7595	4	19.1058
1472	521	3	3	29	29	35.0900	16.1414	4	18.0784
1555	521	3	3	31	31	34.7510	15.9855	2	18.3833
1306	521	3	3	22	22	30.9738	13.0090	4	15.0904
496	521	3	3	84	84	28.2240	15.2410	3	16.9175
952	521	3	3	68	25	34.9200	13.2696	2	15.7908
1241	532	3	3	90	90	134.1000	41.5710	3	47.3909
1418	532	3	3	26	26	21.3486	10.6743	3	12.5957
1301	532	3	3	53	53	15.9424	7.6524	3	8.8768
92	532	3	3	89	89	34.7189	11.1100	3	12.8876
602	532	3	3	29	29	29.7888	17.8733	3	21.0905
1045	532	3	3	67	67	131.3870	69.6351	1	80.0804
1274	532	3	3	56	11	8.6460	3.5449	2	4.2539
1318	532	3	3	49	49	24.1521	12.5591	1	14.5686
42	532	3	3	97	97	84.7974	31.3750	2	35.4538
751	532	3	3	35	35	42.1575	16.0199	3	18.1025
595	532	3	3	52	52	25.1056	10.7954	3	11.9829
846	529	3	3	95	95	74.7270	23.1654	4	27.3352
1089	529	3	3	17	3	3.4086	1.0908	1	1.2762
773	529	3	3	43	43	13.4332	5.1046	1	5.6661
163	529	3	3	42	42	36.9852	21.8213	2	25.5309
20	529	3	3	31	31	30.1630	16.5897	4	18.5805
36	529	3	3	90	90	59.9400	21.5784	2	23.9520
1545	529	3	3	48	48	40.6704	20.7419	3	24.4754
136	529	3	3	76	76	108.8244	54.4122	1	63.6623
88	523	3	3	45	45	22.8330	8.4482	2	9.4620
1491	523	3	3	56	56	63.5712	37.5070	3	42.3829
815	523	3	3	20	20	8.2800	4.7196	2	5.3803
1285	523	3	3	58	58	45.5532	22.7766	4	25.9653
288	523	3	3	24	24	21.9648	10.7628	1	12.1620
892	523	3	3	64	64	99.5904	41.8280	2	48.5205
1468	523	3	3	56	56	26.1072	13.0536	3	14.4895
1298	523	3	3	99	99	58.3704	30.3526	1	33.9949
981	523	3	3	93	52	20.4724	6.5512	2	7.6649
371	523	3	3	17	17	3.8148	1.9837	2	2.3606
642	523	3	3	93	93	66.3834	31.2002	4	36.5042
659	523	3	3	36	36	63.5580	36.2281	3	43.4737
609	523	3	3	82	82	87.0758	27.8643	3	32.6012
758	523	3	3	78	55	56.1440	33.6864	3	39.4131
632	541	3	3	38	38	10.4082	4.0592	2	4.6275
636	541	3	3	42	42	39.9168	15.9667	4	18.2020
1452	541	3	3	59	53	68.9265	23.4350	2	26.4815
149	541	3	3	66	66	57.5190	18.9813	3	21.0692
526	541	3	3	16	14	10.7100	4.7124	1	5.6549
1369	541	3	3	97	97	111.4724	65.7687	1	75.6340
399	541	3	3	11	11	3.4452	2.0671	3	2.3565
1336	541	3	3	28	8	9.4920	3.3222	2	3.9534
499	541	3	3	92	92	149.7760	61.4082	3	72.4617
1036	541	3	3	42	42	37.7496	13.2124	2	14.6658
253	541	3	3	95	95	42.2750	17.3328	2	20.1060
1042	541	3	3	71	71	28.5775	10.0021	3	11.6024
1379	541	3	3	66	66	72.2304	31.7814	2	37.5021
1196	541	3	3	44	44	39.8288	21.9058	4	24.9726
1120	558	3	3	85	85	72.6750	34.8840	4	39.7678
364	558	3	3	79	79	86.9000	48.6640	2	55.9636
1486	558	3	3	58	58	47.4904	28.0193	1	31.3816
410	558	3	3	54	26	12.4488	6.5979	2	7.6536
521	558	3	3	55	55	99.8250	32.9423	3	37.8836
604	558	3	3	11	1	0.5000	0.2450	2	0.2695
354	558	3	3	15	15	13.5000	7.6950	2	8.6184
1475	557	3	3	73	73	119.5448	65.7496	3	78.2420
492	557	3	3	96	96	79.8624	34.3408	2	38.1183
322	557	3	3	79	79	124.7726	68.6249	2	76.1736
5	557	3	3	38	38	43.2744	19.0407	4	22.8488
954	557	3	3	48	48	39.2544	22.3750	4	25.9550
1225	557	3	3	75	75	74.8200	41.1510	3	46.0891
1241	557	3	3	21	21	27.5352	10.7387	4	12.0273
1192	557	3	3	51	51	21.9912	8.1367	1	9.2758
1341	557	3	3	89	89	125.8905	37.7672	2	43.0546
892	557	3	3	54	54	47.1744	17.4545	2	19.5490
682	557	3	3	29	29	9.9064	3.0710	3	3.5624
1307	560	3	3	66	66	37.4616	21.3531	2	25.4102
231	560	3	3	49	49	53.2385	28.2164	4	32.1667
341	560	3	3	84	56	65.1504	24.7572	2	28.7184
425	560	3	3	37	37	23.2064	12.0673	2	14.1187
175	560	3	3	90	90	173.2500	86.6250	3	103.0837
924	560	3	3	38	38	56.4300	24.2649	3	28.1473
1380	560	3	3	94	83	126.1932	53.0011	2	60.4213
1157	560	3	3	53	53	78.3552	41.5283	2	46.9270
681	560	3	3	35	35	34.6150	13.4999	2	15.9299
137	560	3	3	39	39	66.3780	25.8874	4	30.2883
208	560	3	3	57	57	76.0266	33.4517	3	38.4695
824	560	3	3	30	30	36.0810	12.6284	3	14.7752
121	560	3	3	17	17	22.2904	11.3681	1	13.0733
258	560	3	3	49	49	40.4544	12.9454	3	15.1461
92	552	3	3	75	75	19.2975	5.9822	1	6.5804
1535	552	3	3	20	20	32.1200	13.4904	3	16.0536
325	552	3	3	68	68	32.8576	18.7288	1	21.3508
835	552	3	3	96	96	117.2640	68.0131	2	76.8548
865	552	3	3	23	23	27.5931	9.1057	2	10.1073
1508	552	3	3	87	87	141.6708	75.0855	1	83.3449
1551	552	3	3	73	56	25.9840	8.5747	4	9.5179
275	552	3	3	95	95	155.3250	51.2572	2	59.4584
985	552	3	3	72	72	29.5488	10.3421	4	11.9968
415	552	3	3	66	66	109.4742	48.1686	4	56.8389
1298	552	3	3	21	21	14.9142	7.0097	4	7.8509
209	552	3	3	36	36	27.6012	8.8324	2	10.5106
1185	552	3	3	17	17	13.0815	4.7093	4	5.3215
1375	552	3	3	40	40	49.4160	26.6846	3	30.6873
392	552	3	3	23	23	10.1660	3.7614	3	4.3256
144	577	3	3	80	80	17.1360	8.9107	3	10.4255
548	577	3	3	21	21	34.1040	18.4162	1	20.2578
165	577	3	3	40	40	37.8000	22.3020	1	25.4243
1314	577	3	3	40	40	12.0320	6.9786	4	7.7462
570	577	3	3	29	18	20.9952	11.1275	3	13.2417
1241	577	3	3	38	38	39.6340	16.6463	3	18.9768
1203	577	3	3	73	73	53.2900	18.6515	3	21.2627
487	577	3	3	37	37	47.1380	14.6128	3	16.9508
1490	577	3	3	69	69	44.4360	23.9954	4	27.1148
454	577	3	3	35	35	11.7180	6.0934	4	6.7637
31	577	3	3	76	76	36.5180	16.7983	3	19.8220
154	577	3	3	68	68	43.9824	23.7505	3	28.5006
77	582	3	3	10	5	6.0200	1.9264	3	2.3117
361	582	3	3	92	92	53.0196	29.1608	4	34.9930
1070	582	3	3	35	35	40.5405	23.1081	3	27.4986
914	582	3	3	80	80	82.6560	33.8890	3	37.2779
238	582	3	3	82	82	88.8470	29.3195	1	33.1310
294	582	3	3	97	97	66.5808	24.6349	3	28.0838
299	580	3	3	48	48	40.3200	22.9824	3	25.7403
888	580	3	3	31	31	15.2768	5.9580	3	7.0900
265	580	3	3	56	56	95.0152	55.1088	2	61.1708
988	580	3	3	90	90	136.4580	55.9478	2	64.3400
1525	580	3	3	27	5	7.6635	2.2990	3	2.5979
328	580	3	3	45	45	28.9170	10.9885	2	13.0763
1531	580	3	3	59	59	14.7441	6.4874	2	7.3308
1454	580	3	3	59	59	84.0042	29.4015	2	34.9878
1271	580	3	3	48	48	68.8800	20.6640	1	23.3503
261	580	3	3	17	11	15.2438	5.7926	2	6.7194
172	580	3	3	60	60	111.5520	66.9312	2	79.6481
855	580	3	3	23	23	31.5951	18.3252	2	20.3410
316	587	3	3	80	80	58.6880	27.5834	3	31.4451
1199	587	3	3	62	25	32.6400	17.2992	2	20.4131
110	587	3	3	70	31	43.7100	21.4179	2	25.0589
672	587	3	3	17	17	34.0680	12.2645	3	14.2268
1276	587	3	3	86	86	68.8688	26.8588	2	30.3504
293	587	3	3	83	83	59.7600	28.6848	3	31.8401
123	587	3	3	64	64	76.1856	45.7114	3	52.1110
1365	587	3	3	87	87	17.9829	8.0923	2	9.5489
755	587	3	3	21	21	27.5352	15.9704	2	18.8451
680	596	3	3	37	37	16.3170	7.8322	4	9.2420
97	596	3	3	85	18	3.5046	1.6822	2	2.0018
700	596	3	3	76	76	69.2512	31.8556	1	35.3597
863	596	3	3	25	25	23.0950	9.0070	2	10.6283
1106	596	3	3	80	80	62.0160	23.5661	2	27.3367
790	596	3	3	31	31	10.9802	3.4039	1	3.8464
180	596	3	3	23	23	7.6176	2.9709	2	3.4165
451	596	3	3	65	65	38.1810	15.6542	3	18.0023
467	596	3	3	60	60	75.4380	37.7190	2	44.1312
417	596	3	3	38	38	60.9824	32.3207	3	37.4920
741	604	3	3	45	45	17.4105	6.9642	2	8.2874
691	604	3	3	89	89	129.3615	58.2127	2	65.7804
841	604	3	3	64	64	52.0960	19.2755	2	21.5886
391	604	3	3	77	77	51.4437	16.4620	1	19.2605
595	604	3	3	22	22	13.7456	5.9106	3	6.6790
811	604	3	3	70	70	108.1080	62.7026	1	69.5999
1307	604	3	3	98	98	60.7992	35.8715	3	43.0458
551	604	3	3	26	26	45.9030	15.6070	2	18.4163
528	604	3	3	89	89	30.7584	16.6095	2	19.4331
1011	604	3	3	76	76	108.4140	44.4497	3	51.1172
1228	613	3	3	46	46	48.3552	27.0789	2	31.1407
419	613	3	3	86	86	107.4570	62.3251	3	74.1669
1289	613	3	3	78	4	2.7588	1.1311	2	1.3008
652	613	3	3	48	48	48.0960	20.2003	3	23.0283
175	613	3	3	65	65	95.0950	44.6947	3	53.1867
46	613	3	3	39	39	55.0056	33.0034	3	36.9638
1262	613	3	3	25	6	2.4624	1.4282	4	1.6424
319	613	3	3	80	80	43.5200	15.6672	1	17.2339
29	613	3	3	57	57	41.5986	12.8956	3	14.3141
1312	613	3	3	51	5	3.5955	2.1213	2	2.3759
169	613	3	3	98	98	108.6624	59.7643	2	68.1313
479	613	3	3	11	11	8.2775	4.1387	1	4.6353
1522	613	3	3	44	44	23.5752	14.1451	3	16.1254
1512	613	3	3	90	90	27.7020	9.9727	3	11.4686
1129	613	3	3	92	92	87.1884	31.3878	4	37.0376
680	633	3	3	98	98	66.2676	31.8084	2	36.8977
1283	633	3	3	53	53	13.8171	7.4612	2	8.5804
1446	633	3	3	55	55	31.8780	17.2141	2	20.1405
130	633	3	3	46	46	35.9030	17.9515	1	21.1828
1373	633	3	3	18	18	31.1040	9.9533	1	11.3468
763	633	3	3	92	92	105.5700	59.1192	3	67.9871
1033	633	3	3	98	98	112.3080	37.0616	4	41.8796
1050	633	3	3	68	68	28.7232	11.2020	1	13.1063
1000	633	3	3	68	68	102.4352	61.4611	2	70.0657
1150	633	3	3	57	57	100.0065	55.0036	4	64.9042
286	633	3	3	92	92	74.4648	26.8073	3	31.3645
490	633	3	3	74	61	52.3380	18.8417	4	22.2332
707	633	3	3	41	41	39.8684	13.5553	4	16.1308
60	625	3	3	86	73	99.0318	30.6999	3	36.8399
370	625	3	3	48	15	5.6580	2.6593	2	3.1646
1413	625	3	3	93	93	144.5964	86.7578	2	100.6390
1402	625	3	3	28	28	26.8324	13.1479	1	15.7775
1019	625	3	3	78	78	113.7708	43.2329	2	49.2855
1023	625	3	3	16	16	12.8576	4.5002	1	5.3552
280	625	3	3	27	27	17.1045	8.3812	2	9.3869
536	625	3	3	81	81	51.5970	24.2506	2	27.6457
913	625	3	3	29	29	20.6480	8.2592	3	9.1677
197	625	3	3	85	85	76.6785	29.9046	3	35.5865
786	625	3	3	35	3	1.1931	0.4653	3	0.5211
164	625	3	3	59	59	70.0920	37.8497	4	45.0411
886	625	3	3	87	12	20.5260	11.4946	2	12.6441
214	634	3	3	59	59	84.8538	45.8211	3	52.6943
1097	634	3	3	43	43	36.9800	14.7920	1	17.1587
8	634	3	3	74	74	61.3312	25.1458	3	28.1633
570	634	3	3	93	93	60.2640	28.3241	3	33.1392
1134	622	6	6	44	44	37.6376	22.5826	3	25.7442
1097	622	6	6	90	90	108.3600	39.0096	3	44.8610
381	622	6	6	91	91	82.6917	29.7690	4	35.1274
1384	622	6	6	83	83	123.7198	39.5903	3	47.1125
348	622	6	6	54	54	32.5458	16.9238	3	18.9547
1484	622	6	6	38	38	9.5304	3.6216	1	4.2011
48	622	6	6	68	68	39.6304	15.4559	3	17.3106
824	622	6	6	88	88	109.5512	49.2980	3	57.1857
54	622	6	6	88	88	134.0768	48.2676	2	54.0597
1408	628	6	6	98	98	155.8200	88.8174	4	98.5873
226	628	6	6	52	52	13.0416	5.0862	4	5.9509
1068	628	6	6	68	68	80.3488	48.2093	2	54.9586
99	628	6	6	57	57	73.9860	40.6923	4	48.0169
1035	628	6	6	92	92	58.2084	20.9550	3	24.5174
199	628	6	6	74	61	51.9537	18.7033	4	22.0699
735	628	6	6	41	41	31.3404	10.6557	4	12.6803
1512	628	6	6	79	18	5.5404	2.7702	4	3.2411
742	628	6	6	26	26	21.8348	9.8257	3	10.9065
1079	628	6	6	61	61	76.8417	43.0314	1	50.3467
896	628	6	6	19	9	9.8892	4.4501	1	5.0731
1445	628	6	6	67	67	20.8236	8.9541	4	10.3868
942	628	6	6	15	15	16.4970	5.9389	2	6.7110
1302	611	6	6	89	89	64.2135	22.4747	2	26.0707
985	611	6	6	27	27	8.1648	2.8577	2	3.3149
376	611	6	6	45	45	51.0750	20.4300	2	23.0859
232	611	6	6	18	18	25.0902	7.7780	2	8.7891
249	611	6	6	95	95	49.8465	23.4279	1	26.7078
199	611	6	6	37	37	27.1876	15.7688	3	17.8187
349	611	6	6	83	83	62.1504	21.1311	4	24.0895
1458	611	6	6	85	85	91.2050	31.0097	1	36.2813
1248	611	6	6	10	10	11.3220	3.3966	3	4.0080
1464	611	6	6	47	47	65.3864	32.6932	3	37.2702
815	611	6	6	32	32	10.5984	3.8154	4	4.3877
59	611	6	6	62	62	51.2120	18.9484	2	21.0327
699	618	6	6	28	28	20.6752	8.8903	2	10.2238
770	618	6	6	12	12	10.7604	6.3486	3	7.5548
1386	618	6	6	43	43	23.2716	7.2142	2	8.1520
682	618	6	6	62	62	11.7242	4.3380	2	5.0755
820	618	6	6	62	11	2.7720	1.0811	3	1.2433
1236	618	6	6	32	32	32.9344	9.8803	1	10.9671
1546	618	6	6	60	60	15.3720	7.6860	3	8.9158
616	618	6	6	95	7	3.9102	1.9942	4	2.2933
1020	618	6	6	31	31	6.3240	3.5414	4	4.2497
637	618	6	6	31	26	10.5092	5.0444	1	5.5993
227	618	6	6	35	35	29.7990	9.2377	1	10.6234
1043	618	6	6	86	86	43.2064	25.0597	4	28.3175
154	618	6	6	98	98	74.9112	32.2118	1	36.3993
1397	632	6	6	76	76	42.3852	15.2587	3	17.0897
281	632	6	6	27	27	24.1434	9.1745	4	10.6424
510	632	6	6	19	7	1.5799	0.5214	2	0.6048
554	632	6	6	21	21	26.3760	8.7041	3	10.0097
837	632	6	6	39	16	9.8496	3.7428	3	4.1171
1547	632	6	6	12	12	16.8504	7.5827	3	9.0234
1294	632	6	6	53	53	41.0220	15.9986	2	17.9184
617	632	6	6	21	21	13.6416	6.2751	2	7.3419
673	632	6	6	87	87	95.3520	39.0943	1	46.1313
91	632	6	6	82	82	70.3232	34.4584	2	41.0055
280	632	6	6	60	60	39.0960	11.7288	1	13.6054
1301	653	6	6	61	52	22.9736	13.3247	3	15.7231
545	653	6	6	63	63	47.5020	24.2260	1	27.8599
108	653	6	6	28	28	25.7544	12.8772	1	14.5512
591	653	6	6	69	69	47.6307	24.7680	2	28.9786
701	653	6	6	61	61	17.8425	9.2781	4	10.3915
784	653	6	6	37	37	8.6580	4.6753	2	5.2363
535	653	6	6	26	26	31.7512	9.5254	3	10.7637
1284	653	6	6	71	31	25.6122	13.3183	2	15.8488
1377	654	6	6	64	64	108.6720	45.6422	4	54.3142
1527	654	6	6	12	12	23.6664	8.2832	2	9.8570
1077	654	6	6	68	68	117.6128	38.8122	3	45.7984
867	654	6	6	19	19	15.0024	8.5514	4	9.4921
1083	654	6	6	10	10	2.6000	0.9100	2	1.0556
434	654	6	6	53	53	44.4034	16.4293	3	19.2223
823	654	6	6	47	47	95.1139	43.7524	1	50.7528
800	654	6	6	26	26	46.6180	22.8428	3	25.5839
1283	654	6	6	47	47	16.3372	9.4756	2	10.5179
1393	654	6	6	22	22	24.0130	9.1249	4	10.3111
1477	654	6	6	45	45	36.4500	20.4120	3	23.6779
1227	654	6	6	28	28	28.3248	10.7634	3	12.3779
417	654	6	6	53	22	34.1088	14.6668	4	17.0135
873	654	6	6	85	85	79.9000	43.1460	3	48.3235
251	656	6	6	71	71	53.7044	24.1670	4	27.5504
589	656	6	6	96	96	132.2880	43.6550	3	49.3302
405	656	6	6	16	16	28.3392	13.3194	3	15.5837
955	656	6	6	43	43	97.1671	42.7535	3	49.1665
451	656	6	6	79	79	61.8728	35.8862	3	40.9103
1134	656	6	6	13	13	10.1738	5.5956	3	6.4909
645	656	6	6	51	51	81.2736	39.0113	4	44.0828
967	656	6	6	41	41	9.5038	5.1321	1	5.7480
1144	656	6	6	81	81	37.8675	18.1764	3	21.0846
1028	656	6	6	49	49	38.4160	21.5130	3	23.8794
1377	656	6	6	26	8	11.3200	3.6224	3	4.0209
328	656	6	6	36	36	26.3088	9.7343	2	11.5838
573	647	6	6	11	10	19.6620	9.0445	2	10.1298
816	647	6	6	23	23	17.9078	10.5656	2	11.8335
500	647	6	6	48	4	4.8944	1.5173	4	1.7449
1449	647	6	6	74	74	37.9842	19.3719	3	22.8588
1305	647	6	6	34	34	7.1706	2.5097	4	2.9113
1322	647	6	6	13	13	19.1360	10.1421	3	11.9677
1272	647	6	6	20	20	25.7920	14.9594	3	17.6521
1422	647	6	6	45	45	43.1505	23.3013	1	27.2625
972	647	6	6	55	15	12.7110	5.2115	2	5.7848
762	647	6	6	94	61	128.6490	46.3136	4	52.3344
979	647	6	6	39	25	51.0300	22.9635	4	25.4895
329	647	6	6	26	26	16.2864	7.1660	1	8.3842
1133	647	6	6	17	17	14.3990	5.9036	1	6.9662
696	647	6	6	79	79	21.6144	6.4843	4	7.1976
1178	647	6	6	63	20	34.7760	15.6492	2	18.6225
1277	643	6	6	45	45	65.1510	29.3179	4	34.8883
1040	643	6	6	10	10	6.8640	3.5693	3	4.1761
923	643	6	6	83	83	54.9792	18.1431	2	20.6831
1273	643	6	6	41	41	71.9263	35.2439	3	39.1207
224	643	6	6	46	46	38.1984	18.7172	4	20.5889
667	643	6	6	63	63	93.8448	43.1686	4	50.9389
1310	643	6	6	36	36	50.1480	21.0622	3	25.2746
940	643	6	6	40	40	59.0720	21.8566	2	25.5722
1223	643	6	6	96	96	31.7184	12.3702	2	14.8442
348	677	6	6	96	43	22.2138	6.6641	3	7.9303
392	677	6	6	93	93	61.6590	33.9124	4	40.6949
675	677	6	6	36	36	42.6492	24.3100	3	29.1720
1385	677	6	6	82	82	84.6240	35.5421	4	39.0963
1228	677	6	6	84	84	103.0176	35.0260	1	39.5794
552	677	6	6	99	99	28.3140	10.7593	3	12.2656
608	677	6	6	70	70	17.1360	8.3966	3	10.0759
286	680	6	6	86	86	58.6176	28.7226	2	33.8927
209	680	6	6	34	34	33.6974	14.1529	2	16.2758
26	680	6	6	90	76	27.4208	11.2425	2	12.7040
576	680	6	6	49	0	0.0000	0.0000	1	0.0000
486	680	6	6	35	35	14.7630	7.6768	2	8.6748
1169	680	6	6	88	88	99.6512	49.8256	2	57.2994
680	680	6	6	36	36	22.7556	9.7849	3	10.9591
1002	680	6	6	92	92	99.0288	46.5435	4	52.1287
1179	680	6	6	59	59	86.8952	42.5786	2	49.3912
1063	680	6	6	51	51	58.3848	28.0247	3	31.1074
191	678	6	6	41	41	55.3049	32.6299	2	36.8718
541	678	6	6	30	19	19.2888	10.2231	3	12.1655
637	678	6	6	62	62	18.6620	8.0247	3	9.1482
1080	678	6	6	74	74	81.0300	28.3605	4	32.6146
164	678	6	6	38	25	24.5025	12.0062	3	14.0473
208	678	6	6	100	100	138.3200	66.3936	3	75.6887
491	678	6	6	89	89	171.8145	75.5984	2	89.2061
787	678	6	6	58	58	41.4816	22.8149	1	26.6934
11	684	6	6	98	98	147.9114	72.4766	3	80.4490
990	684	6	6	98	98	110.0736	52.8353	3	61.8173
86	684	6	6	86	86	109.8306	47.2272	2	53.8390
823	684	6	6	55	55	69.8005	37.6923	1	41.8385
586	684	6	6	13	13	8.1224	3.1677	2	3.7379
469	684	6	6	17	17	8.5527	3.4211	3	4.0027
819	684	6	6	35	35	45.5665	16.8596	3	19.3885
1534	694	6	6	77	77	113.4518	56.7259	3	62.9657
791	694	6	6	48	48	57.7920	18.4934	4	21.2674
1047	694	6	6	47	47	74.3869	39.4251	1	43.7619
1423	694	6	6	36	25	28.4400	13.3668	3	15.6392
707	694	6	6	45	45	49.6485	22.3418	3	25.6931
1296	694	6	6	81	81	91.4895	53.9788	3	62.0756
674	694	6	6	20	15	27.1890	13.8664	3	15.9464
1396	694	6	6	83	56	63.8120	27.4392	3	32.6526
374	694	6	6	20	20	11.3240	6.3414	4	7.1658
1151	694	6	6	71	71	21.5698	9.9221	3	11.8073
381	694	6	6	83	83	65.7526	24.9860	4	27.9843
718	694	6	6	47	47	38.1640	13.7390	3	15.6625
534	694	6	6	85	85	114.9200	67.8028	1	75.2611
1084	694	6	6	50	50	20.5500	11.9190	2	14.1836
580	694	6	6	91	91	103.0757	52.5686	3	59.4025
344	724	6	6	88	88	94.3008	50.9224	1	56.5239
1214	724	6	6	74	58	31.3896	10.6725	4	11.8465
578	724	6	6	96	96	112.1184	36.9991	2	42.9190
101	724	6	6	73	73	29.9592	10.7853	4	12.5109
1531	724	6	6	67	67	19.4769	8.5698	1	10.1124
1187	724	6	6	22	22	25.6520	12.0564	4	13.5032
245	724	6	6	42	42	26.9094	9.1492	2	10.0641
1514	724	6	6	24	24	8.2128	3.1209	4	3.5266
1237	724	6	6	46	46	37.9500	21.2520	3	24.6523
95	724	6	6	30	30	15.7680	6.1495	3	7.1334
405	724	6	6	79	34	70.2576	28.8056	2	33.9906
1448	724	6	6	80	80	122.9280	38.1077	4	42.2995
1437	724	6	6	65	21	17.1738	7.7282	2	9.1966
1309	715	6	6	50	50	100.3400	47.1598	4	56.5918
1072	715	6	6	16	16	15.2880	8.2555	1	9.7415
955	715	6	6	80	80	134.8160	64.7117	2	72.4771
1305	715	6	6	48	48	14.7744	8.1259	3	9.5073
256	715	6	6	25	25	19.8750	9.9375	2	11.6269
699	715	6	6	19	19	8.0940	4.6945	3	5.4456
1342	715	6	6	88	88	183.8144	56.9825	2	64.3902
972	715	6	6	84	84	71.1816	34.1672	3	37.9256
1255	715	6	6	60	60	22.3200	11.1600	3	12.3876
19	723	6	6	11	6	8.4216	2.6949	3	3.2339
196	723	6	6	99	99	129.6009	73.8725	1	81.2597
79	723	6	6	41	41	18.9420	11.1758	4	12.2934
429	723	6	6	87	87	59.1165	25.4201	4	28.2163
939	723	6	6	89	89	35.5110	12.4289	1	14.1689
1382	723	6	6	14	11	4.9720	2.1877	3	2.5596
52	723	6	6	34	34	37.6278	12.0409	2	13.6062
96	723	6	6	15	13	9.8748	4.8387	2	5.4677
379	723	6	6	56	56	109.9560	34.0864	3	37.8359
1089	723	6	6	53	53	44.5094	23.5900	3	26.6567
932	723	6	6	68	68	57.3036	32.6631	2	38.2158
256	723	6	6	39	39	37.2060	14.5103	2	15.9613
312	723	6	6	89	54	63.2610	21.5087	1	24.0897
173	726	6	6	58	58	45.6170	20.5277	3	23.6069
923	726	6	6	31	31	25.8912	9.0619	2	10.3306
234	726	6	6	18	18	17.9820	9.3506	1	10.7532
1156	726	6	6	50	50	42.7700	12.8310	3	14.6273
679	726	6	6	90	84	46.3092	20.8391	1	24.7985
550	726	6	6	95	30	38.1600	12.2112	2	13.9208
207	726	6	6	85	85	60.0780	27.0351	1	31.6311
823	726	6	6	71	71	107.1532	42.8613	3	49.2905
457	727	6	6	30	30	21.6960	11.0650	2	13.0567
434	727	6	6	24	24	10.9056	4.1441	3	4.8486
917	727	6	6	93	93	60.4128	24.7692	2	27.9892
1028	727	6	6	89	89	95.6928	47.8464	4	53.5880
1111	727	6	6	70	70	18.5640	5.9405	3	6.8316
861	727	6	6	93	93	79.7475	33.4939	2	39.1879
933	376	7	7	90	90	155.1420	77.5710	3	90.7581
989	376	7	7	22	22	11.0880	4.1026	2	4.5949
407	376	7	7	58	58	83.7810	49.4308	3	55.8568
1010	376	7	7	21	21	25.0425	14.2742	2	16.4153
1173	376	7	7	59	59	58.6047	29.3024	3	32.8187
1416	376	7	7	25	25	22.9350	11.2381	4	12.3619
124	388	7	7	20	20	14.0360	4.6319	3	5.1414
661	388	7	7	37	37	32.0346	12.1731	3	14.4860
1437	388	7	7	11	11	7.6560	4.4405	3	5.2398
667	388	7	7	87	87	113.3958	60.0998	4	71.5188
1005	388	7	7	30	30	25.4820	14.0151	3	16.6780
821	388	7	7	76	76	56.6124	21.5127	3	25.6001
1371	388	7	7	72	65	96.3300	34.6788	3	41.2678
867	388	7	7	86	86	54.9712	21.4388	3	24.6546
1550	388	7	7	17	17	14.1542	7.9264	1	8.7983
1061	388	7	7	88	88	46.7456	28.0474	3	31.9740
1383	388	7	7	21	21	22.2999	10.7040	2	12.7378
1	388	7	7	94	94	125.9130	37.7739	2	43.8177
801	381	7	7	31	31	24.6450	13.8012	2	15.1813
218	381	7	7	64	53	65.6352	24.9414	1	27.6850
408	381	7	7	63	46	40.4800	13.7632	2	15.8277
984	381	7	7	40	17	5.3703	2.0944	3	2.3038
1228	381	7	7	80	80	103.3680	39.2798	3	46.7430
911	381	7	7	31	31	28.0922	10.9560	1	12.3803
301	381	7	7	23	23	6.8264	2.6623	2	3.1415
158	381	7	7	89	89	46.4046	19.0259	1	22.4506
1555	387	7	7	74	74	89.5030	41.1714	3	45.7003
292	387	7	7	42	42	38.0100	19.3851	3	22.2929
136	387	7	7	13	13	28.1736	12.9599	2	15.0335
1018	387	7	7	97	97	50.5176	16.1656	3	18.5904
1488	387	7	7	76	76	92.4768	32.3669	2	36.2509
492	387	7	7	72	72	53.5248	23.5509	3	28.2611
1095	387	7	7	53	53	48.5692	27.1988	3	30.7346
113	387	7	7	76	76	102.6836	36.9661	1	42.5110
1501	387	7	7	83	83	73.2060	35.8709	4	41.2515
1185	387	7	7	18	14	6.9930	2.9371	1	3.2896
575	387	7	7	83	83	137.6057	44.0338	4	50.6389
845	387	7	7	67	67	45.6672	21.9203	2	26.0852
862	387	7	7	97	84	112.3668	50.5651	2	56.6329
1383	371	7	7	62	62	94.7422	41.6866	3	50.0239
440	371	7	7	23	9	2.7135	0.9497	1	1.0827
1296	371	7	7	55	55	81.4495	30.9508	3	35.2839
1433	371	7	7	49	49	76.0333	34.9753	1	40.5713
290	371	7	7	28	28	26.1800	12.8282	3	14.4959
186	371	7	7	24	24	19.8024	11.4854	1	12.7488
1229	371	7	7	29	29	11.6870	4.6748	1	5.1890
74	371	7	7	28	15	11.7750	5.7698	1	6.5199
836	371	7	7	16	16	6.2304	2.5545	2	2.9632
840	371	7	7	31	31	25.0573	11.2758	4	13.1927
97	371	7	7	92	92	23.3404	13.3040	3	14.9005
353	371	7	7	52	52	26.1248	11.2337	2	12.8064
730	371	7	7	83	83	77.0904	40.0870	3	48.1044
14	371	7	7	36	36	36.1296	20.9552	3	23.8889
547	399	7	7	33	33	34.3035	12.3493	4	14.2017
231	399	7	7	63	63	98.5005	45.3102	2	50.2943
1180	399	7	7	83	83	184.5090	94.0996	3	108.2145
1037	399	7	7	82	55	13.7170	4.8010	3	5.6172
1053	399	7	7	20	20	14.0600	6.7488	3	7.6261
1003	399	7	7	47	47	17.9634	8.0835	3	9.6194
1153	399	7	7	83	83	14.6744	5.5763	3	6.2455
704	399	7	7	47	47	26.8135	10.9935	3	12.7525
1015	419	7	7	85	85	80.0445	40.0222	4	46.8260
338	419	7	7	97	8	1.9152	0.9768	4	1.1331
808	419	7	7	33	33	18.3480	10.4584	4	12.5501
1371	419	7	7	32	32	26.0832	14.6066	4	16.9437
415	419	7	7	21	21	19.5552	9.9732	3	10.9705
992	419	7	7	80	80	80.1920	25.6614	2	30.7937
821	419	7	7	38	38	23.9514	11.4967	3	13.1062
505	419	7	7	42	42	25.2504	12.1202	4	13.8170
1454	419	7	7	59	53	80.8515	27.4895	2	31.6129
165	419	7	7	66	66	41.5800	17.0478	3	19.4345
182	419	7	7	40	40	22.0800	7.5072	4	8.9336
132	419	7	7	25	12	11.0592	4.7555	3	5.6590
282	419	7	7	28	21	8.5932	4.7263	2	5.3880
1169	400	7	7	90	90	104.5980	56.4829	4	63.8257
1065	400	7	7	56	56	45.2704	25.3514	3	29.4076
549	400	7	7	78	78	40.6224	16.2490	3	18.8488
953	400	7	7	80	80	94.2560	37.7024	4	44.8659
156	400	7	7	95	95	16.7200	6.1864	3	6.8050
160	400	7	7	66	66	63.2610	30.3653	3	34.3128
976	400	7	7	51	51	25.6581	10.7764	4	12.6084
1232	400	7	7	57	57	36.7137	16.1540	2	17.7694
49	400	7	7	27	27	28.2906	15.5598	3	18.2050
892	400	7	7	93	74	92.9292	42.7474	3	47.4496
737	417	7	7	72	72	51.6096	20.1277	4	24.1532
21	417	7	7	28	28	28.7056	15.5010	2	18.2912
610	417	7	7	30	30	38.8170	17.8558	2	19.8199
1547	417	7	7	45	6	7.1400	3.1416	3	3.4872
710	417	7	7	98	98	37.3184	19.7788	4	22.9434
1247	417	7	7	79	79	63.7056	36.3122	4	43.5746
50	417	7	7	12	12	27.0180	12.1581	2	13.6171
1253	417	7	7	36	17	9.5931	3.9332	2	4.5625
350	420	7	7	19	19	13.0074	4.5526	4	5.0534
1526	420	7	7	11	11	9.4380	3.3033	2	3.8318
1116	420	7	7	78	78	116.4306	43.0793	4	50.4028
373	420	7	7	72	72	117.2448	53.9326	1	63.6405
1043	420	7	7	27	27	23.3145	11.4241	4	12.7950
1420	420	7	7	47	47	36.5895	13.1722	2	14.6211
290	420	7	7	45	45	27.5400	12.6684	2	14.6953
1293	420	7	7	68	68	37.2096	12.2792	4	14.4895
634	439	7	7	12	12	13.9656	5.3069	2	6.0499
1038	439	7	7	86	86	28.0016	15.1209	3	17.6915
655	439	7	7	27	27	36.1746	20.2578	1	22.4862
245	439	7	7	46	46	38.3824	11.8985	1	13.6833
1061	439	7	7	46	46	37.4164	11.2249	1	12.4596
172	439	7	7	35	24	44.6208	24.5414	4	29.2043
791	441	7	7	41	41	31.7340	17.4537	2	20.7699
1007	441	7	7	35	35	27.8075	9.1765	4	10.8283
358	441	7	7	14	14	16.8000	6.2160	3	7.1484
747	441	7	7	10	10	7.8690	4.2493	4	4.8017
724	441	7	7	82	73	124.4796	51.0366	2	56.1403
1207	441	7	7	33	33	28.6902	15.7796	2	17.5154
1317	441	7	7	35	35	45.8780	25.2329	2	28.7655
1401	441	7	7	50	10	8.2680	3.7206	3	4.1299
1151	441	7	7	13	0	0.0000	0.0000	1	0.0000
1435	452	7	7	35	16	14.3616	5.8883	2	6.8304
1412	452	7	7	30	30	32.3910	14.5760	4	17.0539
336	452	7	7	91	91	44.9995	25.6497	3	28.7277
32	452	7	7	52	52	47.5904	20.4639	2	23.3288
115	452	7	7	82	82	28.7820	14.9666	3	17.9599
1424	452	7	7	36	36	73.1952	42.4532	3	48.3966
615	452	7	7	11	11	6.6825	3.2744	4	3.6018
1485	452	7	7	24	24	15.8400	6.9696	3	8.0150
848	452	7	7	59	59	50.6692	27.8681	1	31.7696
785	452	7	7	17	17	17.4420	7.1512	2	8.4384
1535	442	7	7	75	75	109.5000	36.1350	2	40.8325
1059	442	7	7	66	66	60.1920	25.2806	3	30.0839
930	442	7	7	71	71	58.8448	31.7762	3	35.5893
586	442	7	7	70	18	10.7352	4.7235	2	5.5265
1202	442	7	7	25	25	46.2950	20.3698	2	22.4068
913	442	7	7	40	40	30.6160	12.2464	1	13.5935
636	442	7	7	77	77	115.8696	69.5218	4	81.3405
1053	442	7	7	61	61	51.9110	23.8791	2	28.1773
1363	442	7	7	91	91	91.9828	43.2319	3	49.2844
846	442	7	7	21	21	12.9276	6.8516	3	8.1534
496	449	7	7	63	49	22.6380	12.9037	1	14.7102
1124	449	7	7	87	83	24.8751	12.6863	2	14.0818
1528	449	7	7	62	62	71.1016	40.5279	2	45.3912
1145	449	7	7	64	64	30.1440	17.1821	3	19.7594
735	449	7	7	55	28	21.8148	10.2530	3	11.4834
1551	449	7	7	42	42	20.9496	11.7318	2	12.9050
662	449	7	7	23	23	31.2110	11.8602	4	13.4020
336	469	7	7	66	66	35.6730	20.6903	1	23.7938
407	469	7	7	11	11	14.4771	6.8042	4	7.8248
1023	469	7	7	83	83	65.3376	35.9357	4	42.7635
320	469	7	7	87	36	64.5480	36.1469	3	39.7616
457	469	7	7	55	55	72.0940	33.8842	4	39.6445
873	469	7	7	16	16	18.4240	8.4750	1	9.7462
769	469	7	7	56	56	14.2072	6.8195	2	8.1152
253	469	7	7	48	48	19.6512	9.2361	3	10.5292
657	469	7	7	91	91	57.8760	28.9380	1	32.9893
1419	469	7	7	85	85	36.6860	21.2779	2	24.6824
1423	469	7	7	64	64	84.9408	26.3316	2	29.7547
314	464	7	7	44	44	44.7700	25.0712	3	28.3305
1251	464	7	7	38	38	63.9388	21.7392	4	24.7827
414	464	7	7	17	17	23.5450	10.3598	3	11.4994
951	464	7	7	98	98	58.6334	31.0757	4	36.0478
1313	464	7	7	79	79	145.5496	82.9633	4	99.5560
957	464	7	7	11	11	18.6219	8.3799	2	9.3855
880	464	7	7	19	19	22.8855	13.0447	2	14.6101
697	464	7	7	44	2	1.2236	0.3916	3	0.4503
1247	464	7	7	75	75	74.3400	37.9134	3	44.7378
1157	464	7	7	35	0	0.0000	0.0000	4	0.0000
281	464	7	7	14	14	17.3054	9.1719	3	10.8228
1351	464	7	7	21	21	18.2364	10.5771	3	12.4810
114	464	7	7	46	46	18.1976	10.0087	1	11.7102
182	478	7	7	47	47	35.4568	19.8558	3	22.2385
452	478	7	7	95	95	94.2400	49.0048	2	55.3754
469	478	7	7	43	43	20.5239	9.2358	4	10.4365
419	478	7	7	99	99	204.9894	90.1953	4	100.1168
569	478	7	7	49	49	80.5168	30.5964	2	35.1859
119	478	7	7	41	41	29.9136	13.4611	3	16.1533
1468	478	7	7	84	84	41.2776	19.8132	4	23.7758
125	478	7	7	78	78	70.5744	39.5217	2	47.0308
1035	478	7	7	57	57	22.1445	13.0653	1	15.1557
1424	478	7	7	78	78	167.7390	63.7408	3	72.6645
1401	478	7	7	59	22	17.4900	9.0948	2	10.7319
179	457	7	7	10	10	8.5250	2.9838	2	3.4015
635	457	7	7	91	91	50.2320	25.6183	4	28.6925
412	457	7	7	72	72	33.7824	18.5803	3	20.9957
1494	457	7	7	95	25	17.6400	9.1728	2	10.0901
951	457	7	7	25	25	26.5375	13.7995	2	15.5934
1022	457	7	7	41	41	27.2404	13.0754	1	14.9060
79	457	7	7	12	12	9.0288	2.7086	4	3.1691
935	457	7	7	86	86	130.0320	70.2173	2	77.9412
1072	457	7	7	92	92	69.9660	38.4813	3	43.8687
1488	457	7	7	46	38	27.5652	15.4365	2	17.1345
1384	457	7	7	40	40	53.4560	27.7971	4	31.4107
868	457	7	7	49	49	84.2016	30.3126	2	35.4657
369	482	7	7	73	73	85.6290	41.9582	3	49.9303
13	482	7	7	26	26	33.7610	18.5686	3	20.9825
1495	482	7	7	92	92	134.4672	61.8549	3	73.6073
1312	482	7	7	15	15	9.4095	3.8579	2	4.3594
303	482	7	7	50	1	1.3416	0.5098	1	0.6118
213	482	7	7	36	36	7.4592	3.8788	2	4.3830
474	513	7	7	62	62	85.1136	34.8966	3	41.5270
890	513	7	7	62	62	85.7646	43.7399	2	48.5513
1200	513	7	7	60	9	6.5637	2.6911	1	3.1217
684	513	7	7	15	4	1.1152	0.6468	2	0.7244
674	513	7	7	62	62	72.9492	22.6143	2	26.2326
291	513	7	7	83	83	103.1856	49.5291	3	56.9585
1440	513	7	7	64	64	77.3312	40.2122	2	47.4504
697	513	7	7	87	87	50.9124	20.3650	2	22.4015
1367	513	7	7	70	70	124.9500	64.9740	1	71.4714
184	513	7	7	29	29	48.3140	19.8087	4	23.5724
458	504	7	7	87	87	62.6400	18.7920	1	21.6108
1301	504	7	7	39	39	19.7964	6.5328	2	7.5127
745	504	7	7	33	33	15.1470	6.2103	4	7.0797
1268	504	7	7	12	12	7.8000	3.4320	3	3.8095
845	504	7	7	33	33	18.7440	9.9343	2	11.8218
968	504	7	7	14	14	10.0352	3.5123	4	3.9338
185	504	7	7	37	23	6.9483	3.0573	4	3.3936
974	504	7	7	24	24	6.8256	3.0033	1	3.4238
1311	504	7	7	15	15	26.0820	10.4328	3	11.9977
434	501	7	7	69	69	55.8486	20.6640	3	23.7636
1023	501	7	7	71	71	46.5760	17.2331	4	20.3351
401	501	7	7	86	86	35.5180	11.7209	3	13.9479
1123	501	7	7	57	57	46.9224	21.1151	2	23.6489
101	501	7	7	41	41	11.8080	4.6051	3	5.3419
877	501	7	7	48	48	40.9536	16.3814	2	19.4939
107	501	7	7	91	91	85.6492	39.3986	2	44.9144
444	501	7	7	67	67	78.0885	28.8927	2	32.3598
261	501	7	7	80	80	140.6080	46.4006	2	54.2887
811	501	7	7	24	24	32.0760	14.1134	3	15.9481
307	501	7	7	73	73	57.2612	33.7841	1	37.5004
990	501	7	7	11	11	16.1304	9.6782	3	10.6460
501	501	7	7	45	45	20.2275	8.0910	2	9.7092
720	495	7	7	95	95	40.8500	15.1145	3	17.8351
964	495	7	7	53	53	60.1179	31.8625	4	35.6860
647	495	7	7	81	81	133.1640	70.5769	1	79.0461
37	495	7	7	98	98	59.2116	34.3427	1	40.8678
1453	495	7	7	72	72	91.8072	44.9855	4	53.5327
1469	495	7	7	58	58	61.7700	21.6195	3	25.9434
1419	495	7	7	91	91	24.1696	10.8763	1	12.9428
816	506	7	7	48	48	48.3648	26.6006	1	31.1227
700	506	7	7	57	18	18.8136	7.9017	2	8.7709
1050	506	7	7	97	66	48.9984	18.1294	4	20.4862
1145	506	7	7	42	42	38.9046	21.3975	3	24.6071
30	506	7	7	25	25	12.3375	4.5649	3	5.2496
673	506	7	7	74	28	42.9632	18.0445	1	21.2925
716	506	7	7	82	82	57.8838	17.9440	4	19.9178
1000	506	7	7	66	23	29.0789	13.3763	2	16.0516
1295	506	7	7	44	44	39.8860	21.9373	3	24.5698
1139	506	7	7	51	51	78.7644	29.9305	3	33.5222
1317	539	7	7	34	34	26.1256	10.7115	3	12.2111
707	539	7	7	70	70	64.1410	21.1665	3	24.1298
977	539	7	7	33	33	12.5400	3.8874	3	4.5094
994	539	7	7	72	72	26.7336	14.4361	4	16.3128
944	539	7	7	37	37	12.0472	6.3850	4	7.1512
1094	539	7	7	78	78	94.0992	44.2266	3	52.1874
24	540	7	7	44	44	29.6868	11.8747	3	14.2496
1080	540	7	7	18	18	16.5564	4.9669	3	5.9106
204	540	7	7	94	94	76.7040	42.1872	4	50.6246
1273	540	7	7	37	37	40.4151	23.0366	3	27.6439
37	540	7	7	83	83	56.7471	23.8338	4	26.2172
214	540	7	7	84	84	132.6528	45.1020	1	50.9653
97	540	7	7	99	99	30.3732	11.5418	3	13.1577
447	540	7	7	71	71	73.6128	36.8064	3	40.4870
957	540	7	7	31	30	32.0760	10.9058	4	12.6507
1400	540	7	7	33	33	12.7710	6.6409	3	7.3714
70	540	7	7	17	17	8.4099	2.9435	3	3.4733
114	540	7	7	42	42	16.2288	8.6013	2	10.2355
518	530	7	7	47	47	24.9288	13.9601	3	16.1937
375	530	7	7	54	54	54.4104	21.2201	3	24.6153
392	530	7	7	79	79	35.9450	20.8481	2	23.7668
342	530	7	7	89	35	21.5250	7.1033	1	7.9557
491	530	7	7	71	71	94.6998	46.4029	2	53.8274
42	530	7	7	11	11	9.6162	5.5774	4	6.2467
1391	530	7	7	31	31	21.2164	7.2136	4	8.1514
48	530	7	7	30	30	24.8160	13.6488	1	15.2867
958	530	7	7	19	19	12.9200	6.5892	3	7.7094
202	530	7	7	78	78	51.1368	16.3638	2	18.4911
1324	530	7	7	36	36	61.9632	29.1227	3	32.0350
248	530	7	7	40	40	15.8240	7.5955	4	9.1146
358	530	7	7	58	58	69.6000	31.3200	4	36.6444
369	541	7	7	66	66	48.5760	14.5728	3	16.7587
1185	541	7	7	89	89	40.8510	16.3404	2	19.1183
296	541	7	7	96	96	18.7200	9.9216	1	11.6083
259	541	7	7	31	31	22.3820	9.4004	4	10.8105
1102	541	7	7	41	41	26.4860	8.7404	1	9.7892
546	541	7	7	68	68	85.0680	44.2354	4	51.7554
1069	541	7	7	14	2	0.5130	0.2719	1	0.3154
646	541	7	7	40	40	22.0160	12.9894	1	14.4182
1061	541	7	7	39	39	23.3064	11.6532	4	13.6342
278	541	7	7	45	45	60.4800	30.8448	3	34.8546
194	544	7	7	20	20	31.5840	16.7395	3	18.7482
970	544	7	7	20	20	24.8800	10.9472	3	12.9177
200	544	7	7	99	99	102.3165	39.9034	2	45.0908
537	544	7	7	44	10	13.2500	4.7700	2	5.3424
354	544	7	7	54	54	42.5250	21.2625	2	23.8140
903	544	7	7	83	83	75.2976	36.1428	2	41.2028
400	544	7	7	31	31	18.1753	7.4519	3	8.2716
1083	544	7	7	21	21	3.3600	1.6128	3	1.8063
593	544	7	7	78	78	78.7644	37.0193	3	42.5722
916	544	7	7	46	46	40.1948	22.1071	3	24.3178
1093	544	7	7	23	7	9.6383	2.9879	3	3.3166
976	544	7	7	33	33	22.0077	7.9228	2	9.3489
1326	544	7	7	97	97	64.6893	36.8729	2	43.5100
278	572	7	7	15	15	15.6240	8.7494	2	9.7118
1081	572	7	7	40	40	60.5280	27.2376	4	29.9614
644	572	7	7	49	49	20.4624	11.8682	4	13.8858
1127	572	7	7	77	77	119.0266	65.4646	1	73.3204
1237	572	7	7	22	22	26.6200	12.5114	4	14.3881
1320	572	7	7	76	76	90.9720	41.8471	1	48.9611
1071	572	7	7	90	90	118.8000	36.8280	2	41.9839
261	572	7	7	80	80	86.5280	32.0154	2	36.1774
1131	572	7	7	30	30	41.0400	12.7224	1	14.7580
494	572	7	7	88	88	62.8408	24.5079	1	27.2038
18	572	7	7	65	65	76.3620	25.1995	3	27.9714
145	571	7	7	46	17	13.5065	6.7533	1	7.5637
283	571	7	7	46	46	59.0226	18.2970	3	20.8586
699	571	7	7	92	92	74.4648	27.5520	3	31.6848
1009	571	7	7	94	94	111.6720	41.3186	4	48.7559
79	571	7	7	85	85	66.1980	21.8453	4	25.9959
482	571	7	7	56	56	20.4400	10.8332	3	12.1332
99	571	7	7	40	40	36.8160	14.3582	1	16.6555
1248	571	7	7	71	71	73.2933	29.3173	3	32.8354
505	571	7	7	90	90	90.1800	41.4828	3	48.1200
1175	571	7	7	90	90	80.9640	29.9567	2	33.5515
1138	571	7	7	79	79	98.3076	32.4415	2	37.9566
777	573	7	7	27	27	36.1584	12.2939	1	13.8921
1553	573	7	7	71	71	44.9004	17.5112	1	20.6632
783	573	7	7	70	70	98.5530	30.5514	2	34.8286
1120	573	7	7	59	59	56.4984	31.6391	4	37.3341
937	573	7	7	94	94	193.4238	71.5668	3	83.7332
1486	573	7	7	76	64	59.2384	21.9182	4	25.8635
983	573	7	7	43	43	18.6878	6.5407	4	7.8488
96	565	7	7	15	15	9.4950	5.4122	1	6.0617
406	565	7	7	27	27	20.3688	9.9807	2	11.5776
1449	565	7	7	81	11	4.4979	2.3839	3	2.6700
1439	565	7	7	86	86	51.6000	22.7040	3	26.7907
1056	565	7	7	99	99	113.1273	44.1196	2	49.8551
1060	565	7	7	44	42	60.2700	21.6972	1	25.8197
317	565	7	7	30	30	22.8900	11.4450	2	12.8184
573	565	7	7	83	83	101.2932	48.6207	2	55.4276
950	565	7	7	31	31	44.1037	18.0825	3	20.0716
234	565	7	7	87	87	72.8190	29.1276	3	34.9531
823	565	7	7	37	4	5.6252	2.2501	3	2.5201
200	565	7	7	61	61	66.2765	36.4521	4	43.7425
923	565	7	7	89	15	12.0960	6.8947	2	7.6531
251	561	7	7	61	61	77.3968	41.7943	3	48.0634
1134	561	7	7	45	45	33.5790	13.4316	1	15.7150
45	561	7	7	76	76	13.2924	5.5828	3	6.3086
607	561	7	7	95	95	81.8710	39.2981	3	45.9788
1211	561	7	7	95	52	92.6276	36.1248	3	42.6273
228	561	7	7	32	32	11.0208	5.7308	3	6.5904
58	561	7	7	60	33	38.1150	11.4345	3	13.6071
1300	561	7	7	45	45	22.1850	7.0992	2	8.0221
939	597	7	7	33	33	13.6290	6.4056	3	7.5586
262	597	7	7	81	14	6.0032	2.7615	2	3.2586
318	597	7	7	72	72	58.6872	25.8224	1	28.4046
1295	597	7	7	21	21	23.3100	8.6247	2	10.0909
339	597	7	7	76	76	53.2000	19.1520	2	22.2163
502	597	7	7	27	27	38.5155	23.1093	4	25.8824
745	597	7	7	19	19	7.5905	2.8085	1	3.2298
429	597	7	7	61	61	28.5541	11.4216	3	13.1348
1378	597	7	7	56	56	12.6728	6.0829	1	7.0562
89	597	7	7	34	34	31.3548	15.9909	3	18.0697
106	597	7	7	31	31	35.7864	11.0938	2	12.3141
56	597	7	7	36	36	7.9236	3.2487	1	3.6385
83	605	7	7	53	53	108.9892	46.8654	3	53.4266
832	605	7	7	26	26	47.1744	15.5676	3	18.2141
143	605	7	7	13	13	13.7514	6.8757	1	7.8383
1065	605	7	7	45	45	39.7620	11.9286	3	13.9565
1002	605	7	7	91	85	105.5700	47.5065	1	56.5327
459	605	7	7	95	56	19.3536	6.3867	2	7.4724
116	605	7	7	85	85	118.1075	62.5970	2	73.2385
732	605	7	7	72	72	28.8288	11.5315	3	13.2612
882	588	7	7	25	25	18.6750	10.8315	2	12.6729
445	588	7	7	19	19	19.7220	7.0999	3	8.4489
928	588	7	7	88	88	81.3120	31.7117	2	36.7856
1038	588	7	7	84	84	28.5936	13.7249	3	15.2346
1122	588	7	7	89	89	21.0752	6.3226	3	7.2078
872	588	7	7	88	88	90.9216	43.6424	2	51.0616
567	581	7	7	13	11	14.2175	6.1135	3	7.1528
610	581	7	7	87	20	15.4360	7.4093	2	8.8171
893	581	7	7	78	78	24.1332	11.1013	1	12.3224
1189	581	7	7	26	26	6.1256	2.3890	3	2.6518
1033	581	7	7	82	82	81.4424	30.9481	3	36.8282
356	581	7	7	32	32	35.4944	11.3582	1	12.8348
827	581	7	7	24	24	12.9960	5.0684	2	5.9807
1389	581	7	7	67	67	58.1493	24.4227	3	28.8188
433	581	7	7	61	61	35.0262	17.5131	2	20.4903
1010	581	7	7	40	40	62.5400	33.1462	3	37.7867
839	581	7	7	60	60	19.4040	6.2093	3	6.9544
523	581	7	7	41	41	24.6820	10.8601	2	12.4891
1472	581	7	7	64	64	50.6880	16.2202	4	19.1398
184	581	7	7	48	48	68.5440	30.8448	4	36.3969
200	581	7	7	72	72	62.9640	20.7781	3	24.1026
68	586	7	7	78	78	166.6080	61.6450	1	70.8918
911	586	7	7	85	85	60.2820	29.5382	1	33.9689
1500	586	7	7	20	15	13.7370	5.9069	4	6.6157
877	586	7	7	84	84	67.6872	36.5511	3	42.0338
41	586	7	7	69	69	30.0909	14.4436	1	17.1879
578	586	7	7	75	75	56.6775	28.3388	3	31.7395
1354	586	7	7	29	29	13.3052	7.3179	3	8.5619
584	586	7	7	89	66	76.9230	34.6153	3	38.0768
921	586	7	7	26	26	14.0400	8.1432	4	9.2832
738	586	7	7	77	77	72.6495	34.8718	3	41.4974
1287	586	7	7	89	89	44.8560	17.9424	1	20.2749
784	586	7	7	53	53	10.1972	3.8749	3	4.4174
1467	586	7	7	91	91	148.2936	45.9710	1	51.0278
1507	625	7	7	44	44	35.6224	13.8927	1	15.4209
98	625	7	7	44	44	29.7924	17.8754	2	20.9142
1208	625	7	7	33	33	34.0956	18.7526	4	21.0029
998	625	7	7	91	91	43.2250	14.6965	2	16.1662
1214	625	7	7	44	44	20.3280	10.1640	3	11.9935
565	625	7	7	72	72	24.6240	12.3120	4	14.4050
1368	625	7	7	89	86	167.9150	60.4494	3	70.1213
931	625	7	7	96	96	69.3120	29.8042	3	33.9768
1414	625	7	7	46	46	19.7248	7.1009	2	8.3791
1524	625	7	7	14	5	2.7720	1.0811	2	1.2757
48	625	7	7	17	17	12.4644	4.9858	3	5.8334
1358	625	7	7	35	35	40.4250	14.9573	3	17.2009
548	625	7	7	32	32	53.8240	30.6797	3	35.2817
1418	625	7	7	19	19	11.3183	5.8855	1	6.5918
781	625	7	7	51	51	98.7105	31.5874	3	36.3255
1271	630	7	7	36	25	49.0000	26.9500	4	32.0705
1154	630	7	7	45	45	28.3050	12.7372	3	14.6478
1504	630	7	7	81	81	66.9708	24.7792	4	28.4961
455	630	7	7	44	32	18.8160	9.5962	3	11.3235
898	630	7	7	16	11	8.2302	3.5390	4	4.2114
1541	630	7	7	20	20	22.4200	12.5552	4	14.1874
1171	630	7	7	71	71	128.6946	68.2081	3	75.7110
1454	630	7	7	83	83	95.6658	36.3530	4	40.7154
604	630	7	7	46	46	20.1250	7.2450	1	8.2593
448	630	7	7	85	85	52.3600	30.8924	2	34.2906
1331	630	7	7	50	50	41.1000	23.8380	2	26.4602
1387	630	7	7	17	17	18.3923	6.4373	4	7.4029
804	630	7	7	99	99	72.2007	24.5482	2	29.4578
1408	630	7	7	52	32	31.3760	9.4128	3	10.7306
11	630	7	7	30	9	11.0565	3.8698	3	4.6051
701	624	7	7	72	72	27.5400	13.4946	3	15.9236
957	624	7	7	26	26	37.8378	20.4324	3	23.0886
1334	624	7	7	91	91	70.3248	32.3494	3	38.4958
618	624	7	7	14	14	8.0360	3.2948	2	3.7231
1207	624	7	7	49	0	0.0000	0.0000	1	0.0000
584	624	7	7	52	52	57.9124	33.0101	3	37.9616
1307	624	7	7	15	15	8.5140	4.6827	3	5.4788
285	624	7	7	53	53	47.3184	22.7128	4	25.8926
647	624	7	7	19	19	20.3034	9.5426	1	10.6877
291	624	7	7	59	59	73.3488	35.9409	2	41.6914
214	624	7	7	51	51	51.7752	24.8521	3	27.5858
31	624	7	7	28	10	7.9050	2.6086	2	2.8955
580	624	7	7	39	39	55.4541	21.0726	2	24.4442
491	624	7	7	12	12	13.4784	6.8740	2	8.1801
1311	612	7	7	55	55	100.9470	39.3693	4	46.4558
1461	612	7	7	93	93	128.5632	41.1402	2	48.5454
1012	612	7	7	59	29	24.0120	12.0060	2	14.4072
802	612	7	7	75	75	121.0950	37.5395	2	44.6720
1018	612	7	7	33	33	9.8208	4.5176	3	5.1501
369	612	7	7	37	37	28.9340	13.5990	4	15.3669
758	612	7	7	55	55	75.4435	33.1951	4	36.8466
735	612	7	7	52	52	35.1624	11.9552	3	13.5094
1218	612	7	7	38	38	38.2470	22.5657	2	25.0479
1328	612	7	7	71	71	59.3702	23.1544	4	26.1645
1411	612	7	7	27	27	28.2150	12.6967	4	14.0933
1162	612	7	7	23	23	12.7995	5.5038	1	6.2743
352	612	7	7	14	14	5.0652	2.0261	3	2.3300
808	612	7	7	76	76	39.0868	19.9343	3	22.1271
94	639	7	7	37	37	12.1582	7.0518	3	8.0391
431	639	7	7	36	36	15.8976	7.7898	4	8.5688
248	639	7	7	25	25	9.4600	4.2570	3	4.8956
797	639	7	7	60	60	60.4440	33.8486	2	38.5874
293	639	7	7	42	42	30.9120	12.6739	2	14.9552
976	639	7	7	41	41	22.0662	8.8265	4	10.3270
487	639	7	7	58	58	82.9400	37.3230	3	42.9214
810	639	7	7	31	31	10.2486	3.5870	3	4.1968
987	639	7	7	18	18	20.9790	10.9091	1	12.5455
870	639	7	7	51	51	49.2303	15.7537	3	18.5894
1220	639	7	7	96	96	86.1120	40.4726	2	48.5671
1208	640	7	7	94	94	137.5878	64.6663	4	75.6596
1397	640	7	7	37	37	29.1005	16.5873	3	19.9048
415	640	7	7	77	77	91.8687	29.3980	3	35.2776
658	640	7	7	79	77	66.0352	25.0934	3	29.8611
342	640	7	7	93	93	80.9100	33.1731	2	38.4808
1291	640	7	7	90	90	99.3600	49.6800	4	55.6416
1148	640	7	7	95	95	86.8870	27.8038	3	31.9744
626	646	7	7	57	57	34.5591	12.4413	3	14.1831
803	646	7	7	44	44	52.5096	15.7529	2	17.6432
686	646	7	7	76	76	52.5616	21.5503	4	24.5673
1036	646	7	7	32	32	38.3488	18.0239	1	20.1868
1132	646	7	7	28	28	17.1976	7.7389	1	9.0545
16	646	7	7	20	20	42.8960	17.5874	1	20.7531
659	646	7	7	81	81	101.4039	31.4352	4	34.8931
703	646	7	7	65	22	30.7098	13.8194	2	16.4451
986	646	7	7	43	43	72.2400	39.7320	3	44.4998
1282	646	7	7	51	51	94.7376	36.0003	3	40.3203
1125	646	7	7	76	76	89.0188	49.8505	2	54.8356
1429	654	11	11	32	32	28.4160	11.3664	3	13.1850
86	654	11	11	57	57	98.1882	56.9492	2	65.4916
996	654	11	11	67	67	30.7530	12.9163	2	15.3704
1385	654	11	11	28	28	28.8960	11.2694	2	13.1852
1362	654	11	11	40	40	29.8000	15.7940	2	18.4790
286	654	11	11	93	93	67.3506	34.3488	3	40.8751
396	654	11	11	42	42	76.2048	33.5301	3	38.8949
479	654	11	11	97	90	83.2050	36.6102	3	41.7356
230	654	11	11	56	56	29.9880	16.1935	2	18.2987
979	654	11	11	55	55	103.9500	46.7775	3	56.1330
1435	654	11	11	59	6	7.5072	4.3542	3	5.0944
1212	654	11	11	61	61	16.4883	8.4090	1	9.5863
735	654	11	11	50	50	30.1350	17.4783	1	19.7505
561	643	11	11	89	89	27.4120	12.6095	2	15.1314
1098	643	11	11	65	65	29.8155	11.0317	2	12.7968
1461	643	11	11	78	78	63.8976	20.4472	1	22.4919
1105	643	11	11	23	23	23.8280	10.2460	3	12.2952
1028	643	11	11	71	71	52.4832	30.9651	1	35.3002
845	643	11	11	99	99	50.6088	29.8592	2	34.0395
1394	643	11	11	26	7	6.0214	2.0473	2	2.4363
1304	643	11	11	66	38	8.4018	4.3689	3	4.8495
428	643	11	11	82	82	18.6796	5.7907	2	6.8909
1498	643	11	11	35	35	25.7600	11.8496	3	13.8640
262	643	11	11	63	63	29.5470	13.8871	4	16.1090
439	643	11	11	80	80	120.4000	62.6080	4	69.4949
322	643	11	11	53	53	72.6524	24.7018	3	27.9130
672	643	11	11	40	40	44.0880	26.0119	2	28.8732
1475	648	11	11	82	82	148.8792	84.8611	2	95.8930
1452	648	11	11	61	61	84.6192	25.3858	1	30.4630
375	648	11	11	58	58	49.1434	19.6574	3	23.1957
486	648	11	11	39	39	23.5638	12.0175	2	13.4596
569	648	11	11	56	56	93.7888	55.3354	3	62.5290
319	648	11	11	63	48	32.2560	12.5798	4	14.9700
1069	648	11	11	92	92	16.2564	5.6897	4	6.8276
1524	648	11	11	63	63	41.2776	22.7027	3	25.6541
1302	648	11	11	47	47	35.6495	14.6163	1	17.1011
825	648	11	11	77	77	74.0894	31.1175	3	35.1628
282	648	11	11	97	97	28.8672	13.8563	3	16.2119
353	648	11	11	97	97	83.7595	32.6662	3	36.9128
5	647	11	11	96	26	24.4842	12.7318	2	14.0050
382	647	11	11	26	26	23.1660	12.0463	2	13.6123
1225	647	11	11	41	41	31.0288	15.2041	1	17.3327
255	647	11	11	12	12	4.3776	1.3133	4	1.5366
1192	647	11	11	87	87	46.8930	25.3222	2	28.1076
355	647	11	11	93	93	29.3787	16.4521	3	18.7554
892	647	11	11	47	39	33.0057	18.4832	2	20.5164
109	647	11	11	40	40	83.7400	31.8212	3	36.2762
898	647	11	11	72	72	45.1008	22.5504	3	24.8054
1235	647	11	11	32	31	15.4008	5.2363	4	6.0741
1052	647	11	11	34	34	21.4200	11.1384	3	12.3636
43	647	11	11	18	18	15.3306	5.3657	3	6.3315
1098	647	11	11	43	43	25.1034	13.3048	2	15.8327
222	647	11	11	76	76	114.0760	42.2081	2	47.6952
1409	650	11	11	43	43	11.8508	4.6218	2	5.4999
66	650	11	11	62	62	106.6400	47.9880	2	54.2264
976	650	11	11	62	62	31.1922	11.2292	2	13.3627
220	650	11	11	51	51	54.6210	16.9325	1	19.3031
1342	650	11	11	20	20	32.8240	13.7861	3	15.5783
266	650	11	11	68	68	47.3688	27.4739	1	30.2213
231	699	11	11	64	64	61.0560	26.2541	3	29.9297
527	699	11	11	76	76	92.2488	32.2871	4	37.1302
371	699	11	11	40	27	5.8806	2.9403	3	3.4696
1254	699	11	11	12	12	24.6624	12.0846	3	13.7764
165	699	11	11	91	91	87.5875	39.4144	2	46.5090
727	699	11	11	60	60	56.1540	30.8847	1	36.1351
1331	699	11	11	18	8	8.9872	3.2354	4	3.5913
348	699	11	11	42	42	21.1806	7.2014	4	8.1376
177	699	11	11	80	80	50.4640	28.7645	2	32.5039
1420	699	11	11	46	46	46.9522	15.9637	2	17.7197
810	699	11	11	20	20	6.1560	3.5705	3	4.1061
1081	699	11	11	78	78	77.1732	27.0106	1	29.7117
1097	699	11	11	55	55	47.3000	28.3800	3	31.2180
1047	699	11	11	49	49	63.3080	27.8555	1	30.9196
1197	699	11	11	45	45	59.3460	27.8926	4	32.9133
1134	676	11	11	28	28	23.4416	11.4864	2	13.3242
512	676	11	11	82	34	44.7168	23.6999	3	26.5439
1234	676	11	11	21	21	4.8216	2.1215	3	2.5034
212	676	11	11	100	100	64.7400	25.8960	2	29.2625
988	676	11	11	45	10	18.4110	6.6280	2	7.4234
218	676	11	11	55	55	68.1120	34.0560	2	38.1427
555	676	11	11	84	84	87.0912	41.8038	2	47.6563
372	676	11	11	32	32	52.2176	21.4092	3	23.7642
922	676	11	11	39	39	37.3737	20.1818	1	22.6036
363	678	11	11	32	32	34.9440	10.8326	3	12.1325
899	678	11	11	70	70	47.0400	25.4016	4	30.2279
1262	678	11	11	35	35	14.6300	7.7539	2	9.1496
906	678	11	11	76	76	20.1096	9.2504	3	10.2679
829	678	11	11	68	68	76.7312	41.4348	3	48.0644
646	678	11	11	20	20	15.1040	8.4582	2	9.8961
1195	678	11	11	15	15	14.6910	5.1419	3	6.0674
1106	678	11	11	84	84	70.2240	26.6851	2	30.6879
229	678	11	11	80	80	80.2800	37.7316	3	41.8821
1299	678	11	11	12	12	11.9232	4.0539	4	4.7025
63	678	11	11	11	11	14.9270	7.7620	3	9.1592
240	678	11	11	18	18	7.8948	4.5000	3	5.3100
123	678	11	11	43	43	69.3504	37.4492	1	43.8156
130	686	11	11	99	99	94.9311	36.0738	2	42.2063
401	686	11	11	13	13	3.3670	1.3131	3	1.5363
417	686	11	11	31	31	44.6896	16.0883	3	18.3407
367	686	11	11	28	28	55.7004	31.1922	2	35.5591
517	686	11	11	14	14	17.1360	8.7394	1	9.7881
68	686	11	11	47	47	80.3136	24.8972	3	28.3828
1416	686	11	11	93	93	149.9532	53.9832	3	62.0807
74	686	11	11	89	89	53.0974	18.5841	3	21.7434
984	686	11	11	80	80	36.9360	11.8195	3	14.0652
1373	686	11	11	52	52	89.8560	45.8266	3	51.3258
664	698	11	11	53	53	46.1100	23.9772	1	26.6147
15	698	11	11	70	70	94.5770	46.3427	1	55.1478
404	698	11	11	43	43	17.2000	6.7080	4	7.9154
381	698	11	11	30	30	34.2510	11.6453	2	13.5085
864	698	11	11	87	87	75.1593	25.5542	1	30.1540
974	698	11	11	13	1	0.3871	0.2206	2	0.2449
1058	698	11	11	17	17	22.9908	8.2767	3	9.2699
808	698	11	11	86	86	53.7930	20.9793	2	24.9654
1557	698	11	11	83	83	55.7760	26.7725	3	31.3238
1077	726	11	11	83	83	137.4480	71.4730	2	80.7645
267	726	11	11	70	70	18.5920	7.2509	3	8.0485
1137	726	11	11	12	12	7.6464	3.7467	2	4.2338
500	726	11	11	58	58	83.3112	28.3258	3	31.4416
438	726	11	11	60	60	40.5300	21.8862	3	24.9503
1454	726	11	11	70	70	125.7690	72.9460	2	85.3468
1110	726	11	11	41	41	42.4760	16.9904	2	18.6894
167	726	11	11	91	57	19.1520	6.7032	1	7.5076
1437	726	11	11	36	22	20.2884	8.9269	2	10.1767
1160	726	11	11	24	24	23.8464	10.4924	2	12.2761
17	726	11	11	39	39	62.9694	25.1878	1	29.7216
328	726	11	11	100	100	47.8800	28.2492	4	31.3566
1370	726	11	11	60	60	49.9800	22.4910	2	25.8647
1360	726	11	11	91	91	125.5254	69.0390	3	76.6333
622	706	11	11	25	25	7.6950	2.6933	4	3.2320
1265	706	11	11	56	56	20.1600	10.6848	3	12.2875
1309	706	11	11	41	41	55.3254	21.5769	1	25.0292
33	706	11	11	71	71	30.8992	12.3597	3	13.8429
328	706	11	11	91	91	68.7960	31.6462	3	36.7096
172	706	11	11	90	45	67.2300	24.8751	3	29.3526
1055	706	11	11	28	28	18.5976	9.4848	3	10.8127
1559	721	11	11	47	47	32.7402	11.7865	1	13.4366
789	721	11	11	85	85	123.0800	72.6172	2	82.7836
1126	721	11	11	46	46	31.4824	10.7040	2	11.8814
943	721	11	11	20	20	26.1820	15.1856	3	17.4634
1492	721	11	11	78	78	40.3104	14.1086	1	15.5195
1403	721	11	11	54	54	52.7040	31.6224	3	34.7846
527	721	11	11	49	49	46.6480	17.7262	1	21.0942
1182	721	11	11	28	28	14.1120	5.7859	3	6.7116
360	721	11	11	24	24	15.0912	8.7529	1	9.9783
123	721	11	11	95	4	4.9152	2.2118	2	2.4772
6	721	11	11	47	47	27.0250	16.2150	2	18.3230
711	730	11	11	81	81	93.6360	36.5180	2	41.6305
994	730	11	11	19	19	7.5050	2.7018	2	3.0260
144	730	11	11	54	54	9.9144	4.9572	2	5.5521
1547	730	11	11	84	84	71.9712	34.5462	2	39.3827
871	730	11	11	32	32	33.3248	13.6632	3	15.1662
927	730	11	11	22	22	4.4352	2.1289	3	2.5547
344	730	11	11	62	24	22.9824	9.1930	3	10.2962
534	730	11	11	62	62	102.6844	56.4764	4	67.7717
1110	730	11	11	90	40	62.7200	35.7504	2	39.6829
1354	730	11	11	58	58	26.6104	13.3052	3	15.7001
487	724	11	11	58	58	51.2720	25.1233	3	28.6406
170	724	11	11	70	70	109.7600	36.2208	3	42.3783
1120	724	11	11	34	34	29.0700	9.0117	4	10.7239
976	724	11	11	72	72	46.3320	25.0193	1	29.0224
993	724	11	11	37	37	65.7675	34.8568	2	39.7368
943	724	11	11	78	78	61.6512	33.9082	3	40.0117
1093	724	11	11	70	67	103.5485	40.3839	2	46.0376
514	371	13	13	58	58	57.7390	17.3217	2	19.0539
810	371	13	13	98	77	23.7006	9.7172	3	11.2720
653	371	13	13	65	65	56.0170	31.9297	4	36.3999
1536	371	13	13	69	69	51.3912	29.2930	2	33.1011
447	371	13	13	86	86	104.0256	56.1738	2	62.3529
1009	371	13	13	84	84	112.2660	50.5197	1	55.5717
54	371	13	13	70	51	58.2777	32.0527	3	35.2580
419	377	13	13	99	99	127.2348	61.0727	3	71.4551
330	377	13	13	88	88	150.6032	66.2654	2	75.5426
1012	377	13	13	57	57	58.2084	30.8505	1	33.9356
109	377	13	13	99	99	168.1515	63.8976	2	74.7602
846	377	13	13	13	13	8.2251	3.2078	3	3.7531
609	377	13	13	31	31	36.1305	13.0070	3	14.8280
492	377	13	13	94	94	81.5262	45.6547	2	52.0464
842	377	13	13	80	80	92.1600	47.0016	4	52.6418
1352	377	13	13	47	47	49.8200	26.4046	3	30.1012
236	377	13	13	69	69	72.4362	26.8014	3	30.8216
879	377	13	13	71	71	31.5240	11.6639	4	13.7634
509	377	13	13	86	86	96.4060	32.7780	3	39.0058
792	377	13	13	57	57	50.9922	22.9465	2	25.7001
1502	377	13	13	41	41	46.0840	17.9728	3	20.8484
739	379	13	13	60	60	72.8280	36.4140	1	41.5120
489	379	13	13	44	44	41.3556	22.7456	1	25.4751
1239	379	13	13	84	84	107.2512	52.5531	3	60.9616
550	379	13	13	52	52	44.9280	25.6090	3	28.4260
1472	379	13	13	29	10	11.2200	3.8148	3	4.2344
1409	379	13	13	39	39	12.1953	4.7562	2	5.6599
866	379	13	13	13	13	18.4418	10.8807	3	12.9480
523	379	13	13	89	89	76.5400	35.2084	4	41.1938
1139	379	13	13	32	32	49.4208	27.6756	2	32.9340
849	379	13	13	78	78	54.0540	17.2973	3	20.7568
267	387	13	13	75	59	20.0777	6.8264	4	7.5773
1537	387	13	13	92	92	123.0684	39.3819	2	45.2892
1260	387	13	13	69	69	25.8888	8.8022	3	10.2106
118	387	13	13	63	63	52.2144	22.4522	4	26.2691
428	387	13	13	18	18	6.2712	2.8848	4	3.2021
1470	387	13	13	38	38	38.4636	12.6930	2	15.2316
1460	387	13	13	19	19	23.4726	8.6849	4	9.8139
1077	387	13	13	42	42	91.1904	50.1547	3	57.6779
667	387	13	13	25	25	23.2750	8.6118	3	9.9036
1483	387	13	13	74	28	33.3984	14.0273	1	16.5522
594	387	13	13	82	82	19.0240	5.8974	4	6.5461
971	387	13	13	66	23	30.8085	14.1719	2	17.0063
1400	387	13	13	44	44	18.5416	10.3833	3	11.6293
1365	370	13	13	28	28	7.8652	4.2472	3	5.0117
995	370	13	13	86	86	46.4830	15.8042	2	18.0168
1278	370	13	13	44	44	68.2440	34.1220	3	37.8754
428	370	13	13	49	49	16.0867	8.0434	4	8.9282
272	370	13	13	66	66	147.0942	69.1343	4	81.5785
1155	370	13	13	39	39	22.7292	8.6371	4	10.1918
1211	370	13	13	26	26	47.2992	15.6087	2	18.1061
628	370	13	13	83	83	60.4240	21.1484	1	24.9551
1232	370	13	13	31	31	15.7635	8.6699	2	9.6236
1394	370	13	13	33	33	48.4242	26.6333	2	30.3620
163	409	13	13	84	79	103.4110	40.3303	4	47.9931
20	409	13	13	52	52	80.9536	29.9528	1	33.2476
37	409	13	13	90	32	15.2640	8.0899	1	9.5461
1546	409	13	13	36	36	8.1252	3.9813	3	4.4591
136	409	13	13	71	18	41.0994	23.0157	1	25.7776
1246	409	13	13	24	24	16.6320	7.9834	2	9.1809
1450	409	13	13	78	8	10.1936	5.3007	3	5.9368
107	409	13	13	83	83	58.5897	25.1936	3	29.7284
603	409	13	13	96	96	44.8704	17.0508	2	19.0969
1406	409	13	13	58	58	12.0176	6.6097	1	7.4690
581	399	13	13	64	64	92.6976	41.7139	2	47.1367
691	399	13	13	63	63	79.0020	28.4407	2	33.8444
774	399	13	13	52	52	53.5080	17.1226	1	19.5198
524	399	13	13	21	21	16.0776	6.9134	3	7.8121
1274	399	13	13	69	69	39.7716	23.0675	1	25.3743
585	399	13	13	97	97	97.2716	57.3902	2	68.8682
1507	399	13	13	25	25	25.3000	8.6020	2	9.8923
371	403	13	13	83	83	29.0334	11.0327	4	12.6876
200	403	13	13	41	28	25.2280	12.6140	3	14.8845
1443	403	13	13	13	13	16.0797	8.0398	3	9.1654
833	403	13	13	92	92	123.1328	55.4098	2	65.3836
1104	403	13	13	61	61	73.2305	41.0091	1	47.9806
1120	403	13	13	19	9	6.3099	2.3347	4	2.5915
1070	403	13	13	43	43	63.3906	22.1867	4	25.0710
1220	403	13	13	81	81	61.6005	35.7283	2	40.3730
771	403	13	13	47	47	31.0576	10.5596	2	11.8268
560	403	13	13	21	21	13.6080	7.8926	3	9.0765
777	403	13	13	79	79	99.9192	35.9709	1	39.5680
127	403	13	13	56	56	39.9504	11.9851	3	13.3035
517	403	13	13	50	50	69.7000	27.1830	1	32.6196
494	403	13	13	29	29	20.7089	8.6977	3	10.0893
861	413	13	13	59	59	57.8200	27.1754	3	31.7952
238	413	13	13	63	63	53.3673	25.0826	1	29.0958
961	413	13	13	80	80	53.4480	27.7930	1	32.2399
1498	413	13	13	71	14	15.4560	6.9552	4	7.9985
715	413	13	13	54	54	35.9910	16.9158	2	20.1298
1504	413	13	13	46	46	32.9130	15.4691	3	17.6348
282	413	13	13	89	89	49.6620	24.3344	1	27.7412
99	413	13	13	83	83	99.8988	56.9423	2	66.0531
519	417	13	13	58	58	115.2112	57.6056	2	63.9422
523	417	13	13	81	81	43.1892	16.4119	1	19.0378
1339	417	13	13	64	3	1.9650	0.7663	2	0.9119
36	417	13	13	26	26	18.2520	8.0309	4	9.0749
412	417	13	13	87	87	62.4312	34.3372	3	39.8312
1255	417	13	13	48	48	29.7600	12.2016	1	14.5199
285	417	13	13	95	95	70.6800	39.5808	4	45.5179
1222	417	13	13	25	21	16.4640	9.3845	2	10.5106
385	417	13	13	42	1	0.7020	0.2176	3	0.2502
922	417	13	13	73	73	111.5513	56.8912	3	67.1316
1285	417	13	13	34	34	23.5246	8.2336	4	9.5510
163	427	13	13	13	13	11.1384	4.3440	2	5.2128
807	427	13	13	87	87	67.4685	37.1077	3	41.1895
850	427	13	13	28	28	17.5028	9.8016	1	11.4679
1133	427	13	13	47	5	2.4640	0.8378	3	0.9551
1429	427	13	13	65	18	22.8960	8.9294	1	10.4474
1273	427	13	13	72	72	100.0944	34.0321	4	38.1160
596	427	13	13	73	73	18.2208	9.1104	2	10.5681
1067	427	13	13	14	14	13.1544	6.7087	4	7.9834
70	427	13	13	33	33	16.6452	9.4878	4	10.8161
673	427	13	13	33	33	40.6890	22.7858	4	27.3430
1250	427	13	13	22	22	24.2352	12.6023	3	14.7447
1079	427	13	13	81	81	80.5545	26.5830	2	30.0388
763	427	13	13	39	39	52.7085	25.3001	3	28.0831
351	440	13	13	51	51	50.6736	26.3503	2	31.3569
1434	440	13	13	22	22	10.2300	3.4782	1	3.9999
891	440	13	13	96	96	111.4464	64.6389	3	74.9811
961	440	13	13	13	13	6.3011	2.1424	4	2.4423
18	440	13	13	73	73	68.2185	27.2874	1	32.1991
874	440	13	13	73	73	67.3206	20.8694	2	23.7911
1011	440	13	13	61	61	110.2209	62.8259	4	74.7628
1427	440	13	13	96	96	182.0736	69.1880	3	81.6418
1324	440	13	13	78	68	119.2924	44.1382	4	52.0831
558	444	13	13	68	68	21.7600	10.2272	1	11.3522
15	444	13	13	54	30	23.3580	13.3141	4	15.8438
1230	444	13	13	76	2	0.5390	0.2210	2	0.2541
287	444	13	13	46	46	42.3384	17.7821	4	20.2716
1557	444	13	13	63	43	24.2520	8.4882	2	9.5917
1280	444	13	13	70	70	41.2370	16.4948	3	18.6391
137	444	13	13	37	37	80.7710	26.6544	1	31.1856
448	444	13	13	29	29	17.4174	7.1411	2	7.9980
1490	444	13	13	72	72	46.3680	19.9382	4	22.3308
1480	444	13	13	66	66	43.7184	22.7336	2	25.9163
226	441	13	13	62	62	16.4920	7.5863	2	8.7242
1375	441	13	13	92	92	113.6568	62.5112	3	69.3874
631	441	13	13	22	22	9.6096	2.9790	3	3.3365
1302	441	13	13	21	21	15.9285	8.2828	4	9.1939
119	441	13	13	10	10	10.7160	5.1437	2	5.9667
548	441	13	13	69	69	82.0410	48.4042	2	54.2127
1551	441	13	13	27	27	16.9128	8.2873	3	9.1989
515	441	13	13	48	48	44.9232	22.4616	4	24.9324
92	441	13	13	65	65	18.8825	8.8748	4	10.4723
215	441	13	13	63	63	18.9126	7.1868	4	8.4804
1202	448	13	13	80	80	97.7120	36.1534	1	41.9379
780	448	13	13	87	87	88.9488	44.4744	1	51.5903
903	448	13	13	22	22	19.4040	7.5676	3	8.6271
120	448	13	13	31	31	21.7186	13.0312	1	14.4646
909	448	13	13	59	59	38.4090	18.8204	3	21.8317
1246	448	13	13	95	6	4.3428	2.4320	4	2.8454
1063	448	13	13	47	5	5.0880	1.7299	3	1.9721
53	448	13	13	41	11	21.0463	8.2081	3	9.4393
1523	448	13	13	72	72	40.4352	20.2176	3	22.2394
647	448	13	13	57	14	16.8784	5.9074	1	6.8526
558	465	13	13	82	82	37.3920	11.9654	3	14.2388
787	465	13	13	53	53	32.3777	14.2462	2	15.9557
831	465	13	13	37	37	22.2148	8.4416	3	9.7923
1114	465	13	13	44	44	78.2496	28.9524	2	34.1638
264	465	13	13	82	82	111.7004	48.0312	2	54.2753
108	465	13	13	57	57	52.4286	17.8257	2	19.7865
991	465	13	13	70	70	109.2000	65.5200	1	76.0032
626	471	13	13	24	24	10.8360	3.5759	1	4.0408
989	471	13	13	68	68	18.8496	7.1628	1	8.3805
633	471	13	13	43	43	17.8192	10.6915	2	12.1883
556	471	13	13	56	56	100.1000	55.0550	4	64.9649
372	471	13	13	91	91	177.4682	63.8886	2	74.7497
922	471	13	13	44	44	61.5384	30.1538	3	33.4707
832	471	13	13	72	72	132.9696	66.4848	4	73.7981
1093	474	13	13	79	79	133.1940	74.5886	1	83.5392
1510	474	13	13	25	25	10.8000	5.1840	1	5.9616
261	474	13	13	78	78	118.6380	54.5735	1	63.8510
1303	474	13	13	92	92	31.2800	9.6968	2	11.0544
1293	474	13	13	82	82	38.9664	14.8072	2	16.7321
910	474	13	13	32	32	34.1504	10.9281	1	12.6766
500	474	13	13	90	90	90.9720	35.4791	2	39.7366
1316	474	13	13	67	67	20.9308	7.1165	3	7.9705
427	474	13	13	61	12	12.8400	4.1088	2	4.6429
804	474	13	13	12	12	13.5252	6.8979	2	7.7256
1233	474	13	13	89	89	20.1407	9.0633	4	9.9696
677	474	13	13	31	15	24.8640	9.4483	2	11.0545
1200	474	13	13	63	63	37.6992	15.4567	3	18.2389
777	474	13	13	58	58	69.0432	33.8312	2	39.5825
1065	472	13	13	31	31	18.6496	7.4598	2	8.4296
1227	472	13	13	66	66	89.0208	28.4867	3	32.4748
1471	472	13	13	30	30	22.3200	6.6960	3	7.7674
1154	472	13	13	68	68	52.0200	27.5706	4	31.1548
545	472	13	13	34	34	16.7620	8.3810	4	9.3029
815	472	13	13	69	32	12.9536	6.4768	4	7.5131
832	472	13	13	92	92	152.0208	88.1721	1	96.9893
782	472	13	13	96	96	121.3056	70.3572	3	84.4286
932	472	13	13	24	24	12.2112	4.0297	3	4.7147
356	479	13	13	16	16	20.0128	7.4047	4	8.7375
599	479	13	13	45	45	56.3760	19.7316	1	23.6779
283	479	13	13	84	24	38.0016	19.3808	4	22.6755
1232	479	13	13	30	30	11.8650	5.5766	3	6.2458
1089	479	13	13	65	65	94.7245	53.9930	2	63.7117
1105	479	13	13	23	12	9.5460	4.2002	2	4.7882
1055	479	13	13	66	66	43.8372	18.4116	4	21.3575
1205	479	13	13	14	14	16.7440	5.8604	2	6.6223
756	479	13	13	70	70	69.4120	23.6001	3	26.1961
959	479	13	13	20	20	16.2000	9.3960	4	10.8054
1176	479	13	13	12	12	6.9768	2.4419	1	2.6861
112	479	13	13	55	36	15.4584	4.7921	2	5.4630
916	479	13	13	32	11	10.1772	3.6638	3	4.3966
893	479	13	13	72	72	37.3464	13.0712	3	15.4240
79	491	13	13	16	7	5.1744	1.6041	3	1.7966
629	491	13	13	21	21	4.6200	2.4024	4	2.6667
539	491	13	13	100	100	175.7800	84.3744	2	97.8743
1222	491	13	13	69	69	69.3105	40.8932	2	45.8004
319	491	13	13	27	27	21.1680	9.3139	3	11.0835
1056	491	13	13	31	24	30.9408	17.3268	2	19.7526
1232	491	13	13	56	56	25.9448	12.7130	4	14.4928
1116	491	13	13	22	22	17.8112	8.5494	1	9.7463
775	512	13	13	48	48	20.0640	7.2230	1	8.2342
898	512	13	13	86	86	61.3524	36.1979	2	41.2656
116	512	13	13	52	52	63.9964	23.0387	2	25.8033
904	512	13	13	27	27	22.6800	13.6080	3	15.7853
1242	512	13	13	85	85	60.5880	22.4176	1	24.8835
1058	512	13	13	61	61	70.7112	22.6276	3	25.1166
49	512	13	13	55	8	10.8160	3.2448	2	3.6666
1518	512	13	13	78	78	118.0608	60.2110	2	67.4363
642	512	13	13	65	65	32.3700	14.5665	3	16.0232
1298	512	13	13	31	15	9.6480	3.6662	1	4.2161
476	512	13	13	63	63	73.3824	30.0868	3	34.5998
238	512	13	13	58	58	36.5632	17.9160	1	20.9617
122	512	13	13	36	36	40.1184	20.0592	3	22.6669
319	514	13	13	33	33	22.7040	8.6275	2	10.0942
269	514	13	13	37	37	47.2860	18.4415	4	21.5766
419	514	13	13	55	55	106.0290	46.6528	3	53.1842
1528	514	13	13	28	28	38.9424	13.2404	3	15.4913
173	514	13	13	15	15	9.4380	4.8134	1	5.5354
390	514	13	13	47	47	84.3744	26.1561	3	30.6026
885	514	13	13	93	90	55.8900	25.7094	2	30.5942
129	514	13	13	92	50	40.3000	12.4930	2	14.6168
262	500	13	13	49	49	36.7696	18.7525	3	21.0028
505	500	13	13	77	77	74.5822	38.7827	1	43.0488
189	500	13	13	94	94	119.9910	68.3949	1	81.3899
1138	500	13	13	68	68	66.3680	31.1930	4	36.8077
994	500	13	13	54	54	20.9034	7.1072	3	8.4576
1011	500	13	13	87	87	85.4949	37.6178	1	44.7652
961	500	13	13	43	43	27.6017	14.0769	2	16.8923
1111	500	13	13	45	45	18.9540	9.6665	3	10.9231
661	500	13	13	60	60	70.2000	32.9940	2	37.6132
451	500	13	13	91	8	4.9840	2.7910	1	3.2655
668	500	13	13	88	88	176.3784	105.8270	3	117.4680
18	500	13	13	21	21	29.1564	13.9951	2	15.8145
822	500	13	13	94	94	101.4072	30.4222	2	34.3771
1378	493	13	13	100	57	15.3957	5.2345	1	6.0197
223	493	13	13	47	47	77.9636	37.4225	2	43.0359
1399	493	13	13	77	27	22.1076	11.2749	3	12.6279
989	493	13	13	16	16	5.2416	2.6208	3	3.0925
246	493	13	13	95	95	140.2770	64.5274	2	74.2065
916	493	13	13	63	11	16.1139	5.4787	2	6.0814
879	493	13	13	49	49	22.8438	12.7925	3	14.3276
163	493	13	13	13	13	13.3042	7.3173	2	8.3417
1166	493	13	13	51	51	45.0840	21.1895	3	23.5203
129	493	13	13	17	17	7.9050	3.6363	3	4.3272
1227	533	13	13	95	95	128.1360	57.6612	1	64.0039
723	533	13	13	20	20	3.7740	1.5473	4	1.7330
1406	533	13	13	81	81	22.6800	12.0204	3	13.8235
917	533	13	13	65	65	34.9440	16.4237	1	19.5442
1239	533	13	13	72	72	52.5312	25.2150	3	28.2408
1416	533	13	13	25	25	41.7000	22.5180	3	26.1209
1300	533	13	13	91	70	45.6750	20.5538	3	22.6092
90	533	13	13	28	28	8.8396	5.2154	4	5.9456
600	533	13	13	79	61	67.6368	39.9057	3	47.4878
1044	533	13	13	41	10	4.8260	2.1717	2	2.5626
401	547	13	13	23	5	1.8900	1.0962	4	1.2606
445	547	13	13	12	12	14.1168	4.9409	1	5.4350
728	547	13	13	55	36	25.8552	8.0151	2	9.1372
1438	547	13	13	32	11	5.4252	1.9531	3	2.3437
868	547	13	13	72	72	144.3456	50.5210	3	59.6148
191	547	13	13	22	22	27.1502	9.7741	4	10.9470
661	547	13	13	14	14	17.3628	6.2506	2	7.3132
79	547	13	13	81	81	64.1520	24.3778	4	28.5220
268	547	13	13	75	75	77.8500	36.5895	1	43.5415
845	547	13	13	30	30	23.8560	11.9280	4	13.4786
1088	547	13	13	50	50	76.3600	28.2532	2	31.3611
772	547	13	13	32	32	19.8656	8.1449	1	9.2852
162	547	13	13	54	54	50.7870	29.9643	3	35.3579
18	547	13	13	55	55	66.0825	31.0588	4	36.6494
689	528	13	13	15	15	12.4080	4.8391	2	5.5166
1093	528	13	13	90	90	113.8050	62.5928	3	73.8595
710	528	13	13	30	30	21.0630	12.0059	1	13.3265
300	528	13	13	50	50	83.7900	26.8128	1	30.8347
1116	528	13	13	49	2	1.6192	0.5667	3	0.6404
227	528	13	13	20	20	22.5720	12.6403	4	15.1684
1137	542	13	13	57	57	58.5162	22.8213	4	27.1573
1354	542	13	13	96	96	78.1440	25.0061	1	29.0071
704	542	13	13	61	16	8.0848	3.4765	2	3.8241
1093	542	13	13	53	53	81.9115	25.3926	2	30.2172
1070	542	13	13	35	35	39.3120	15.3317	2	17.4781
1553	542	13	13	40	40	26.0400	10.1556	4	11.4758
105	542	13	13	57	57	91.1772	40.1180	4	44.5310
188	542	13	13	30	30	35.6040	12.4614	3	13.8322
1497	542	13	13	17	2	3.8822	1.3199	4	1.5047
687	542	13	13	96	96	29.7984	9.8335	2	11.7019
1143	542	13	13	49	49	44.8448	18.3864	3	20.5928
572	534	13	13	53	53	77.1574	29.3198	2	33.7178
295	534	13	13	34	34	46.6752	19.6036	1	23.1322
711	534	13	13	57	57	87.3069	52.3841	4	59.1940
1021	534	13	13	41	41	29.5118	12.6901	3	14.0860
505	534	13	13	66	66	55.1100	17.0841	3	19.1342
495	534	13	13	99	99	53.2818	23.9768	3	27.8131
112	534	13	13	36	11	5.2206	1.7228	4	1.9640
116	534	13	13	55	55	122.2760	52.5787	2	57.8366
932	534	13	13	74	74	63.5364	31.1328	2	35.4914
1188	534	13	13	74	74	62.2562	24.9025	3	28.1398
6	534	13	13	80	80	47.8400	19.6144	2	22.9488
1503	560	13	13	47	47	44.2176	18.1292	2	21.2112
1414	560	13	13	20	20	9.3800	4.9714	2	5.9657
537	560	13	13	97	97	133.6660	64.1597	1	75.0668
1193	560	13	13	39	39	19.4376	11.2738	3	13.5286
371	560	13	13	85	85	24.6840	8.6394	3	10.1945
548	560	13	13	87	87	143.8110	50.3339	3	57.3806
431	560	13	13	78	60	17.8560	7.8566	3	8.9565
781	560	13	13	98	98	197.4210	114.5042	4	130.5348
877	560	13	13	96	96	63.7056	25.4822	1	30.0690
1320	560	13	13	29	29	33.9416	16.9708	3	18.6679
404	560	13	13	36	36	22.0500	7.2765	2	8.7318
448	560	13	13	61	61	45.0912	23.4474	2	27.9024
438	563	13	13	44	44	45.0076	13.9524	2	16.6034
709	563	13	13	64	64	18.6048	6.8838	2	7.7787
725	563	13	13	64	64	41.9584	24.3359	2	28.9597
675	563	13	13	52	52	80.2724	43.3471	4	49.4157
825	563	13	13	87	87	88.6356	38.1133	3	43.0680
1521	563	13	13	69	69	23.6670	13.2535	3	15.9042
166	563	13	13	90	40	55.3280	31.5370	3	35.0061
382	563	13	13	59	59	29.6298	14.8149	1	17.4816
1292	563	13	13	24	24	41.5584	20.3636	1	23.6218
122	563	13	13	65	65	59.5010	30.3455	2	33.3801
99	563	13	13	57	57	65.9148	32.9574	3	37.9010
582	563	13	13	99	99	124.1460	65.7974	1	75.6670
1159	548	13	13	37	37	68.5314	32.8951	4	37.8294
882	548	13	13	85	85	120.6405	39.8114	2	45.3850
1299	548	13	13	40	40	62.9280	24.5419	4	27.7323
50	548	13	13	57	57	78.8025	34.6731	3	38.4871
1093	548	13	13	31	31	40.9417	14.3296	3	15.9059
1082	548	13	13	17	2	1.9864	1.1124	4	1.2681
699	548	13	13	96	96	43.6224	14.3954	4	17.2745
703	548	13	13	49	49	55.3014	19.9085	3	23.8902
1519	548	13	13	43	43	13.2354	5.8236	1	6.4642
216	548	13	13	22	22	26.9280	12.6562	3	14.9343
593	548	13	13	19	19	19.1862	10.7443	1	12.2485
1436	548	13	13	24	24	8.3904	4.3630	2	4.8429
466	548	13	13	65	65	95.7320	55.5246	3	62.1876
1403	548	13	13	67	67	50.6788	29.3937	4	33.8028
250	571	13	13	92	13	15.4882	7.2795	2	8.2986
854	571	13	13	91	91	75.7120	31.7990	1	36.2509
1430	571	13	13	85	85	148.5120	86.1370	2	97.3348
1260	571	13	13	64	64	20.5824	6.3805	1	7.0186
943	571	13	13	60	60	56.3160	22.5264	3	26.5812
334	571	13	13	41	41	17.2692	8.9800	2	10.0576
604	571	13	13	64	59	23.6000	9.9120	4	11.5970
621	571	13	13	18	18	11.2590	4.7288	1	5.6746
571	571	13	13	100	100	41.2500	15.6750	1	17.3993
721	571	13	13	71	71	88.2530	51.1867	4	57.8410
271	571	13	13	49	49	48.7746	20.4853	1	23.9678
61	571	13	13	80	80	20.1280	8.6550	3	9.7802
277	571	13	13	99	99	78.7347	38.5800	3	45.1386
1439	569	13	13	10	10	8.7000	3.5670	2	3.9237
923	569	13	13	32	32	20.7360	11.4048	2	12.6593
1326	569	13	13	34	34	33.7212	18.5467	2	21.1432
529	569	13	13	49	9	10.0521	4.5234	3	5.0210
533	569	13	13	12	0	0.0000	0.0000	1	0.0000
1349	569	13	13	46	46	48.0240	14.4072	4	15.9920
46	569	13	13	92	92	139.2512	59.8780	4	66.4646
423	569	13	13	88	88	73.7352	25.8073	1	29.4203
1266	569	13	13	13	10	4.6020	2.0249	3	2.3691
296	569	13	13	33	33	8.4150	2.6086	2	2.9477
1233	569	13	13	14	14	3.7814	1.3235	4	1.5353
396	569	13	13	37	37	55.1448	29.2267	3	32.4416
933	569	13	13	20	20	35.1520	12.6547	3	14.9325
150	569	13	13	45	45	66.7575	36.0491	2	43.2589
939	569	13	13	79	79	21.5670	8.1955	2	9.3429
418	581	13	13	38	38	48.0320	23.0554	3	27.2054
501	581	13	13	53	53	45.3415	19.9503	2	23.7409
251	581	13	13	24	24	24.5952	8.3624	1	9.3659
1000	581	13	13	74	74	79.6240	39.8120	2	46.1819
311	581	13	13	15	15	10.3200	6.0888	4	6.8195
1234	581	13	13	34	34	11.4240	3.9984	4	4.5582
757	581	13	13	34	34	22.4910	12.5950	1	14.1064
628	581	13	13	23	23	16.7440	8.7069	3	10.1871
789	606	13	13	15	15	18.4620	9.4156	3	11.1104
579	606	13	13	14	14	6.6234	3.3117	3	3.7753
795	606	13	13	93	93	49.9968	22.4986	2	26.5483
146	606	13	13	62	62	118.7300	66.4888	1	78.4568
535	606	13	13	20	10	11.9280	4.4134	4	4.9430
512	606	13	13	44	44	50.6352	17.7223	4	20.0262
995	606	13	13	82	82	36.7770	21.3307	2	24.1037
1105	606	13	13	48	48	53.2800	18.6480	2	20.8858
1188	606	13	13	22	22	21.2652	12.5465	3	14.4285
939	606	13	13	81	81	19.2780	6.9401	1	7.6341
129	606	13	13	57	57	36.2235	11.2293	3	12.4645
585	606	13	13	51	5	4.2510	2.5081	2	2.8091
362	606	13	13	74	74	123.3876	60.4599	2	67.7151
257	598	13	13	61	61	17.7815	6.2235	3	7.0948
979	598	13	13	63	63	88.1118	29.9580	3	35.0509
1516	598	13	13	78	78	146.7648	45.4971	2	53.6866
733	598	13	13	49	49	38.2200	16.0524	2	17.8182
1522	598	13	13	33	33	13.9194	5.0110	3	5.7627
300	598	13	13	39	39	58.4766	22.2211	2	26.4431
117	598	13	13	83	83	111.8425	49.2107	2	55.6081
667	598	13	13	59	59	65.9148	23.0702	2	25.8386
459	598	13	13	71	71	22.2656	6.6797	1	7.7485
1142	598	13	13	16	16	20.2960	8.3214	3	9.4864
653	598	13	13	81	81	126.1008	40.3523	2	45.1946
514	584	13	13	39	39	38.8245	22.5182	2	25.4456
1024	584	13	13	52	52	108.8620	58.7855	4	69.3669
1053	584	13	13	87	87	75.6465	26.4763	2	30.9773
137	584	13	13	45	45	91.5750	45.7875	3	50.8241
181	584	13	13	73	73	38.6973	19.3486	4	21.4769
464	584	13	13	90	90	112.1400	62.7984	4	74.1021
1174	584	13	13	64	64	56.6592	26.0632	4	30.7546
1222	605	13	13	97	97	106.9425	54.5407	3	64.3580
800	605	13	13	15	15	24.4500	13.6920	2	16.1566
923	605	13	13	40	40	23.6160	12.5165	4	14.5191
140	605	13	13	49	11	7.2072	2.8108	2	3.0919
1343	605	13	13	88	52	82.0820	27.9079	4	31.2568
1266	605	13	13	34	20	12.2720	5.2770	4	5.8575
1083	605	13	13	21	21	3.6750	1.5802	1	1.8330
73	605	13	13	12	12	14.8188	5.7793	1	6.8774
1543	605	13	13	90	90	93.7440	31.8730	1	35.6978
667	605	13	13	75	75	79.8000	39.9000	2	46.2840
426	612	13	13	70	70	21.8400	7.6440	3	8.6377
869	612	13	13	51	15	14.9460	7.4730	2	8.7434
1512	612	13	13	59	19	5.7456	2.6430	2	3.0659
1142	612	13	13	96	96	158.5920	85.6397	3	98.4857
1425	612	13	13	75	75	85.0200	28.0566	2	31.7040
576	612	13	13	88	88	24.0240	12.0120	4	13.4534
420	612	13	13	70	70	52.4370	28.3160	3	31.7139
1302	612	13	13	92	22	17.0940	8.7179	1	10.4615
1358	612	13	13	23	23	26.0820	13.3018	2	15.0310
776	612	13	13	38	38	63.5626	29.8744	1	34.0568
1379	612	13	13	99	99	106.4448	62.8024	4	73.4788
1542	612	13	13	83	83	42.5790	22.5669	2	25.0493
226	612	13	13	90	90	25.9920	14.2956	3	16.2970
1469	612	13	13	43	34	21.7260	11.9493	2	13.2637
859	612	13	13	37	37	24.7197	12.8542	4	14.3967
1009	624	13	13	36	36	43.8372	20.6035	3	24.1061
293	624	13	13	64	64	35.8400	16.8448	1	19.5400
882	624	13	13	81	81	86.7267	45.0979	4	51.4116
260	624	13	13	55	55	55.6600	23.9338	1	27.0452
982	624	13	13	41	41	40.1472	24.0883	2	26.7380
1519	624	13	13	74	74	22.7772	9.1109	4	10.3864
322	624	13	13	24	24	38.6208	16.9932	2	19.3722
1525	624	13	13	26	26	36.7848	16.1853	2	18.9368
1448	624	13	13	41	41	88.8470	36.4273	1	42.9842
1265	624	13	13	12	12	3.2832	0.9850	4	1.0933
557	637	13	13	39	39	16.9728	6.2799	1	7.1591
480	637	13	13	39	39	30.9777	17.9671	2	20.3028
297	637	13	13	28	28	13.3560	7.2122	3	8.5104
846	637	13	13	87	87	69.9219	24.4727	2	27.8989
756	637	13	13	45	45	66.3300	33.1650	3	36.8132
1439	637	13	13	49	49	36.0150	18.0075	4	19.8083
536	637	13	13	61	61	37.7468	17.3635	4	20.4889
1273	637	13	13	58	58	71.0326	25.5717	3	29.9189
1450	637	13	13	45	45	57.3390	17.7751	2	20.4414
1333	637	13	13	77	77	41.5338	17.0289	4	20.0941
124	637	13	13	33	1	0.5687	0.3185	2	0.3599
347	633	13	13	44	44	22.7040	7.0382	3	7.8828
1057	633	13	13	31	31	23.0516	12.9089	2	14.1998
901	633	13	13	63	63	64.0458	23.0565	3	26.0538
224	633	13	13	19	19	17.0924	7.3497	4	8.1582
281	633	13	13	15	15	13.0185	5.3376	1	6.0315
1257	633	13	13	97	97	95.9718	35.5096	3	40.4809
285	631	13	13	47	47	43.7100	24.9147	3	27.9045
875	631	13	13	55	55	105.9520	41.3213	3	46.2799
252	631	13	13	80	80	101.8960	59.0997	2	65.6007
975	631	13	13	89	89	140.5488	57.6250	2	66.2688
1511	631	13	13	27	27	17.1720	6.6971	2	7.5677
729	631	13	13	62	62	40.5232	21.4773	2	24.2693
1518	631	13	13	92	92	126.2976	64.4118	3	74.0736
296	631	13	13	40	40	8.4000	3.5280	3	3.9514
113	631	13	13	24	24	18.1368	8.8870	4	9.7757
662	631	13	13	64	26	25.7140	10.5427	3	11.8078
159	631	13	13	64	64	54.7200	30.6432	4	36.7718
841	631	13	13	92	43	45.3435	26.2992	2	29.1921
285	656	13	13	50	50	52.0800	27.0816	3	30.3314
528	656	13	13	78	78	44.1792	22.0896	1	24.5195
212	656	13	13	90	90	52.2900	28.7595	4	33.9362
1161	656	13	13	64	64	89.6064	41.2189	4	48.6383
1017	656	13	13	50	50	69.3600	22.8888	3	27.2377
1034	656	13	13	83	83	144.9180	62.3147	1	73.5313
984	656	13	13	39	39	14.8473	7.2752	2	8.6575
1134	656	13	13	40	40	37.8560	18.5494	3	20.7753
684	656	13	13	55	55	18.3260	8.2467	2	9.3188
474	656	13	13	93	10	12.3200	6.8992	1	8.0721
690	656	13	13	89	89	65.3616	19.6085	3	21.7654
41	656	13	13	22	22	10.1816	4.8872	2	5.5225
844	656	13	13	96	96	184.3008	57.1332	2	64.5605
1401	646	13	13	96	51	30.0033	10.2011	1	11.7313
246	646	13	13	48	48	81.6624	39.1980	2	45.0777
1422	646	13	13	78	29	29.7482	15.4691	3	17.3254
1012	646	13	13	17	17	18.2988	9.3324	3	11.0122
269	646	13	13	96	96	125.4144	57.6906	2	66.3442
939	646	13	13	65	12	4.7880	1.6758	2	1.8601
901	646	13	13	51	51	64.0458	36.5061	3	40.8868
185	646	13	13	14	14	3.4314	1.8873	2	2.1515
1189	646	13	13	52	52	15.8080	7.5878	3	8.4225
152	646	13	13	18	18	16.1262	7.5793	3	9.0194
3	662	13	13	14	14	5.3452	2.8864	2	3.4637
540	662	13	13	98	61	10.2663	3.4905	3	4.0839
1316	662	13	13	88	88	22.4928	12.1461	2	14.2109
546	662	13	13	75	75	93.8250	45.9742	3	54.2496
883	662	13	13	17	17	28.1010	14.3315	3	16.9112
700	662	13	13	63	40	37.5200	20.6360	2	23.9378
1250	662	13	13	11	11	13.5432	4.4693	3	5.2738
746	662	13	13	80	80	101.8880	37.6986	3	43.3534
1429	662	13	13	10	10	10.3200	5.5728	4	6.1301
940	662	13	13	81	81	135.7236	78.7197	3	89.7405
1262	662	13	13	14	14	4.1496	1.8673	2	2.2034
424	642	13	13	24	5	3.9150	2.2707	4	2.6113
468	642	13	13	13	13	7.6908	2.7687	1	3.0456
751	642	13	13	56	37	30.7914	9.8532	2	11.2326
1461	642	13	13	33	12	11.3664	4.0919	3	4.9103
890	642	13	13	73	73	108.6021	38.0107	3	44.8526
214	642	13	13	24	24	29.7792	11.0183	4	12.3405
684	642	13	13	16	16	5.8752	2.1151	2	2.4747
101	642	13	13	82	82	17.7120	6.9077	4	8.0820
291	642	13	13	76	76	50.6160	23.7895	1	28.3095
867	642	13	13	31	31	33.2196	16.6098	4	18.7691
1111	642	13	13	52	52	18.6576	7.0899	2	7.8698
795	642	13	13	50	14	6.3168	3.0952	2	3.6214
185	642	13	13	58	18	5.7456	2.5855	1	2.9992
41	642	13	13	95	95	47.3480	15.1514	3	17.4241
732	660	13	13	66	66	32.4324	12.0000	4	14.0400
322	660	13	13	22	22	22.2904	9.8078	4	11.4751
1138	660	13	13	24	24	26.9376	11.5832	1	12.7415
250	660	13	13	15	15	13.5975	5.4390	1	6.0373
212	660	13	13	76	76	71.9112	42.4276	4	48.3675
1055	660	13	13	60	60	44.7120	20.1204	2	23.7421
499	660	13	13	90	90	117.2160	60.9523	3	70.7047
1022	660	13	13	37	37	23.4654	13.6099	4	14.9709
599	660	13	13	37	37	30.0440	14.7216	4	17.0771
722	660	13	13	25	25	24.0550	10.8247	3	12.0154
1498	660	13	13	60	60	78.6600	26.7444	2	29.4188
728	660	13	13	42	20	15.4980	6.8191	1	7.7738
84	689	13	13	18	3	5.0580	1.7197	4	1.9777
1487	689	13	13	97	97	29.4880	10.0259	2	12.0311
810	689	13	13	50	30	6.1560	3.6936	3	4.2107
866	689	13	13	44	44	76.1200	30.4480	2	34.4062
284	689	13	13	18	11	3.3759	1.5867	3	1.8882
473	689	13	13	58	20	5.8400	2.2776	3	2.5509
1050	689	13	13	58	58	35.6352	19.2430	4	22.8992
1293	689	13	13	86	34	26.9280	15.0797	2	16.5877
977	689	13	13	54	38	14.1512	7.3586	4	8.1680
367	689	13	13	34	23	38.5296	18.1089	3	21.1874
223	689	13	13	43	43	80.9303	35.6093	2	39.8824
894	699	13	13	68	68	20.5428	10.8877	1	12.5209
978	699	13	13	34	34	23.9360	12.4467	2	14.1892
728	699	13	13	74	74	43.3566	23.4126	3	27.3927
1477	699	13	13	66	66	73.0620	38.7229	4	43.7569
788	699	13	13	43	43	11.1155	6.2247	3	7.0339
151	699	13	13	37	37	50.6049	17.2057	3	19.6145
1234	699	13	13	82	82	19.7456	7.3059	3	8.6940
1104	699	13	13	12	0	0.0000	0.0000	1	0.0000
761	699	13	13	46	46	45.3560	14.0604	3	15.6070
1377	699	13	13	92	92	119.7656	44.3133	3	52.7328
1088	699	13	13	94	94	184.1272	68.1271	4	77.6649
144	678	13	13	27	11	3.0294	1.1209	2	1.3115
1320	678	13	13	59	59	48.6514	18.9740	3	22.1996
910	678	13	13	53	53	29.2560	13.7503	1	15.9503
167	678	13	13	32	32	10.9440	5.5814	3	6.3070
837	678	13	13	52	52	38.7504	23.2502	2	25.8077
800	678	13	13	33	33	34.4256	14.4588	1	16.6276
84	678	13	13	56	56	53.5024	31.5664	3	36.9327
1087	678	13	13	39	39	25.2486	10.6044	3	12.4071
50	678	13	13	64	64	78.3680	24.2941	3	27.9382
1187	678	13	13	74	74	91.1680	40.1139	2	47.7355
1310	678	13	13	35	35	62.6850	25.7009	2	30.0701
527	678	13	13	42	42	49.9800	26.9892	2	31.5774
1316	678	13	13	95	95	34.3995	17.8877	3	21.2864
418	682	13	13	68	68	111.7376	48.0472	3	55.7348
1301	682	13	13	73	39	20.1630	9.8799	3	11.5595
1357	682	13	13	57	32	28.6176	15.1673	1	17.4424
774	682	13	13	95	95	125.6850	75.4110	3	88.2309
963	682	13	13	68	68	94.6560	31.2365	2	35.2972
1540	682	13	13	89	89	122.1792	61.0896	4	72.6966
224	682	13	13	70	70	66.6050	35.9667	2	40.2827
1467	682	13	13	92	22	35.8512	18.2841	1	21.3924
857	682	13	13	23	23	27.5724	11.8561	2	13.0417
1462	683	13	13	24	24	9.8112	4.3169	3	5.1803
92	683	13	13	72	5	2.4485	1.0529	1	1.1582
669	683	13	13	64	64	69.1200	27.6480	2	30.6893
912	683	13	13	96	96	83.3184	27.4951	2	32.4442
596	683	13	13	62	33	6.5472	3.3391	3	3.6730
1545	683	13	13	78	78	58.9446	18.8623	2	22.4461
1401	683	13	13	36	36	18.8892	8.8779	3	10.3871
1418	683	13	13	64	64	36.0640	17.3107	4	20.0804
1368	683	13	13	82	82	128.0840	67.8845	4	75.3518
546	715	13	13	50	50	58.3800	33.2766	3	37.2698
497	715	13	13	13	13	10.4533	5.7493	2	6.5542
646	715	13	13	46	46	22.3744	10.2922	4	11.6302
197	715	13	13	11	11	18.5658	8.3546	4	9.2736
1546	715	13	13	52	52	16.8116	6.3884	2	7.3467
203	715	13	13	44	44	9.1476	4.2079	3	4.6287
1113	715	13	13	86	86	23.0480	11.0630	4	12.1693
1502	715	13	13	81	81	91.0440	51.8951	2	61.7552
1479	715	13	13	60	60	31.5360	18.9216	1	21.9491
1229	726	13	13	39	39	17.7450	9.7598	2	11.6142
1180	726	13	13	34	34	43.7580	13.5650	4	15.8710
1329	726	13	13	97	97	94.4295	32.1060	2	36.6008
466	726	13	13	93	93	100.2819	51.1438	4	57.2811
670	726	13	13	75	75	46.9875	25.8431	3	29.2027
886	726	13	13	97	97	108.6012	46.6985	2	55.1042
237	726	13	13	15	15	16.8840	9.4550	2	11.1569
626	726	13	13	40	40	17.0280	7.4923	4	8.6911
603	726	13	13	49	47	33.5298	10.3942	4	12.1612
1086	726	13	13	88	29	40.3535	13.7202	4	16.3270
1196	726	13	13	100	100	163.5200	71.9488	2	82.0216
1279	726	13	13	17	17	16.1024	9.1784	2	10.2798
1030	726	13	13	42	1	1.3992	0.5457	3	0.6276
381	723	13	13	47	47	54.7550	30.6628	3	34.3423
970	723	13	13	30	30	51.3150	20.0129	3	23.8154
348	723	13	13	55	55	31.7955	18.4414	2	20.4700
1070	723	13	13	89	89	131.2038	53.7936	2	61.8626
48	723	13	13	26	5	3.5720	1.0716	3	1.2109
410	723	13	13	44	44	29.3832	11.4594	2	13.6367
54	723	13	13	64	64	95.6352	43.0358	2	48.6305
1536	723	13	13	64	64	37.4528	13.4830	2	16.0448
1353	723	13	13	53	53	51.0496	16.3359	1	18.6229
344	723	13	13	21	21	21.0672	9.0589	3	10.2366
254	723	13	13	69	69	17.0016	9.8609	1	10.8470
937	723	13	13	98	98	162.7388	55.3312	2	61.9709
846	717	13	13	70	70	64.6380	36.8437	4	42.7387
690	717	13	13	54	54	34.2144	14.7122	2	17.3604
13	717	13	13	84	84	80.1360	36.0612	3	40.7492
484	717	13	13	14	14	17.3264	8.6632	3	10.2226
1046	717	13	13	13	13	12.3006	6.1503	3	7.0113
90	717	13	13	92	92	39.6704	17.8517	2	21.0650
667	717	13	13	61	61	81.1300	25.9616	1	30.8943
496	717	13	13	36	36	9.9792	4.6902	3	5.3468
180	717	13	13	40	40	9.6600	4.6368	4	5.2396
1538	706	13	13	36	36	66.0960	38.3357	2	42.5526
1382	706	13	13	69	69	28.0692	10.6663	4	12.0529
706	706	13	13	25	25	46.7100	21.0195	4	23.3316
762	706	13	13	26	26	34.6320	15.2381	1	17.3714
179	706	13	13	18	18	27.2250	11.1623	3	12.8366
783	706	13	13	79	79	74.1494	38.5577	3	42.7990
945	706	13	13	80	80	74.7840	38.8877	2	44.3320
1188	706	13	13	86	86	86.2064	45.6894	3	50.2583
872	706	13	13	40	40	54.4320	32.1149	3	36.6110
262	706	13	13	39	39	24.5622	12.2811	4	13.5092
533	706	13	13	28	28	30.4920	14.0263	3	16.1302
708	386	14	14	65	53	111.1728	36.6870	3	43.2907
1191	386	14	14	79	79	51.4290	18.5144	3	21.2916
887	386	14	14	100	100	77.4000	41.0220	4	45.1242
970	386	14	14	81	81	148.6269	84.7173	3	96.5777
1012	386	14	14	13	13	13.6344	6.1355	2	7.2399
202	386	14	14	87	87	57.0372	33.0816	2	38.3747
1072	386	14	14	22	22	15.0150	6.9069	1	8.0811
435	386	14	14	55	1	1.6980	0.5603	1	0.6612
373	386	14	14	70	70	110.1240	53.9608	2	64.2134
1388	386	14	14	11	10	10.1500	4.6690	2	5.2293
1441	378	14	14	47	47	26.4751	14.8261	4	16.4570
498	378	14	14	44	16	14.2800	7.1400	1	8.1396
209	378	14	14	45	45	39.5505	23.7303	3	27.0525
1491	378	14	14	90	84	80.1864	36.0839	1	42.9398
348	378	14	14	95	30	19.5570	6.2582	2	7.1343
658	378	14	14	85	85	129.8460	58.4307	1	68.3639
142	378	14	14	71	71	72.4768	28.9907	3	33.3393
456	381	14	14	97	97	155.3940	77.6970	2	90.9055
433	381	14	14	18	18	18.7920	6.7651	3	7.8475
916	381	14	14	87	87	125.2104	48.8321	2	55.1803
1026	381	14	14	84	84	82.3032	39.5055	3	43.8511
1110	381	14	14	65	65	58.2400	17.4720	3	19.9181
860	381	14	14	88	88	67.9536	27.1814	2	31.8022
555	385	14	14	15	2	2.9376	1.6157	3	1.8419
184	385	14	14	70	70	73.7800	24.3474	4	28.9734
467	385	14	14	47	47	68.0466	38.7866	3	46.5439
1177	385	14	14	41	41	23.9932	8.6376	4	10.2787
1021	385	14	14	20	20	8.2960	3.2354	3	3.7207
344	385	14	14	17	17	17.4420	5.4070	1	6.2181
401	385	14	14	14	14	4.4100	1.5435	1	1.7905
1377	385	14	14	37	37	48.1666	25.5283	3	28.3364
421	385	14	14	45	45	69.0300	24.8508	3	27.5844
584	385	14	14	70	70	77.9590	42.0979	2	50.5175
1120	371	15	15	16	16	15.5952	7.9536	3	9.1466
56	371	15	15	82	55	16.7915	7.2203	3	8.5922
860	371	15	15	20	20	17.7840	9.9590	4	11.4528
837	371	15	15	88	76	62.7912	20.0932	3	24.1118
1320	371	15	15	49	16	17.4496	8.3758	2	9.9672
1016	371	15	15	94	94	51.6906	15.5072	2	17.9884
1099	371	15	15	29	29	35.7048	17.4954	1	20.6446
849	371	15	15	63	63	34.3035	10.9771	1	12.2944
40	371	15	15	90	90	39.2040	23.5224	4	27.5212
910	371	15	15	12	2	1.6192	0.5020	4	0.5823
273	371	15	15	38	38	34.7928	12.5254	1	13.7779
788	389	15	15	74	57	12.8535	4.3702	4	4.8509
271	389	15	15	96	96	127.4112	49.6904	2	58.6347
261	389	15	15	89	89	99.2706	40.7009	1	48.0271
1437	389	15	15	83	83	47.6586	23.8293	2	28.5952
1027	389	15	15	38	38	51.7902	27.4488	1	31.2916
284	389	15	15	59	59	28.0368	11.2147	3	12.5605
954	389	15	15	40	40	23.6640	10.4122	1	11.9740
1331	389	15	15	63	63	62.1432	19.8858	4	23.2664
201	389	15	15	46	46	43.4700	19.1268	4	22.3784
540	386	15	15	56	56	14.5656	4.9523	3	5.6951
944	386	15	15	12	12	3.1680	1.2672	3	1.4700
561	386	15	15	14	14	4.6354	1.8542	4	2.2065
151	386	15	15	95	95	102.2865	42.9603	4	48.1155
967	386	15	15	83	83	29.8717	9.5589	4	10.9927
78	386	15	15	67	67	70.4304	33.8066	2	40.2299
41	386	15	15	97	84	36.6324	16.4846	2	18.4628
884	386	15	15	86	86	122.9800	71.3284	2	79.8878
328	386	15	15	21	21	12.1716	5.5989	1	6.2148
850	386	15	15	30	30	16.7580	10.0548	1	11.4625
428	386	15	15	81	81	16.2810	9.2802	3	10.3938
551	386	15	15	93	93	113.4414	46.5110	1	52.5574
1327	386	15	15	57	57	83.1744	32.4380	1	37.3037
557	386	15	15	95	95	55.5560	17.7779	2	19.9112
1122	388	15	15	14	5	1.3320	0.4129	1	0.4748
805	388	15	15	17	17	18.6048	5.9535	3	6.8465
195	388	15	15	34	12	7.8588	2.9078	3	3.4894
52	388	15	15	98	98	121.2162	52.1230	3	61.5051
69	388	15	15	48	48	65.4720	24.2246	2	27.1316
19	388	15	15	16	16	27.5616	12.4027	2	14.5112
168	388	15	15	83	83	40.7862	15.9066	4	18.6107
1278	388	15	15	77	77	67.3134	32.3104	2	38.4494
1482	388	15	15	56	56	11.7600	6.9384	1	8.0485
139	388	15	15	53	53	43.6402	16.5833	2	18.4075
635	388	15	15	34	34	15.0144	6.0058	2	6.8466
459	380	15	15	82	55	15.1360	5.2976	3	6.1982
1208	380	15	15	20	20	21.8120	10.4698	3	11.8309
519	380	15	15	47	47	87.9746	39.5886	3	47.1104
1442	380	15	15	83	83	46.2808	17.5867	3	19.6971
965	380	15	15	46	46	24.6330	8.8679	3	10.1094
836	380	15	15	60	60	28.3200	14.4432	1	16.0320
492	380	15	15	50	50	46.0200	26.2314	1	31.2154
1109	380	15	15	90	90	23.2650	11.8651	3	13.4076
819	380	15	15	58	58	91.5762	54.0300	3	63.7554
542	380	15	15	35	35	17.9690	9.5236	2	11.2378
1430	404	15	15	87	83	105.9744	54.0469	2	59.9921
1047	404	15	15	62	62	94.1222	53.6497	2	60.0877
637	404	15	15	64	64	16.5120	9.4118	3	10.8236
1453	404	15	15	56	29	47.8007	22.4663	3	25.1623
564	404	15	15	42	42	11.9196	6.6750	2	7.3425
527	404	15	15	23	23	32.2966	12.2727	4	13.8682
1369	404	15	15	46	46	46.6440	26.1206	3	30.2999
814	404	15	15	30	30	18.6840	7.2868	3	8.4527
1336	404	15	15	55	23	44.4429	19.1104	4	22.1681
914	404	15	15	86	86	86.7396	47.7068	3	53.4316
1036	404	15	15	65	21	21.1218	7.8151	2	9.1437
254	404	15	15	43	43	11.5584	6.3571	3	7.1200
925	419	15	15	30	19	6.6424	2.9891	3	3.4674
969	419	15	15	39	39	39.1248	16.8237	3	19.1790
1252	419	15	15	75	75	71.8200	40.9374	3	47.0780
403	419	15	15	14	9	7.6725	3.7595	2	4.3234
247	419	15	15	76	76	64.9344	26.6231	3	30.3503
1129	419	15	15	89	25	21.8700	11.8098	3	13.3451
1185	419	15	15	65	65	41.2425	17.7343	3	20.9265
603	419	15	15	77	77	30.3072	10.9106	4	12.1108
792	419	15	15	40	40	28.1160	8.9971	3	10.0768
1369	419	15	15	73	73	88.8264	48.8545	4	58.1369
741	421	15	15	79	79	27.6816	15.7785	4	18.9342
424	421	15	15	12	12	9.9180	4.4631	2	4.9987
1373	421	15	15	19	19	22.5720	12.8660	2	14.4099
1230	421	15	15	44	2	0.7084	0.2267	3	0.2607
1246	421	15	15	75	48	37.6992	20.3576	4	23.0041
1196	421	15	15	15	13	13.6656	6.6961	2	7.3657
1346	421	15	15	56	56	69.7480	38.3614	3	42.5812
897	421	15	15	58	58	18.1656	9.9911	3	11.3899
687	421	15	15	68	26	12.3578	5.3139	3	5.8984
375	401	15	15	12	12	12.0912	4.7156	2	5.5644
325	401	15	15	16	16	9.1808	3.6723	3	4.2966
475	401	15	15	34	34	48.8070	18.0586	3	20.7674
25	401	15	15	31	31	27.8690	15.8853	2	18.1092
1374	401	15	15	18	18	19.2474	10.0086	1	11.2096
32	401	15	15	50	50	70.0700	22.4224	3	25.7858
941	401	15	15	96	96	223.7280	85.0166	3	98.6193
1330	401	15	15	98	98	53.4394	20.3070	4	23.9623
789	407	15	15	53	53	105.5230	60.1481	3	70.3733
1393	407	15	15	30	30	17.7600	9.0576	2	10.6880
1555	407	15	15	24	24	22.6560	13.5936	3	15.9045
240	407	15	15	93	93	46.3884	15.3082	2	17.2983
1482	407	15	15	89	89	21.3600	10.6800	4	11.9616
873	407	15	15	70	70	55.9300	30.2022	3	33.8265
1143	407	15	15	93	23	17.0016	8.8408	2	9.7249
1160	407	15	15	24	24	35.7696	18.2425	2	20.6140
1110	407	15	15	39	39	46.9560	22.5389	1	25.6943
1260	407	15	15	100	100	38.1900	22.5321	4	26.3626
396	407	15	15	84	84	146.9664	77.8922	2	86.4603
600	407	15	15	90	90	79.0020	43.4511	3	49.5343
816	407	15	15	44	36	25.5564	14.0560	2	15.6022
167	407	15	15	38	38	11.8560	6.1651	4	6.9049
1435	436	15	15	65	65	61.8800	29.7024	1	34.4548
239	436	15	15	82	82	79.7368	42.2605	4	48.1770
1442	436	15	15	56	56	50.5120	21.7202	1	24.5438
1365	436	15	15	42	42	7.5684	4.5410	2	5.0405
1182	436	15	15	75	75	39.9000	15.9600	4	18.1944
172	436	15	15	31	31	57.6352	27.0885	2	31.1518
83	436	15	15	32	32	47.1808	21.7032	2	25.3927
765	436	15	15	48	48	52.5312	22.5884	1	26.8802
276	436	15	15	19	19	30.0694	9.6222	1	10.7769
599	436	15	15	69	69	60.8304	29.1986	2	33.8704
776	436	15	15	94	94	212.0828	118.7664	3	131.8307
677	443	15	15	28	28	33.1520	11.9347	4	13.1282
1320	443	15	15	65	65	91.6370	51.3167	3	59.5274
1363	443	15	15	49	49	54.7428	22.9920	1	26.9006
87	443	15	15	80	80	49.8400	21.4312	3	24.2173
383	443	15	15	99	99	89.8425	44.0228	3	51.5067
227	443	15	15	99	99	109.7712	52.6902	3	59.5399
1110	443	15	15	88	88	133.0560	58.5446	2	69.0826
935	430	15	15	30	30	26.8800	11.8272	3	13.2465
152	430	15	15	48	48	55.4880	22.7501	3	25.0251
941	430	15	15	45	45	76.4325	24.4584	3	27.3934
1181	430	15	15	31	31	28.5324	15.9781	2	17.5759
998	430	15	15	64	64	27.2000	10.0640	4	11.3723
1547	430	15	15	20	20	24.7520	10.6434	4	11.8142
1458	430	15	15	22	22	22.3300	9.6019	1	10.9462
581	430	15	15	13	13	19.9368	7.7754	3	8.9417
1237	430	15	15	74	74	75.2950	38.4004	3	42.2404
415	430	15	15	58	15	19.6425	6.8749	1	7.9749
178	430	15	15	37	37	22.6366	11.9974	3	13.3171
819	441	15	15	94	84	97.7256	42.0220	2	47.9051
863	441	15	15	53	53	69.4936	36.8316	2	41.6197
1146	441	15	15	35	35	38.6785	15.0846	2	17.7998
296	441	15	15	39	39	8.9700	3.4983	4	4.0930
140	441	15	15	57	57	56.0196	24.6486	3	28.3459
1023	441	15	15	30	30	28.0440	9.8154	3	11.4840
1079	441	15	15	17	17	16.9065	8.6223	1	9.9156
496	441	15	15	49	49	19.7568	6.3222	3	7.3970
686	441	15	15	95	94	78.6968	36.9875	2	44.3850
279	429	15	15	67	67	69.9078	36.3521	3	41.8049
989	429	15	15	79	79	34.5072	12.4226	4	14.6587
418	429	15	15	42	41	44.0504	25.9897	3	30.6678
1301	429	15	15	15	15	8.0370	4.0185	4	4.5811
212	429	15	15	93	93	86.4528	38.9038	3	46.2955
1188	429	15	15	62	62	64.3684	36.0463	1	42.5346
1378	429	15	15	20	10	3.0660	1.3797	4	1.5729
395	429	15	15	69	69	64.3356	27.6643	4	32.0906
639	429	15	15	83	83	127.9528	74.2126	2	83.8602
322	429	15	15	67	67	115.8028	38.2149	2	42.4185
1272	429	15	15	17	17	22.3448	12.7365	4	14.6470
1031	429	15	15	75	75	29.9475	10.1822	1	12.2186
1048	429	15	15	52	52	44.8188	26.4431	3	29.0874
998	429	15	15	46	46	22.4250	10.0913	1	12.0086
1147	429	15	15	25	25	12.4250	5.9640	3	6.9182
1431	461	15	15	84	37	50.0832	27.0449	4	30.2903
209	461	15	15	23	23	17.6341	9.3461	3	11.1219
26	461	15	15	12	12	5.0688	2.4330	2	2.8223
576	461	15	15	71	18	7.4340	2.7506	2	3.0807
486	461	15	15	57	57	29.2410	17.2522	3	19.4950
1169	461	15	15	15	15	19.2210	10.5716	2	12.0516
266	461	15	15	53	53	34.3440	16.4851	3	18.2985
1002	461	15	15	19	19	16.2564	7.6405	3	9.0922
765	461	15	15	59	21	16.5312	7.7697	4	8.9352
649	461	15	15	83	83	101.5920	55.8756	4	66.4920
127	479	15	15	34	34	30.7632	15.6892	3	18.5133
637	479	15	15	55	55	15.6090	7.4923	3	8.6911
1080	479	15	15	91	91	95.6592	30.6109	3	35.5086
1309	479	15	15	31	31	52.5574	16.2928	4	19.2255
1353	479	15	15	69	69	83.4624	44.2351	1	50.8704
77	479	15	15	59	13	10.9200	4.5864	2	5.5037
787	479	15	15	51	51	41.0346	21.7483	1	25.2280
631	479	15	15	99	99	24.7104	9.3900	2	10.7046
1513	479	15	15	37	37	39.3680	14.9598	4	16.9046
10	479	15	15	54	54	26.0712	11.2106	3	12.4438
987	479	15	15	28	28	33.3592	11.3421	3	12.4763
1176	479	15	15	14	2	1.7442	0.9593	3	1.0936
194	479	15	15	93	93	96.8688	30.9980	4	36.8876
437	479	15	15	46	46	33.5294	11.7353	3	13.9650
232	460	15	15	70	70	101.2550	35.4393	2	42.1728
1514	460	15	15	97	97	20.2536	6.4812	2	7.3886
371	460	15	15	43	43	14.4738	7.8159	2	9.1446
681	460	15	15	96	29	34.6840	20.1167	3	22.3295
165	460	15	15	12	12	7.7700	3.8073	4	4.1880
155	460	15	15	90	90	150.8760	66.3854	2	76.3432
1331	460	15	15	59	59	61.4308	33.7869	1	37.5035
921	460	15	15	17	17	10.3275	4.2343	2	4.9965
178	460	15	15	22	22	11.7040	4.7986	3	5.6623
638	481	15	15	17	17	25.7040	10.2816	2	11.7210
1054	481	15	15	92	92	61.2720	34.3123	3	40.4885
1364	481	15	15	32	32	30.7200	17.5104	1	19.4365
434	481	15	15	52	52	42.8272	14.1330	1	16.3943
838	481	15	15	51	3	2.4768	0.8669	3	0.9796
455	481	15	15	22	22	21.4368	12.2190	4	14.6628
45	481	15	15	49	49	10.1283	4.6590	3	5.3578
861	481	15	15	85	85	112.4550	42.7329	4	49.5702
1531	481	15	15	48	37	6.7932	3.6004	3	4.2485
79	483	15	15	57	25	14.8500	8.3160	1	9.3971
1122	483	15	15	87	83	36.2378	15.5823	2	17.2964
1525	483	15	15	38	38	70.1898	40.0082	2	44.8092
728	483	15	15	40	40	45.3600	25.8552	3	29.7335
732	483	15	15	55	14	6.7522	3.1735	3	3.5543
1548	483	15	15	18	1	0.3752	0.1126	1	0.1250
245	483	15	15	52	52	29.4424	9.4216	4	10.4580
1549	515	15	15	13	7	6.2776	2.8249	3	3.3616
606	515	15	15	54	54	65.8260	25.6721	2	28.7528
317	515	15	15	22	22	26.8576	12.3545	2	14.5783
40	515	15	15	15	15	6.8310	3.2106	2	3.8527
456	515	15	15	99	99	100.4454	55.2450	3	61.3220
766	515	15	15	78	78	20.3112	7.3120	2	8.6282
250	515	15	15	75	75	104.8950	47.2028	3	53.8112
240	515	15	15	56	34	14.3276	7.3071	2	8.6224
131	500	15	15	76	76	65.6640	34.1453	2	38.2427
1001	500	15	15	47	47	59.2200	24.8724	2	28.6033
364	500	15	15	97	97	100.2980	58.1728	3	69.2256
1446	500	15	15	37	37	18.1818	6.7273	2	7.7364
1317	500	15	15	57	57	47.6634	20.4953	2	23.7745
974	500	15	15	57	22	5.9092	2.6591	3	3.0314
31	500	15	15	44	44	23.8700	8.1158	1	9.0897
1300	500	15	15	95	95	63.3650	34.2171	4	40.3762
1024	500	15	15	17	3	5.4510	2.9435	1	3.4439
1440	500	15	15	43	3	2.5290	0.8346	2	0.9514
191	500	15	15	61	61	103.2913	52.6786	2	59.0000
1008	487	15	15	77	77	30.8385	12.9522	3	15.0246
292	487	15	15	97	97	75.4951	36.2376	3	40.2237
1295	487	15	15	96	96	63.9360	30.0499	3	35.1584
258	487	15	15	85	85	61.4040	26.4037	2	30.1002
1395	487	15	15	54	54	57.3480	30.9679	1	34.0647
1518	487	15	15	12	12	18.5856	8.3635	2	10.0362
735	487	15	15	33	27	17.8605	10.1805	2	11.6058
1524	487	15	15	58	58	30.6936	15.3468	3	17.1884
302	487	15	15	24	24	27.3240	13.3888	4	14.7277
119	487	15	15	65	27	26.4708	12.9707	4	14.9163
668	487	15	15	88	88	172.9200	96.8352	4	116.2022
579	487	15	15	92	43	20.3433	11.7991	3	13.0970
723	504	15	15	61	61	13.9995	6.8598	2	8.2318
47	504	15	15	53	53	64.0187	31.3692	3	36.0746
103	504	15	15	96	96	29.1840	14.8838	1	17.1164
1079	504	15	15	90	90	117.3510	41.0729	3	48.4660
1269	504	15	15	86	86	116.0828	45.2723	3	52.0631
286	504	15	15	16	16	10.2240	5.7254	1	6.3552
530	504	15	15	87	87	101.4072	60.8443	3	69.3625
213	504	15	15	20	20	4.5920	2.1582	2	2.5683
1162	504	15	15	93	93	68.0202	20.4061	2	23.6711
1019	504	15	15	28	28	39.7936	19.4989	1	23.0087
1035	504	15	15	62	62	22.7106	7.2674	1	8.1395
1163	503	15	15	94	94	45.4772	16.8266	1	19.1823
1380	503	15	15	19	16	19.1136	8.7923	3	10.3749
730	503	15	15	15	15	13.6740	7.5207	1	8.4232
1534	503	15	15	96	96	90.7392	29.9439	3	34.4355
1097	503	15	15	95	95	89.8700	44.9350	3	52.5740
20	503	15	15	13	13	18.0700	9.9385	2	11.6280
131	503	15	15	38	38	37.3920	19.4438	4	22.5548
214	503	15	15	47	9	8.8830	3.3755	2	4.0506
1523	503	15	15	86	86	73.7880	39.8455	3	44.2285
714	503	15	15	27	27	34.2630	19.1873	1	22.4491
25	503	15	15	46	5	2.4025	0.8169	2	0.9313
947	503	15	15	64	17	5.8565	2.2255	1	2.6038
470	503	15	15	71	71	74.1240	42.9919	4	47.2911
341	503	15	15	56	13	15.8444	6.6546	1	7.8524
1183	526	15	15	69	69	38.2536	16.0665	3	18.3158
812	526	15	15	43	43	44.5222	15.5828	4	18.3877
1095	526	15	15	11	11	7.1258	3.0641	2	3.4624
246	526	15	15	78	70	83.1390	32.4242	3	37.9363
90	526	15	15	31	31	10.9802	3.9529	3	4.5458
972	526	15	15	95	95	103.8065	58.1316	2	66.2700
1029	526	15	15	81	81	48.9888	24.9843	4	27.9824
446	526	15	15	48	48	72.0000	38.1600	3	43.8840
1049	526	15	15	70	70	159.5580	60.6320	3	69.7268
1111	539	15	15	55	55	20.1630	7.8636	2	8.9645
1394	539	15	15	88	88	113.5464	68.1278	3	80.3908
545	539	15	15	87	87	65.5980	26.2392	2	29.6503
389	539	15	15	94	94	97.5908	50.7472	1	55.8219
1271	539	15	15	29	29	49.7350	24.3701	4	27.2945
1328	539	15	15	39	39	38.7816	12.4101	1	14.2716
745	539	15	15	90	80	35.3600	11.3152	4	12.4467
934	539	15	15	51	18	8.3160	3.9917	2	4.7501
1511	539	15	15	97	97	55.8720	17.3203	2	20.2648
195	539	15	15	32	32	22.0896	11.0448	2	13.0329
1438	539	15	15	65	65	30.2770	9.9914	1	11.1904
828	539	15	15	92	92	53.4060	16.5559	4	19.3704
185	535	15	15	29	26	5.0388	2.9225	2	3.2732
268	535	15	15	47	3	2.4393	0.7806	3	0.8977
18	535	15	15	78	52	72.1968	38.9863	1	44.0545
768	535	15	15	18	17	16.8912	8.4456	2	9.3746
79	535	15	15	59	59	42.0552	23.5509	3	26.3770
1001	535	15	15	61	61	90.6948	50.7891	3	57.8996
147	533	15	15	78	77	25.1328	13.0691	2	15.1602
750	533	15	15	15	15	16.6725	7.8361	2	9.0899
1327	533	15	15	100	100	218.8800	72.2304	3	83.0650
1156	533	15	15	79	79	76.2034	27.4332	2	30.7252
840	533	15	15	75	75	44.1825	19.8821	3	21.8703
230	533	15	15	56	56	39.3176	22.4110	3	25.3244
501	533	15	15	79	79	34.3650	12.7150	1	14.7494
517	533	15	15	86	86	105.2640	52.6320	1	61.0531
467	533	15	15	21	17	24.6126	10.5834	2	11.8534
617	533	15	15	86	2	0.7656	0.3522	4	0.4121
168	533	15	15	82	82	50.6268	29.3635	3	32.2999
1516	533	15	15	21	21	36.6912	17.6118	2	19.9013
174	533	15	15	94	94	93.2292	27.9688	2	31.6047
1375	520	15	15	36	36	39.1068	14.0784	2	16.4717
219	520	15	15	93	93	128.8980	48.9812	1	58.7774
981	520	15	15	25	25	13.6525	7.2358	2	7.9594
985	520	15	15	27	27	10.8864	5.7698	2	6.5199
242	520	15	15	42	42	50.0388	25.5198	1	29.3478
498	520	15	15	18	0	0.0000	0.0000	4	0.0000
875	520	15	15	15	15	28.8960	10.4026	4	12.4831
159	520	15	15	14	14	13.8852	6.2483	2	7.1855
631	552	15	15	64	64	15.4752	6.4996	3	7.5395
115	552	15	15	46	46	14.0530	6.4644	2	7.7573
104	552	15	15	68	68	150.7764	51.2640	4	58.4410
1280	552	15	15	52	52	23.5092	10.8142	4	12.1119
1284	552	15	15	82	60	53.9460	22.1179	4	24.7720
541	552	15	15	81	81	76.1400	40.3542	3	46.4073
797	552	15	15	41	41	42.2013	16.4585	1	19.0919
1174	552	15	15	71	71	51.5744	24.7557	3	27.7264
1274	574	15	15	58	58	28.1126	11.2450	3	13.2691
931	574	15	15	63	63	63.4410	32.3549	2	36.2375
1547	574	15	15	62	10	9.2820	3.8056	1	4.4526
1257	574	15	15	16	4	3.1816	1.8453	2	2.0667
981	574	15	15	64	64	30.0736	9.3228	2	10.8144
1397	574	15	15	84	84	68.4684	32.8648	3	37.7945
148	574	15	15	71	71	126.2025	68.1493	3	81.0977
1191	574	15	15	93	93	89.8380	37.7320	2	41.8825
1181	574	15	15	77	77	70.8708	38.9789	2	43.2666
798	574	15	15	36	36	49.7556	21.3949	4	25.6739
388	574	15	15	45	45	49.7025	28.3304	4	32.8633
1203	574	15	15	73	73	60.7506	32.8053	3	36.7419
315	574	15	15	18	18	7.4304	2.8236	4	3.1624
691	574	15	15	48	48	58.8240	21.1766	1	24.1413
1163	557	15	15	30	30	8.8560	5.3136	4	6.0044
487	557	15	15	44	44	59.4880	18.4413	2	21.9451
543	557	15	15	63	63	52.6932	19.4965	2	22.0310
1519	557	15	15	63	63	21.9429	12.7269	2	15.1450
564	557	15	15	52	52	14.4144	7.7838	4	8.8735
726	557	15	15	87	87	100.5372	43.2310	3	48.8510
970	557	15	15	69	69	94.4196	47.2098	3	55.7076
653	557	15	15	73	73	93.3524	46.6762	2	54.6112
43	557	15	15	90	90	81.1620	44.6391	2	51.3350
314	557	15	15	64	64	68.6720	31.5891	1	36.0116
330	557	15	15	50	50	73.6300	30.1883	3	34.7165
281	557	15	15	83	83	106.9621	45.9937	2	52.8928
430	557	15	15	39	39	40.7160	23.2081	2	26.9214
1126	557	15	15	41	41	19.4996	9.5548	3	11.2747
877	551	15	15	21	21	17.2536	5.5212	4	6.0733
494	551	15	15	51	18	14.5908	7.0036	2	8.3343
498	551	15	15	96	96	115.0560	35.6674	2	41.7309
1314	551	15	15	31	31	7.7376	3.8688	1	4.5652
11	551	15	15	65	65	77.5710	25.5984	1	28.6702
388	551	15	15	92	92	97.2900	29.1870	4	34.1488
1231	551	15	15	14	2	3.3390	1.0351	1	1.2007
261	551	15	15	40	40	58.1360	21.5103	1	23.8764
1197	551	15	15	45	45	53.6940	16.1082	2	18.8466
361	551	15	15	34	34	13.8312	7.7455	4	8.6750
898	551	15	15	93	93	61.4916	22.7519	2	25.2546
621	575	15	15	63	63	49.0392	21.0869	4	24.6717
1304	575	15	15	18	18	6.2712	2.8848	4	3.2021
400	575	15	15	44	44	27.6848	9.6897	2	10.6587
1137	575	15	15	25	25	26.5500	10.3545	1	11.8041
1314	575	15	15	48	48	9.5232	5.4282	3	6.2967
1198	575	15	15	31	31	39.3421	15.3434	3	17.7983
1547	575	15	15	80	80	68.5440	39.7555	2	45.7188
84	575	15	15	90	90	78.3990	32.9276	2	36.5496
527	575	15	15	27	27	26.9892	10.5258	2	12.2099
1171	575	15	15	63	28	47.1912	24.0675	4	28.6403
191	586	15	15	23	23	36.9656	15.8952	3	18.5974
247	586	15	15	71	71	41.7054	24.6062	1	28.0511
1223	586	15	15	76	76	26.0072	15.3442	2	17.4924
268	586	15	15	93	26	25.1888	8.5642	2	9.9345
430	586	15	15	67	21	12.4740	5.4886	3	6.0923
674	586	15	15	59	59	106.9434	35.2913	2	42.3496
357	586	15	15	41	19	13.6800	6.0192	1	6.8619
1306	586	15	15	65	65	65.8255	27.6467	2	32.0702
18	586	15	15	13	13	15.9666	5.5883	3	6.3148
34	586	15	15	69	69	41.9796	14.2731	3	15.8431
1543	586	15	15	92	67	99.6960	38.8814	4	45.8801
190	603	15	15	28	28	33.5104	18.4307	1	21.7482
1445	603	15	15	41	41	11.8326	5.9163	3	6.6854
1528	603	15	15	76	23	17.3972	9.9164	1	11.2055
1279	603	15	15	29	29	39.4864	19.7432	2	22.9021
469	603	15	15	82	12	7.4304	3.9381	3	4.4107
1339	603	15	15	87	87	46.7277	20.5602	3	24.2610
702	603	15	15	10	10	14.9760	5.9904	2	6.7692
639	603	15	15	45	44	73.6032	26.4972	1	31.5317
96	603	15	15	31	31	29.4345	17.6607	2	20.3098
1312	603	15	15	23	23	16.1874	9.3887	3	10.9848
369	603	15	15	61	61	71.5530	36.4920	1	41.6009
80	603	15	15	26	26	38.6958	19.3479	1	21.8631
1362	603	15	15	67	67	57.9014	29.5297	2	34.5497
1395	580	15	15	35	35	48.5275	16.4993	3	18.8092
1306	580	15	15	80	43	39.2977	21.6137	2	23.7751
429	580	15	15	11	11	8.9694	4.4847	1	5.2919
1085	580	15	15	44	44	57.1648	34.2989	3	37.7288
263	580	15	15	90	90	136.8000	42.4080	3	49.6174
440	580	15	15	75	50	10.3850	3.8424	3	4.4572
323	580	15	15	89	89	177.5550	71.0220	2	80.2549
673	580	15	15	86	86	110.7508	54.2679	3	60.2374
769	580	15	15	67	67	13.0449	4.0439	3	4.6505
1212	580	15	15	90	90	16.2180	6.6494	2	7.7798
296	580	15	15	97	97	19.4000	10.2820	1	12.0299
441	585	15	15	29	29	8.5956	4.7276	2	5.6731
1417	585	15	15	89	10	16.2450	7.4727	2	8.5189
462	585	15	15	88	2	1.7384	0.7301	3	0.8615
624	585	15	15	42	42	50.6268	19.7445	3	22.9036
868	585	15	15	15	9	19.3320	8.8927	3	10.5823
551	585	15	15	56	56	97.0704	38.8282	2	44.6524
1501	585	15	15	48	48	68.9472	32.4052	2	38.2381
212	585	15	15	91	91	61.9346	30.9673	1	36.5414
20	598	15	15	64	64	71.1680	32.0256	2	37.7902
730	598	15	15	39	39	28.8444	12.6915	3	14.3414
574	598	15	15	82	82	124.7958	58.6540	4	66.2790
1457	598	15	15	76	76	124.3816	68.4099	2	78.6714
1513	598	15	15	55	55	55.3850	32.1233	2	35.9781
930	598	15	15	75	53	35.2980	18.3550	1	21.1082
1119	598	15	15	52	52	80.7716	25.8469	3	30.4993
137	598	15	15	98	1	1.7390	0.8173	2	0.9808
380	598	15	15	12	12	5.7096	3.1974	3	3.5811
64	598	15	15	81	81	56.0763	20.7482	2	24.4829
1013	598	15	15	77	77	65.6425	30.1956	3	34.4230
870	598	15	15	59	38	37.4300	19.4636	2	22.9670
886	598	15	15	67	45	82.5705	46.2395	2	54.1002
1366	611	15	15	13	13	19.0164	6.8459	2	8.0097
983	611	15	15	80	80	39.3600	14.9568	4	17.4995
573	611	15	15	74	74	150.5160	70.7425	1	84.1836
1389	611	15	15	29	29	42.7112	21.3556	4	24.1318
500	611	15	15	50	50	59.8500	22.1445	2	24.5804
876	611	15	15	31	31	16.4331	6.7376	1	7.6809
1305	611	15	15	53	53	9.9693	5.8819	3	6.8230
750	611	15	15	37	37	28.1385	11.5368	3	13.3827
1272	611	15	15	86	86	81.0464	48.6278	3	55.9220
849	611	15	15	95	95	51.7275	23.2774	2	26.0707
972	611	15	15	38	38	38.9804	16.3718	2	19.3187
190	611	15	15	74	42	89.5356	48.3492	1	53.1841
1393	611	15	15	43	43	43.7525	13.1258	1	15.0947
1316	611	15	15	43	43	14.6544	8.6461	4	9.5972
57	637	15	15	48	12	3.3672	1.6499	2	1.9304
1006	637	15	15	56	56	40.7456	22.4101	2	25.7716
1276	637	15	15	58	58	38.9818	21.4400	2	25.2992
1293	637	15	15	49	49	25.4016	12.9548	2	15.4162
1243	637	15	15	20	20	11.5640	3.8161	1	4.3504
1393	637	15	15	10	10	8.8800	5.2392	3	6.0775
529	637	15	15	17	17	11.9136	3.5741	4	4.0030
733	637	15	15	60	60	36.2700	13.0572	4	15.2769
189	632	15	15	22	22	25.0470	10.7702	4	12.8165
245	632	15	15	94	94	46.2198	26.8075	1	30.5605
1221	632	15	15	98	98	51.1070	30.1531	3	34.3745
1411	632	15	15	25	25	20.9000	7.1060	2	7.8877
428	632	15	15	89	89	28.0261	15.1341	2	17.1015
672	632	15	15	75	75	90.1800	38.7774	4	43.4307
356	632	15	15	24	9	11.2572	4.9532	2	5.7952
1305	632	15	15	80	80	17.3280	6.5846	4	7.7040
1161	632	15	15	74	74	156.7394	72.1001	2	85.0781
1178	632	15	15	53	53	68.1156	39.5070	4	45.4331
1128	632	15	15	49	49	57.5505	21.2937	2	23.6360
1266	610	15	15	25	25	12.0950	4.2333	2	4.8683
510	610	15	15	43	43	13.1150	5.2460	2	5.9280
73	610	15	15	16	16	19.7584	5.9275	2	6.6981
556	610	15	15	93	93	96.7200	45.4584	4	51.8226
666	610	15	15	41	41	16.7854	9.9034	3	11.2899
749	610	15	15	87	87	76.6557	26.8295	4	30.8539
500	610	15	15	89	89	89.9612	31.4864	1	36.8391
1249	610	15	15	14	14	7.2520	2.2481	3	2.6528
982	616	15	15	87	87	137.8080	53.7451	4	62.3443
998	616	15	15	51	41	18.9625	10.2398	4	12.1854
949	616	15	15	23	23	17.3190	9.1791	3	10.5560
1098	616	15	15	12	12	9.8412	4.7238	2	5.6213
649	616	15	15	71	71	95.9565	56.6143	2	67.3710
439	616	15	15	29	17	26.1800	10.4720	1	11.8334
655	616	15	15	59	59	64.0563	25.6225	1	29.4659
6	616	15	15	97	97	49.0820	16.1971	2	18.6267
395	616	15	15	63	63	47.5524	19.0210	3	21.4937
102	622	16	16	64	64	89.3760	42.0067	4	49.5679
79	622	16	16	37	37	29.3040	10.8425	3	12.7942
562	622	16	16	24	24	6.6552	2.1297	2	2.4705
672	622	16	16	81	81	137.9754	46.9116	1	55.8248
755	622	16	16	18	18	21.9924	10.9962	1	13.1954
506	622	16	16	20	6	11.0400	4.0848	3	4.6158
1255	622	16	16	91	36	17.8560	10.5350	3	12.5367
152	622	16	16	89	89	128.6050	68.1607	4	81.1112
1488	622	16	16	32	32	23.9616	13.4185	3	15.9680
1011	622	16	16	77	77	100.0769	40.0308	3	48.0370
468	622	16	16	79	77	42.8736	16.2920	3	19.3875
539	622	16	16	94	94	126.5616	51.8903	3	60.1927
1155	622	16	16	24	24	21.6576	12.5614	1	14.0688
1401	625	16	16	35	35	30.0510	12.6214	2	14.5146
1218	625	16	16	91	78	58.5234	23.9946	2	27.3538
208	625	16	16	50	1	1.2844	0.4881	1	0.5857
119	625	16	16	36	36	31.1904	16.2190	2	18.3275
801	625	16	16	90	90	90.6300	45.3150	2	52.1123
312	625	16	16	38	38	34.8042	14.9658	3	16.7617
635	625	16	16	93	93	43.6356	18.3270	4	20.1597
812	625	16	16	44	8	11.7568	4.9379	3	5.5798
695	625	16	16	68	68	102.9248	58.6671	1	64.5338
1045	625	16	16	11	11	19.5360	11.7216	2	12.8938
1555	625	16	16	29	29	47.9080	16.7678	2	19.2830
25	625	16	16	92	92	84.1340	39.5430	2	46.6607
668	625	16	16	79	79	142.8162	59.9828	3	68.9802
712	625	16	16	21	21	40.6350	21.1302	2	24.9336
995	625	16	16	67	27	18.3195	8.7934	2	10.2883
934	638	16	16	44	28	9.5480	4.5830	1	5.1330
1072	638	16	16	61	61	66.6120	27.3109	2	31.6806
1488	638	16	16	53	53	44.6472	21.8771	3	24.2836
239	638	16	16	11	11	10.9395	5.7979	1	6.4936
868	638	16	16	96	56	64.1536	21.1707	2	24.7697
1271	638	16	16	19	19	23.2750	12.3358	2	14.6796
1437	613	16	16	52	8	4.5936	1.6537	3	1.9018
28	613	16	16	45	14	29.5596	11.8238	3	13.5974
723	613	16	16	76	76	14.7288	7.6590	3	8.5015
927	613	16	16	61	17	4.9266	1.7736	2	2.0574
1144	613	16	16	39	39	15.5805	8.4135	3	9.3390
494	613	16	16	46	46	47.0534	16.9392	3	18.8025
884	613	16	16	77	77	92.0920	52.4924	2	58.2666
861	613	16	16	87	87	87.3915	34.9566	2	39.8505
1344	613	16	16	24	24	18.9696	7.2084	2	8.0734
1454	613	16	16	60	60	75.2580	39.1342	2	44.2216
1537	613	16	16	89	89	92.3286	46.1643	2	53.0889
1287	613	16	16	37	37	22.2740	9.5778	3	10.7271
478	613	16	16	27	27	26.7138	13.3569	4	14.6926
934	613	16	16	67	30	14.1900	5.9598	3	6.7346
711	613	16	16	67	67	98.7513	56.2882	1	61.9170
268	617	16	16	69	69	54.9102	26.9060	3	30.4038
778	617	16	16	29	29	33.9184	11.8714	4	13.6521
807	617	16	16	59	59	48.2502	21.2301	2	23.5654
1450	617	16	16	79	79	122.5448	61.2724	2	70.4633
1494	617	16	16	79	79	65.0328	26.6634	3	29.5964
218	617	16	16	67	21	26.7288	12.5625	3	14.1956
927	617	16	16	43	43	13.0032	5.7214	3	6.7513
357	617	16	16	79	79	46.9260	16.8934	3	18.7517
1240	617	16	16	43	43	33.0412	11.2340	3	12.6944
151	617	16	16	57	57	64.6893	31.6978	4	34.8676
1127	617	16	16	46	46	61.4652	34.4205	1	40.9604
1317	617	16	16	87	87	90.4452	45.2226	3	50.6493
334	617	16	16	55	55	24.0240	13.9339	3	16.4420
578	617	16	16	31	31	29.8158	9.5411	3	10.5906
261	617	16	16	56	8	12.9792	3.8938	2	4.4000
1367	641	16	16	58	58	82.8240	44.7250	4	52.3283
331	641	16	16	63	63	76.6647	42.1656	1	48.9121
1467	641	16	16	80	80	158.3040	82.3181	1	93.8426
31	641	16	16	77	77	64.4490	27.0686	1	31.3996
808	641	16	16	64	64	29.3568	10.8620	3	12.3827
37	641	16	16	96	96	68.6880	32.2834	2	37.4487
375	641	16	16	52	52	67.8756	32.5803	2	36.8157
191	641	16	16	37	37	42.4760	20.3885	2	23.4468
723	662	16	16	52	52	14.0556	5.3411	2	6.1423
1485	662	16	16	44	44	36.3000	16.6980	2	19.5367
1489	662	16	16	87	87	60.2040	28.8979	4	34.0995
746	662	16	16	81	81	128.9520	73.5026	2	87.4681
1003	662	16	16	60	60	16.8480	10.1088	1	11.7262
1379	662	16	16	56	56	61.2864	29.4175	3	34.4185
663	662	16	16	89	89	79.8864	23.9659	3	28.2798
1252	662	16	16	88	88	104.3328	41.7331	2	47.1584
1136	648	16	16	97	97	105.0510	55.6770	3	65.1421
193	648	16	16	65	65	95.6800	29.6608	4	33.2201
1463	648	16	16	42	42	45.7380	25.1559	3	28.4262
1186	648	16	16	36	36	28.4256	9.6647	4	11.0178
43	648	16	16	15	15	12.7755	5.7490	3	6.3814
353	648	16	16	11	11	9.3258	4.6629	1	5.5022
1396	648	16	16	45	45	69.1650	20.7495	3	23.0319
1386	648	16	16	91	91	68.6504	25.4006	4	28.1947
1003	648	16	16	93	93	42.7986	15.8355	1	18.0525
1007	648	16	16	18	15	11.2365	5.1688	3	6.0992
264	648	16	16	14	14	20.2384	11.1311	1	12.5781
520	648	16	16	24	24	26.2080	13.6282	2	15.1273
896	648	16	16	66	66	99.0528	57.4506	3	64.3447
180	648	16	16	68	68	14.5452	8.4362	4	9.7016
769	648	16	16	83	83	28.4026	15.3374	3	17.7914
616	661	16	16	40	40	27.1320	14.3800	3	16.8246
633	661	16	16	22	22	9.6052	4.7065	2	5.5066
583	661	16	16	16	16	15.1984	5.3194	3	6.1705
733	661	16	16	85	85	92.8200	35.2716	2	39.8569
283	661	16	16	82	82	100.7370	47.3464	3	52.5545
73	661	16	16	63	63	45.5049	26.8479	3	30.6066
289	661	16	16	86	86	38.8806	15.1634	1	17.5895
1199	661	16	16	93	93	90.4704	47.0446	1	54.5717
367	660	16	16	92	92	138.0644	64.8903	4	75.9217
1343	660	16	16	35	35	56.2520	33.1887	3	36.5076
388	660	16	16	86	86	88.9240	31.1234	3	36.7256
550	660	16	16	88	88	120.3840	42.1344	3	46.7692
794	660	16	16	79	41	15.2520	5.4907	3	6.2594
477	660	16	16	99	99	36.6102	19.4034	4	21.9258
1426	660	16	16	80	80	110.7040	63.1013	4	71.3045
138	660	16	16	13	13	13.3380	6.0021	2	7.0825
666	674	16	16	46	11	4.9929	1.7974	2	2.0131
83	674	16	16	56	56	82.5664	43.7602	2	49.4490
272	674	16	16	91	91	138.7659	70.7706	3	81.3862
849	674	16	16	39	39	28.3140	12.4582	3	13.9532
1092	674	16	16	29	29	23.4668	11.7334	4	13.0241
776	674	16	16	69	32	54.7712	23.5516	3	26.6133
166	674	16	16	69	69	88.6236	51.4017	1	56.5419
23	674	16	16	97	97	78.0850	45.2893	3	54.3472
39	674	16	16	24	24	40.3056	13.7039	2	16.0336
1548	674	16	16	88	88	21.2256	11.4618	2	13.4103
1066	679	16	16	89	89	133.7492	65.5371	1	74.7123
1215	679	16	16	89	89	68.8682	40.6322	3	47.5397
766	679	16	16	68	68	21.0800	6.9564	1	7.8607
556	679	16	16	64	64	81.1200	34.0704	3	40.5438
772	679	16	16	69	69	73.6230	39.7564	2	44.5272
123	679	16	16	68	16	25.1904	10.8319	1	12.6733
926	679	16	16	23	23	5.9248	2.5477	2	2.8025
489	679	16	16	38	38	39.3794	15.3580	1	17.0474
972	679	16	16	75	75	93.6600	55.2594	4	64.6535
1082	679	16	16	59	59	51.8374	23.3268	2	27.5256
1165	679	16	16	90	90	96.4440	45.3287	3	51.6747
916	679	16	16	19	19	17.5788	9.1410	3	10.7864
465	685	16	16	78	78	87.4380	52.4628	4	58.2337
1094	685	16	16	62	19	32.9498	14.4979	2	17.2525
1498	685	16	16	40	40	43.2400	23.3496	3	25.9181
1115	685	16	16	47	47	62.2750	23.0418	3	25.5764
705	685	16	16	72	72	32.9472	18.1210	2	19.9331
1521	685	16	16	82	82	27.5520	12.9494	3	15.1508
632	685	16	16	19	19	9.3043	3.3495	2	3.7514
894	698	16	16	46	46	9.9636	4.5833	3	5.0416
977	698	16	16	11	11	4.8488	2.1820	3	2.5966
727	698	16	16	52	52	52.6396	20.0030	2	23.0035
1477	698	16	16	44	44	65.3400	30.0564	2	35.1660
374	698	16	16	86	86	51.2560	24.6029	4	29.0314
151	698	16	16	80	80	93.1200	53.0784	2	63.1633
1233	698	16	16	59	59	15.5052	9.3031	1	10.7916
690	698	16	16	56	56	38.7072	15.0958	2	17.2092
761	698	16	16	61	61	43.5540	22.2125	2	25.5444
1377	698	16	16	60	60	73.0140	22.6343	4	27.1612
673	698	16	16	67	67	89.9542	38.6803	3	45.2560
906	695	16	16	92	92	19.1268	8.7983	1	9.8541
895	695	16	16	48	48	15.9120	4.7736	2	5.2510
512	695	16	16	50	50	45.2100	23.5092	3	26.5654
516	695	16	16	65	65	62.5300	35.6421	2	41.7013
1332	695	16	16	36	36	8.6940	3.3037	2	3.9644
29	695	16	16	87	87	51.1038	27.5961	3	30.6317
406	695	16	16	27	27	20.8116	7.0759	1	8.2788
1249	695	16	16	47	47	31.3020	12.2078	1	13.5507
279	695	16	16	46	46	49.2936	15.2810	2	18.0316
1216	695	16	16	18	18	11.7738	5.8869	3	6.4756
379	695	16	16	77	77	97.8285	30.3268	2	36.0889
916	695	16	16	35	35	28.7840	13.5285	3	15.8283
1278	695	16	16	63	63	62.1810	29.2251	4	33.9011
922	695	16	16	81	81	90.2097	46.9090	4	52.0690
531	715	16	16	38	38	8.6640	4.5919	2	5.0511
481	715	16	16	91	91	101.1465	51.5847	2	57.7749
631	715	16	16	39	39	10.9512	4.8185	3	5.3967
181	715	16	16	34	34	11.3832	5.9193	2	6.7480
1530	715	16	16	74	74	28.1940	12.9692	3	15.1740
188	715	16	16	66	66	69.8148	37.0018	4	41.4420
1097	715	16	16	19	5	6.0200	2.2876	3	2.5164
1486	715	16	16	29	29	17.5508	6.1428	3	7.2485
1463	715	16	16	26	26	19.0476	10.4762	2	11.5238
3	726	16	16	74	74	19.6544	6.6825	1	8.0190
153	726	16	16	50	50	53.0400	30.7632	3	36.9158
848	726	16	16	45	45	33.5610	10.4039	1	12.1726
1052	726	16	16	97	97	80.1220	27.2415	2	31.0553
1268	726	16	16	93	93	49.5690	25.2802	4	28.3138
619	726	16	16	74	74	58.2750	32.0513	3	36.2180
271	723	16	16	59	59	46.1439	13.8432	2	15.2275
448	723	16	16	99	79	38.9312	16.3511	4	19.4578
331	723	16	16	90	90	81.5040	46.4573	1	52.9613
681	723	16	16	94	94	73.5080	41.8996	2	47.3465
1191	723	16	16	21	21	18.5220	5.9270	2	6.5790
75	723	16	16	23	15	3.2640	1.5667	3	1.8800
304	723	16	16	63	25	19.8450	8.1364	3	9.1128
348	723	16	16	63	63	38.7450	21.6972	4	26.0366
631	723	16	16	91	41	18.2286	10.3903	2	11.5332
1340	723	16	16	59	59	48.5216	24.2608	3	28.6277
1184	723	16	16	25	25	36.9200	18.0908	1	20.9853
508	723	16	16	66	66	97.5546	41.9485	2	46.1433
564	723	16	16	58	58	18.7572	9.3786	3	10.7854
1540	723	16	16	10	10	19.3600	10.2608	1	11.7999
171	723	16	16	94	94	152.5150	47.2796	3	55.3171
714	717	16	16	59	59	82.8360	28.9926	3	33.6314
304	717	16	16	15	15	11.3400	4.6494	1	5.4398
1120	717	16	16	17	5	3.5055	2.0332	2	2.2772
231	717	16	16	64	64	64.4480	19.9789	2	23.3753
608	717	16	16	85	85	32.9460	16.1435	3	18.5650
1037	717	16	16	66	66	16.4604	8.5594	2	10.1001
481	717	16	16	89	89	114.1425	45.6570	2	50.2227
1003	717	16	16	72	72	28.0800	14.8824	1	16.3706
581	717	16	16	31	31	43.1396	18.1186	4	21.5611
704	717	16	16	41	41	30.0735	16.5404	4	19.1869
1480	717	16	16	68	44	32.9472	10.8726	4	11.9599
1124	717	16	16	53	53	15.8841	5.4006	2	6.1567
67	706	16	16	41	41	34.3170	16.4722	3	18.1194
711	706	16	16	25	25	24.5650	8.3521	4	9.5214
340	706	16	16	56	56	19.7568	6.9149	2	7.6064
623	706	16	16	81	81	81.6480	35.1086	2	40.3749
1333	706	16	16	81	81	36.9117	12.5500	2	13.9305
1177	706	16	16	69	69	51.0048	30.6029	1	35.4994
500	706	16	16	14	14	15.6408	7.5076	4	8.6337
557	706	16	16	86	86	57.3104	32.0938	4	38.5126
1533	706	16	16	90	40	56.0000	31.9200	3	35.4312
577	706	16	16	59	59	47.9198	23.9599	1	28.2727
740	706	16	16	25	25	25.6100	12.5489	1	14.5567
983	706	16	16	65	65	24.5180	12.5042	2	13.7546
667	706	16	16	57	57	74.2938	37.1469	3	42.7189
383	376	17	17	35	35	38.5000	12.7050	1	13.9755
93	376	17	17	93	93	44.6400	17.8560	2	20.5344
1375	376	17	17	70	70	50.6940	17.7429	3	20.5818
233	376	17	17	64	64	88.1664	37.9116	2	44.3566
543	376	17	17	43	43	21.1560	11.4242	4	13.0236
27	376	17	17	39	39	43.4070	14.3243	2	17.1892
16	376	17	17	20	20	44.4280	16.4384	2	18.5754
1192	376	17	17	43	43	15.5918	8.5755	3	9.8618
1196	376	17	17	50	50	62.7800	23.8564	3	27.4349
453	376	17	17	75	75	74.4600	41.6976	2	47.5353
709	376	17	17	85	30	8.3790	3.4354	4	3.9164
1086	376	17	17	95	95	112.9645	64.3898	3	75.9800
370	376	17	17	36	36	12.9168	4.6500	2	5.3010
959	376	17	17	55	55	30.5250	12.8205	2	14.8718
100	392	17	17	99	79	83.1870	34.9385	3	40.5287
570	392	17	17	66	66	45.6192	26.0029	1	29.6433
1132	392	17	17	70	70	65.0720	37.7418	2	42.6482
177	392	17	17	88	88	61.3536	33.7445	2	37.4564
753	392	17	17	85	85	73.8990	33.2546	1	36.5801
583	392	17	17	72	54	34.7760	19.1268	3	21.0395
266	392	17	17	94	94	76.1400	24.3648	2	28.2632
1215	392	17	17	29	11	9.4754	3.9797	3	4.4573
1486	392	17	17	40	40	27.0560	10.5518	3	12.5566
1502	392	17	17	37	37	42.6277	25.1503	3	27.9168
192	380	17	17	83	16	8.0256	3.7720	2	4.4887
342	380	17	17	75	75	37.1250	16.7063	1	18.5440
1038	380	17	17	23	23	5.1060	1.9403	2	2.2896
1242	380	17	17	79	79	79.7742	29.5165	2	34.2391
1458	380	17	17	29	29	37.8450	11.7319	1	13.1397
809	380	17	17	21	21	12.2976	4.6731	1	5.3741
1198	380	17	17	64	64	70.2464	28.8010	3	33.1211
1112	379	17	17	67	67	122.3286	51.3780	3	59.0847
263	379	17	17	72	37	75.9240	37.2028	3	43.5273
106	379	17	17	56	56	56.3584	18.5983	3	21.9460
989	379	17	17	58	58	22.8984	12.5941	3	13.8535
1045	379	17	17	73	73	116.1430	68.5244	2	76.0621
462	379	17	17	44	44	53.1696	21.7995	2	25.5054
652	379	17	17	94	94	72.2108	41.1602	3	48.5690
1228	379	17	17	35	35	29.1270	10.4857	2	11.9537
1472	379	17	17	78	78	63.4920	26.6666	2	31.7333
1156	379	17	17	54	19	11.4114	5.0210	4	5.8244
546	379	17	17	49	46	74.1704	22.9928	4	26.9016
1147	369	17	17	12	12	5.7936	3.3603	3	3.9652
498	369	17	17	12	12	17.4420	8.5466	4	9.7431
1301	369	17	17	91	91	47.0470	21.1712	3	24.9820
864	369	17	17	60	60	55.7460	31.2178	1	36.5248
1347	369	17	17	18	8	5.8056	2.5545	4	2.9121
1457	369	17	17	66	66	90.3804	37.9598	4	44.0334
1540	369	17	17	80	80	129.5360	73.8355	2	83.4341
1291	369	17	17	70	70	94.9900	32.2966	2	35.8492
481	369	17	17	20	20	30.7800	17.8524	4	20.5303
1351	369	17	17	78	78	44.2884	15.5009	1	17.0510
714	369	17	17	55	55	59.4000	35.6400	3	39.2040
799	410	17	17	56	56	87.4720	34.9888	2	40.2371
416	410	17	17	48	48	55.7760	26.2147	3	29.0983
6	410	17	17	91	91	42.9065	21.4533	1	23.8132
822	410	17	17	85	40	43.1520	25.4597	2	29.5333
1492	410	17	17	99	24	18.2400	10.0320	1	11.8378
1455	410	17	17	82	82	91.2824	44.7284	2	50.0958
739	410	17	17	51	51	65.5452	36.7053	3	42.9452
183	410	17	17	27	27	20.1717	10.2876	2	12.0365
1053	425	17	17	33	33	21.9780	11.4286	4	12.6857
1190	425	17	17	74	74	28.8600	13.2756	3	15.5325
47	425	17	17	65	65	55.1265	29.2170	3	35.0604
1502	425	17	17	18	4	6.2944	3.7766	3	4.1543
986	425	17	17	29	29	34.5100	12.0785	3	14.2526
1390	425	17	17	92	92	65.0164	35.7590	2	42.1956
593	425	17	17	79	79	67.9558	33.9779	3	40.0939
1002	400	17	17	99	99	103.8312	32.1877	3	36.6940
979	400	17	17	32	11	14.9688	5.3888	3	6.4127
1462	400	17	17	96	96	39.2448	16.8753	3	19.9129
1158	400	17	17	46	46	26.1096	9.3995	2	10.5274
1241	400	17	17	14	14	22.1116	9.7291	2	11.3830
992	400	17	17	81	81	55.0962	20.9366	4	24.4958
182	400	17	17	75	75	82.8000	38.9160	2	46.3100
655	416	17	17	20	20	23.5620	8.4823	1	10.0939
1231	416	17	17	32	32	42.7392	21.7970	2	24.4126
1475	416	17	17	85	85	111.9620	54.8614	2	62.5420
1158	416	17	17	33	33	18.2952	7.6840	3	8.5292
549	416	17	17	89	89	47.8464	19.1386	3	22.9663
405	416	17	17	39	5	7.7490	3.1771	3	3.5584
422	416	17	17	63	63	97.1082	54.3806	4	65.2567
372	416	17	17	91	17	38.5662	21.9827	2	24.4008
522	416	17	17	35	35	18.2560	7.6675	3	9.0477
92	421	17	17	70	70	28.4690	13.9498	2	16.6003
1335	421	17	17	10	9	10.8450	4.9887	2	5.5873
725	421	17	17	88	88	73.4272	42.5878	2	47.6983
996	421	17	17	47	47	21.9725	10.3271	1	11.4631
1012	421	17	17	57	57	78.6600	23.5980	1	27.6097
962	421	17	17	84	84	48.6948	28.2430	3	31.9146
1112	421	17	17	30	30	50.4780	21.2008	1	23.9569
662	421	17	17	59	59	63.7790	25.5116	1	29.3383
925	454	17	17	99	99	40.6296	13.8141	3	15.4718
1168	454	17	17	32	18	35.0676	14.7284	4	16.3485
852	454	17	17	20	20	4.6920	1.9706	1	2.2268
242	454	17	17	11	11	15.0997	5.7379	3	6.5412
513	454	17	17	72	72	15.0336	7.5168	3	8.2685
529	454	17	17	56	13	12.5268	4.2591	1	4.9406
479	454	17	17	34	34	33.6260	17.4855	3	19.4089
629	454	17	17	42	42	11.7810	4.1234	3	4.5770
1325	454	17	17	67	67	40.2402	21.7297	2	25.8583
1528	454	17	17	76	76	70.4672	26.0729	2	29.4624
268	451	17	17	67	67	34.7730	16.3433	3	18.3045
485	451	17	17	21	21	26.6742	14.1373	3	16.3993
980	451	17	17	87	63	47.6784	20.9785	3	25.1742
225	451	17	17	24	24	37.3440	21.6595	4	24.6918
202	451	17	17	75	75	55.8750	26.2613	3	31.2509
685	451	17	17	87	87	47.9196	18.6886	4	20.9312
1216	439	17	17	94	94	75.3692	42.2068	2	49.8040
1246	439	17	17	81	81	58.6278	25.2100	4	29.2436
330	439	17	17	24	24	48.7152	25.8191	2	30.4665
373	439	17	17	69	48	79.4880	45.3082	2	53.0106
656	439	17	17	17	17	38.6155	13.5154	3	16.0833
1366	439	17	17	91	91	145.6728	58.2691	2	67.5922
796	439	17	17	88	88	54.5952	27.2976	4	30.5733
120	439	17	17	93	93	69.3594	22.1950	3	25.5243
590	439	17	17	92	92	76.3508	37.4119	2	43.7719
7	439	17	17	99	99	124.0272	66.9747	2	78.3604
889	440	17	17	53	53	32.4254	11.0246	3	12.4578
1451	440	17	17	86	7	4.9896	2.2453	2	2.5596
495	440	17	17	85	83	38.8440	15.9260	3	18.7927
1072	440	17	17	38	38	41.4960	15.7685	3	18.1338
901	440	17	17	36	20	35.2820	15.8769	4	17.6234
585	440	17	17	58	58	69.5420	27.8168	2	32.2675
1534	440	17	17	50	50	48.6500	23.3520	3	25.9207
246	440	17	17	93	93	125.3826	62.6913	1	69.5873
59	429	17	17	76	76	46.8160	14.5130	2	16.3997
768	429	17	17	34	34	47.8584	22.0149	3	24.2164
612	429	17	17	38	38	41.6024	19.5531	4	23.4637
1495	429	17	17	56	56	105.2352	46.3035	4	54.1751
1551	429	17	17	29	29	19.1748	6.5194	3	7.6277
968	429	17	17	16	16	9.0112	5.3166	1	6.1141
13	429	17	17	78	78	103.3500	34.1055	4	40.2445
175	429	17	17	100	4	7.3920	4.1395	2	4.5535
419	429	17	17	14	14	23.9904	8.1567	3	9.1355
102	429	17	17	83	83	89.4740	34.0001	2	40.4601
1051	429	17	17	80	80	22.8800	10.7536	3	12.5817
1322	429	17	17	85	56	105.7280	56.0358	3	66.1222
1339	429	17	17	69	48	23.2656	13.2614	2	15.5158
1289	429	17	17	17	17	12.1363	4.2477	3	5.0123
691	481	17	17	10	10	14.8200	6.3726	2	7.3922
68	481	17	17	82	82	110.9296	43.2625	4	50.6171
790	481	17	17	77	77	17.7870	8.3599	2	9.9483
1327	481	17	17	55	55	73.9200	42.8736	4	49.7334
131	481	17	17	52	52	57.4080	21.8150	2	24.2147
1334	481	17	17	33	33	19.4304	8.1608	2	9.3849
1257	481	17	17	56	56	45.6288	26.9210	3	31.4976
579	474	17	17	81	25	8.0925	2.4278	4	2.6949
1195	474	17	17	69	69	43.5252	20.8921	2	24.2348
905	474	17	17	99	99	138.4020	80.2732	4	89.1033
629	474	17	17	29	29	9.2510	3.0528	4	3.4497
1045	474	17	17	28	28	44.5480	24.5014	1	27.4416
1355	474	17	17	17	17	5.3550	2.6775	2	3.1059
839	474	17	17	76	76	21.5688	6.6863	2	7.5555
828	474	17	17	34	34	22.3686	10.2896	3	11.3186
445	474	17	17	38	38	60.4808	28.4260	4	34.1112
35	474	17	17	56	56	39.6032	17.4254	4	20.3877
851	474	17	17	53	53	46.5605	15.8306	3	18.5218
1034	460	17	17	66	34	39.5760	18.6007	2	22.1348
611	460	17	17	26	26	9.8072	5.8843	2	7.0023
734	460	17	17	51	51	14.4585	6.9401	1	8.1893
1510	460	17	17	61	61	24.0096	9.6038	2	10.9483
740	460	17	17	88	12	13.9476	8.2291	3	9.2989
1077	460	17	17	40	40	75.0720	22.5216	2	26.8007
894	460	17	17	60	60	16.7580	6.0329	2	6.8172
1444	460	17	17	60	60	44.3520	25.2806	1	30.0839
1354	460	17	17	48	48	29.1264	15.4370	4	17.5982
251	465	17	17	12	12	13.1760	6.5880	2	7.3127
1028	465	17	17	18	18	15.7248	6.7617	3	7.9788
258	465	17	17	96	96	62.7456	24.4708	2	27.6520
595	465	17	17	41	8	5.5664	1.9482	2	2.1625
411	465	17	17	51	51	9.1035	4.4607	2	4.9960
961	465	17	17	81	81	37.1385	17.4551	2	19.8988
457	465	17	17	29	29	26.2160	10.4864	3	11.6399
1140	465	17	17	19	19	15.0784	7.0868	3	8.4333
651	465	17	17	59	21	6.8880	2.6863	3	3.0087
974	465	17	17	59	59	22.3728	12.0813	4	14.3767
1150	465	17	17	87	35	61.4075	34.3882	2	37.8270
1034	465	17	17	55	39	55.6101	29.4734	1	32.7155
1384	465	17	17	35	24	29.6064	13.9150	3	16.2805
380	472	17	17	39	39	16.6530	5.4955	2	6.5396
596	472	17	17	34	31	8.1344	2.5217	1	2.7739
1506	472	17	17	80	80	120.7360	61.5754	1	73.8905
750	472	17	17	67	67	69.2445	26.3129	3	28.9442
313	472	17	17	99	99	98.7525	47.4012	2	52.1413
796	472	17	17	55	55	38.4780	21.1629	3	23.4908
906	472	17	17	57	57	20.8278	11.4553	3	13.0590
989	472	17	17	72	32	13.7088	6.1690	3	6.8476
740	472	17	17	35	35	28.2695	9.0462	2	10.7650
252	489	17	17	18	18	28.7802	10.6487	3	12.7784
1002	489	17	17	74	74	100.0776	35.0272	3	41.3321
1458	489	17	17	24	24	30.6240	18.0682	4	20.2364
1235	489	17	17	16	16	11.9232	4.4116	2	5.1616
758	489	17	17	59	59	58.3451	22.7546	3	26.6229
215	489	17	17	53	53	12.5610	5.9037	1	6.8483
286	489	17	17	32	32	25.9008	13.2094	3	14.9266
902	489	17	17	52	52	23.2024	13.9214	2	15.4528
198	489	17	17	33	33	9.7152	4.0804	1	4.6925
551	506	17	17	98	98	132.1236	55.4919	4	66.0354
1301	506	17	17	18	18	6.2604	3.4432	4	3.8908
197	506	17	17	69	46	70.9458	23.4121	4	27.6263
1534	506	17	17	30	30	30.8580	10.8003	1	12.3123
1057	506	17	17	74	74	37.0370	15.1852	1	17.9185
514	506	17	17	73	73	76.6354	24.5233	2	27.9566
585	506	17	17	62	62	77.0412	43.9135	4	52.2571
1201	506	17	17	97	97	192.8651	73.2887	3	86.4807
497	506	17	17	79	70	69.3770	26.3633	4	31.1087
634	506	17	17	47	47	64.2114	23.1161	1	25.4277
1051	506	17	17	85	25	7.6700	3.9117	4	4.5767
631	513	17	17	87	87	21.0366	12.4116	3	14.1492
1007	513	17	17	19	19	17.2520	8.1084	2	9.6490
291	513	17	17	93	93	94.9716	56.9830	2	66.1003
880	513	17	17	28	28	37.8140	18.5289	1	21.8641
258	513	17	17	61	61	34.6236	11.0796	1	12.4092
980	513	17	17	89	89	67.3552	39.7396	4	46.4953
1517	513	17	17	10	1	0.2552	0.0766	4	0.0889
320	513	17	17	36	36	49.2912	17.7448	4	19.5193
763	493	17	17	22	22	21.3180	11.2985	2	12.9933
247	493	17	17	55	55	48.9500	16.1535	3	18.5765
236	493	17	17	10	0	0.0000	0.0000	2	0.0000
1412	493	17	17	15	15	10.9800	6.2586	2	7.0096
1002	493	17	17	60	60	59.6160	35.7696	2	41.4927
259	493	17	17	80	80	85.1200	40.0064	3	45.6073
929	493	17	17	61	25	6.7575	3.5815	2	4.2262
1306	493	17	17	70	31	45.9420	22.5116	2	26.3386
176	493	17	17	17	17	22.7681	7.9688	3	9.2438
934	495	17	17	87	87	47.8500	16.2690	2	19.5228
524	495	17	17	97	97	91.1412	33.7222	3	40.4666
1340	495	17	17	25	25	20.5600	6.9904	3	8.1788
451	495	17	17	22	22	14.0976	7.6127	2	9.1352
414	495	17	17	98	98	122.1570	59.8569	1	70.6311
1257	495	17	17	41	41	45.3378	26.7493	3	29.4242
701	495	17	17	87	87	29.3625	10.2769	3	12.1267
1224	495	17	17	89	89	62.9052	22.0168	3	24.4386
801	495	17	17	80	42	35.6160	12.8218	3	14.7451
924	495	17	17	100	100	116.1000	62.6940	4	70.8442
141	495	17	17	81	72	161.2872	66.1278	2	72.7406
930	495	17	17	32	32	21.3120	11.7216	2	13.0110
1267	495	17	17	34	34	31.5520	17.3536	2	19.7831
1084	495	17	17	49	9	6.2883	2.8297	3	3.1410
619	519	17	17	78	78	98.2800	45.2088	4	51.0859
1423	519	17	17	73	73	83.0448	44.8442	2	51.5708
1400	519	17	17	51	51	22.8072	13.0001	2	14.4301
324	519	17	17	72	48	41.6064	21.2193	1	24.4022
20	519	17	17	49	49	65.3856	20.2695	3	23.7153
103	519	17	17	94	92	40.2040	18.4938	2	22.1926
1412	519	17	17	99	99	68.8446	37.8645	3	42.0296
1362	518	17	17	53	53	37.1159	18.1868	3	20.9148
380	518	17	17	96	96	63.2448	32.2548	1	37.0930
623	518	17	17	90	90	87.4800	52.4880	3	61.4110
307	518	17	17	69	69	51.0600	16.8498	1	19.0403
1256	518	17	17	65	65	31.7200	13.3224	3	15.8537
1113	518	17	17	70	70	26.2640	14.1826	3	15.8845
1129	518	17	17	69	17	17.3502	7.6341	2	8.9319
1079	518	17	17	24	24	24.3984	10.4913	2	11.5404
1229	518	17	17	39	39	21.8010	8.7204	1	9.6796
780	518	17	17	76	76	123.0288	72.5870	4	84.9268
569	518	17	17	60	60	87.2160	39.2472	2	46.3117
786	518	17	17	90	90	33.1740	15.5918	3	17.7747
136	518	17	17	20	20	27.8640	14.7679	3	17.4261
479	521	17	17	78	78	63.7260	19.1178	4	21.2208
1108	521	17	17	63	19	14.3336	6.4501	2	7.6756
1511	521	17	17	41	41	23.6160	12.7526	3	14.1554
1128	521	17	17	48	48	66.3984	24.5674	3	27.2698
718	521	17	17	73	73	89.7608	50.2660	2	55.2926
1534	521	17	17	83	83	110.7552	52.0549	3	60.9042
646	521	17	17	20	20	15.1040	5.4374	2	6.0899
907	541	17	17	46	46	59.7816	27.4995	3	30.2495
991	541	17	17	12	12	23.0100	10.3545	3	12.3219
741	541	17	17	52	52	20.1188	7.6451	2	8.7919
1490	541	17	17	44	44	33.8800	15.5848	2	18.2342
387	541	17	17	87	87	83.8680	41.0953	1	48.4925
164	541	17	17	81	81	96.2280	54.8500	2	65.2715
1247	541	17	17	60	60	45.3600	17.6904	1	21.0516
704	541	17	17	85	85	78.9735	37.9073	3	44.3515
774	541	17	17	90	90	112.4550	33.7365	3	39.8091
1390	541	17	17	89	89	90.0947	36.0379	2	40.7228
687	541	17	17	96	96	54.0096	28.6251	1	31.4876
1405	545	17	17	60	38	12.1752	7.1834	4	8.5482
1395	545	17	17	83	8	8.7320	3.7548	3	4.3180
1012	545	17	17	52	52	44.4912	19.5761	1	22.5125
1016	545	17	17	70	53	30.3849	11.2424	2	12.8163
273	545	17	17	76	76	64.6152	23.2615	3	26.0529
529	545	17	17	27	27	33.1128	17.8809	4	20.3842
906	545	17	17	92	92	17.3880	5.5642	4	6.6214
189	545	17	17	45	45	57.4425	19.5305	3	23.2413
135	557	17	17	78	64	104.5632	36.5971	4	40.6228
1311	557	17	17	100	100	167.4400	58.6040	2	67.9806
901	557	17	17	76	76	131.7992	48.7657	4	56.5682
158	557	17	17	71	71	65.0644	29.2790	1	34.5492
828	557	17	17	26	26	18.4470	9.0390	4	10.1237
1204	557	17	17	46	46	43.7184	15.7386	2	17.4698
74	557	17	17	27	27	12.7170	5.0868	1	5.7990
932	552	17	17	86	86	76.5744	29.8640	2	33.7463
123	552	17	17	82	82	141.6960	68.0141	3	75.4957
579	552	17	17	63	63	16.2099	9.7259	3	11.0875
356	552	17	17	86	86	66.9768	26.1210	1	30.3004
1438	552	17	17	93	93	48.4158	25.1762	1	29.2044
895	552	17	17	28	28	6.9160	2.8356	4	3.2609
966	552	17	17	38	38	31.2246	9.9919	1	11.1909
23	552	17	17	65	65	50.0500	26.0260	4	30.4504
878	552	17	17	11	1	0.8228	0.4279	4	0.4964
1016	552	17	17	37	37	18.1818	9.6364	4	11.3710
1432	552	17	17	20	14	11.0880	4.8787	4	5.8544
183	552	17	17	23	23	21.6177	12.3221	4	14.0472
812	552	17	17	75	75	145.2900	79.9095	3	89.4986
451	576	17	17	49	9	8.1702	3.6766	3	4.0810
1521	576	17	17	12	12	4.5360	2.6309	1	2.9203
284	576	17	17	45	45	16.0380	4.8114	4	5.3407
461	576	17	17	91	91	113.8592	51.2366	4	56.8726
345	576	17	17	93	93	115.7757	42.8370	1	48.8342
694	576	17	17	18	15	18.1425	8.3456	4	9.8478
1204	576	17	17	38	38	26.2656	11.0316	2	12.7967
89	576	17	17	47	47	35.8704	16.5004	2	19.8005
318	576	17	17	70	70	98.5530	33.5080	4	38.5342
361	576	17	17	53	53	19.7637	9.2889	4	10.4036
644	576	17	17	78	54	16.4430	6.5772	3	7.3007
1354	576	17	17	77	77	55.8404	29.0370	3	33.1022
1198	576	17	17	37	37	58.3786	22.1839	1	25.7333
522	576	17	17	67	67	32.7630	15.3986	3	17.2464
1204	555	17	17	76	76	70.5888	32.4708	3	35.7179
861	555	17	17	81	81	117.0855	67.9096	3	77.4169
1477	555	17	17	80	80	71.2800	28.5120	2	32.5037
1188	555	17	17	71	8	6.4440	2.7065	2	3.2478
911	555	17	17	33	33	26.6541	10.1286	4	11.2427
1327	555	17	17	70	70	147.8400	84.2688	4	97.7518
78	555	17	17	54	54	52.0344	22.3748	2	26.4023
1121	555	17	17	85	85	118.4220	53.2899	3	60.7505
1111	555	17	17	14	14	3.7128	1.8935	3	2.2343
728	555	17	17	14	14	15.0822	7.5411	3	8.5969
318	555	17	17	93	93	128.6376	57.8869	2	68.3065
1134	555	17	17	62	62	56.4200	31.5952	1	37.2823
245	555	17	17	20	10	6.1090	2.2603	4	2.5315
622	555	17	17	44	44	14.9688	5.2391	4	5.9202
1093	560	17	17	14	14	22.4238	7.8483	2	8.7116
417	560	17	17	50	50	57.1200	32.5584	3	36.4654
473	560	17	17	14	14	4.3946	2.4170	2	2.7554
1449	560	17	17	52	52	18.0960	8.6861	3	9.6416
494	560	17	17	17	17	9.8430	4.6262	3	5.5052
656	560	17	17	58	58	122.8150	49.1260	2	56.9862
900	560	17	17	50	50	53.0100	25.4448	2	30.0249
583	560	17	17	92	92	62.2104	31.1052	1	36.7041
1533	560	17	17	87	42	61.9500	37.1700	2	43.1172
244	560	17	17	76	20	27.0000	12.6900	1	14.7204
261	560	17	17	60	60	95.3160	48.6112	2	53.4723
211	560	17	17	58	58	77.3024	38.6512	3	44.4489
361	560	17	17	10	10	3.7290	1.9764	1	2.2729
1099	606	17	17	58	58	97.7184	48.8592	2	54.2337
716	606	17	17	81	81	45.4491	17.2707	1	20.0340
720	606	17	17	64	3	1.2900	0.5031	2	0.5987
1536	606	17	17	26	26	13.4862	5.9339	4	6.7053
233	606	17	17	88	88	116.8992	66.6325	3	77.2937
609	606	17	17	54	54	72.7272	31.2727	2	36.9018
1452	606	17	17	84	84	87.3936	46.3186	3	52.3400
483	606	17	17	13	13	8.5748	4.9734	3	5.8686
1419	606	17	17	13	13	6.1503	3.0751	4	3.5056
582	606	17	17	92	92	195.7760	88.0992	3	103.9571
1119	606	17	17	61	61	110.2209	61.7237	1	72.2167
1482	606	17	17	19	9	2.2140	0.9963	4	1.1358
1088	601	17	17	95	95	145.0840	66.7386	2	76.7494
1531	601	17	17	64	64	12.7296	7.2559	2	8.0540
615	601	17	17	22	22	13.9590	5.8628	3	6.9767
659	601	17	17	26	19	26.2257	14.4241	2	16.4435
942	601	17	17	51	51	47.7360	22.9133	4	25.8920
1237	601	17	17	17	17	14.0250	6.4515	1	7.2257
1081	601	17	17	57	57	91.2285	36.4914	2	42.3300
405	601	17	17	49	49	63.2835	30.3761	3	33.7175
875	601	17	17	92	92	132.9216	66.4608	1	73.7715
1437	601	17	17	86	42	42.3864	25.4318	2	29.5009
482	601	17	17	100	26	9.4900	5.2195	1	6.1590
1058	601	17	17	84	84	104.3280	51.1207	2	57.2552
407	596	17	17	93	93	89.5590	42.0927	3	48.8275
890	596	17	17	93	93	128.6469	48.8858	3	55.2410
1000	596	17	17	81	81	113.3028	38.5230	2	45.0719
1083	596	17	17	26	26	5.9800	3.1096	1	3.6071
834	596	17	17	98	98	153.7424	92.2454	1	102.3924
24	596	17	17	12	12	11.6256	3.4877	3	3.8365
480	596	17	17	30	30	17.2380	6.0333	3	7.1193
257	596	17	17	93	93	18.2373	10.2129	2	12.0512
1160	603	17	17	16	16	16.7808	5.2020	3	5.9303
1310	603	17	17	33	11	15.7608	5.6739	3	6.8087
860	603	17	17	97	97	129.3786	55.6328	3	65.6467
1064	603	17	17	47	47	11.1672	4.1319	2	4.6277
1280	603	17	17	15	15	11.0970	4.8827	2	5.7128
217	603	17	17	82	82	21.1888	8.2636	4	9.6684
1020	603	17	17	76	76	11.6280	5.4652	2	6.5036
997	603	17	17	55	55	61.5230	35.6833	4	41.0358
1480	603	17	17	51	51	33.7824	12.4995	2	13.8744
1176	603	17	17	32	32	17.5104	7.1793	2	8.1844
1260	603	17	17	55	55	15.1085	8.9140	3	10.4294
1010	603	17	17	46	46	51.1980	18.4313	3	21.1960
200	603	17	17	71	71	62.0895	34.1492	2	38.5886
34	580	17	17	46	46	44.3118	15.0660	4	16.8739
463	580	17	17	53	53	21.8625	8.5264	4	9.5496
1466	580	17	17	78	33	20.7900	6.6528	3	7.9168
430	580	17	17	53	53	46.7460	24.3079	3	27.7110
7	580	17	17	37	37	46.3536	21.7862	1	25.9256
130	580	17	17	96	81	88.5087	38.9438	2	43.6171
906	580	17	17	84	84	28.5768	16.2888	2	18.2435
550	580	17	17	43	43	54.6960	24.6132	1	27.0745
473	580	17	17	52	52	18.6004	10.9742	4	12.8398
290	580	17	17	80	80	81.6000	45.6960	3	51.1795
840	580	17	17	25	25	15.4125	6.1650	1	6.9664
750	580	17	17	55	55	49.3350	19.2407	1	22.1268
1433	580	17	17	93	93	105.1737	33.6556	2	38.3674
401	626	17	17	23	23	7.2450	3.9123	1	4.5774
550	626	17	17	42	2	1.4400	0.4752	2	0.5417
1246	626	17	17	36	36	28.2744	14.4199	2	16.1503
1450	626	17	17	46	46	59.8874	20.9606	2	24.3143
107	626	17	17	97	97	63.2052	20.2257	4	23.0573
1017	626	17	17	19	19	23.6113	10.8612	2	12.4904
1406	626	17	17	72	22	5.4208	2.7104	2	3.0085
1383	626	17	17	11	11	10.5413	4.3219	3	5.0566
307	626	17	17	90	90	47.9520	17.2627	2	19.3342
1545	630	17	17	53	53	40.0521	12.8167	3	14.9955
190	630	17	17	55	55	94.6220	51.0959	3	56.2055
406	630	17	17	70	70	49.3640	28.6311	2	31.7805
902	630	17	17	41	41	22.2712	8.9085	2	10.4229
146	630	17	17	92	92	158.5620	88.7947	3	104.7777
123	630	17	17	32	32	46.6944	16.3430	1	18.6310
606	630	17	17	76	76	72.5040	29.7266	1	35.0774
302	630	17	17	51	17	18.7680	8.0702	4	9.3614
385	630	17	17	46	42	37.3464	22.4078	4	26.2171
1100	624	17	17	100	100	23.7600	13.5432	3	15.8455
451	624	17	17	99	99	98.6832	47.3679	4	53.5257
1254	624	17	17	88	88	174.3984	76.7353	3	90.5477
817	624	17	17	57	57	53.6256	29.4941	1	34.5081
1300	624	17	17	15	15	12.1800	4.8720	2	5.5541
1410	624	17	17	43	43	42.8968	17.5877	3	20.0500
1493	624	17	17	61	61	89.3772	41.1135	3	48.9251
1244	624	17	17	34	34	16.4560	9.5445	3	10.5944
434	624	17	17	21	4	3.0104	1.7159	4	1.9733
1304	624	17	17	76	76	16.8036	5.7132	1	6.8558
667	624	17	17	52	52	53.9448	31.8274	3	35.0101
1489	613	17	17	97	97	75.5145	27.1852	1	30.7193
164	613	17	17	81	81	101.0394	52.5405	3	61.4724
580	613	17	17	22	22	29.6912	16.0332	1	17.6365
890	613	17	17	41	41	57.7854	34.6712	1	39.5252
1519	613	17	17	41	41	15.6087	9.2091	4	10.2221
364	613	17	17	30	19	22.5720	11.9632	3	14.2362
1540	613	17	17	39	39	48.0480	20.6606	3	23.5531
1130	613	17	17	74	74	57.3500	20.0725	4	23.0834
387	613	17	17	43	31	26.1485	13.3357	3	15.7361
1057	613	17	17	16	16	13.2704	5.5736	3	6.3539
160	618	17	17	77	77	98.4060	35.4262	1	40.7401
537	618	17	17	84	84	77.9100	38.1759	4	43.9023
1380	618	17	17	19	14	19.2584	8.0885	4	9.0591
410	618	17	17	83	83	53.3358	28.8013	3	33.1215
1346	618	17	17	68	68	79.9000	39.9500	1	47.9400
510	618	17	17	80	80	16.5920	8.4619	3	9.5619
1047	618	17	17	33	33	35.1747	20.0496	3	23.4580
264	618	17	17	99	99	151.3710	72.6581	4	84.2834
1053	618	17	17	22	22	13.0240	5.7306	3	6.3610
1390	618	17	17	57	57	60.9672	33.5320	1	39.2324
1207	618	17	17	15	15	9.6390	3.8556	2	4.3954
197	618	17	17	43	43	72.5754	29.0302	4	33.0944
1253	618	17	17	60	39	30.0105	10.2036	2	11.5301
377	618	17	17	67	67	50.6520	16.7152	3	18.5539
1108	642	17	17	89	89	56.9244	17.6466	3	20.4701
32	642	17	17	99	99	96.2676	42.3577	3	47.4406
143	642	17	17	36	36	39.8520	16.7378	3	19.5832
226	642	17	17	72	39	10.0776	3.2248	1	3.6440
1535	642	17	17	41	41	38.3104	14.5580	1	16.5961
725	642	17	17	41	41	28.7123	16.9403	2	19.1425
36	642	17	17	29	18	17.4960	9.2729	3	11.0348
959	642	17	17	62	62	32.5500	13.9965	3	15.9560
482	642	17	17	74	74	27.0100	9.4535	4	10.8715
353	642	17	17	38	25	12.9525	6.3467	3	7.4256
9	642	17	17	100	100	135.5200	65.0496	3	74.1565
626	642	17	17	89	89	63.1455	27.7840	2	32.7851
336	642	17	17	41	41	20.2745	9.9345	4	11.4247
59	642	17	17	89	89	62.3000	21.1820	2	25.4184
476	642	17	17	93	44	56.0560	32.5125	3	36.0889
732	645	17	17	35	35	18.4730	6.0961	3	7.1324
56	645	17	17	93	93	25.7517	10.3007	2	11.5368
112	645	17	17	70	70	35.5950	12.4583	3	13.9533
1088	645	17	17	64	15	21.4140	7.0666	3	8.0559
133	645	17	17	87	87	28.0140	14.8474	2	16.7776
295	645	17	17	73	73	75.1608	36.0772	3	40.0457
539	645	17	17	40	40	55.3520	27.6760	3	31.5506
222	645	17	17	62	62	134.6950	47.1433	3	53.7434
1171	645	17	17	64	64	77.3376	27.0682	3	31.6698
1442	645	17	17	79	79	72.5536	22.4916	3	26.5401
1459	645	17	17	55	55	33.0330	14.8649	2	16.6487
729	666	17	17	23	23	15.8240	5.3802	3	6.1872
1225	666	17	17	40	17	11.4036	4.4474	3	4.8921
469	666	17	17	14	14	10.6554	4.7949	3	5.7059
446	666	17	17	54	54	93.1500	36.3285	2	41.0512
929	666	17	17	22	22	6.5296	3.0689	2	3.6213
625	666	17	17	89	89	58.7489	24.0870	1	28.4227
709	666	17	17	89	46	13.3722	4.0117	1	4.6536
459	666	17	17	79	23	7.5072	3.6035	1	4.1801
1208	666	17	17	62	62	67.6172	28.3992	2	34.0790
331	662	17	17	83	83	129.1895	42.6325	1	48.1747
814	662	17	17	98	98	74.5976	44.7586	3	51.0248
924	662	17	17	70	70	107.7300	52.7877	3	61.7616
1008	662	17	17	30	30	14.6850	5.1398	4	5.7052
758	662	17	17	60	60	89.9580	40.4811	2	47.3629
1507	662	17	17	80	38	34.9600	19.5776	3	23.1016
818	662	17	17	46	46	27.3240	15.0282	1	17.5830
181	662	17	17	56	16	5.6544	2.3183	2	2.5733
1264	662	17	17	95	63	84.3885	30.3799	4	34.3293
1135	662	17	17	40	40	45.4720	24.5549	3	28.2381
304	654	17	17	25	25	16.5375	7.9380	3	9.2081
920	654	17	17	22	22	8.8330	5.0348	1	5.7397
217	654	17	17	93	2	0.5304	0.2811	2	0.3148
354	654	17	17	68	68	74.9700	44.2323	2	49.9825
770	654	17	17	70	70	40.9920	24.1853	3	28.0549
1080	654	17	17	67	67	76.2996	43.4908	3	50.8842
150	654	17	17	38	38	57.6840	27.1115	2	29.8226
819	675	17	17	76	76	101.0496	56.5878	4	63.9442
569	675	17	17	41	41	49.2328	27.0780	1	30.3274
1319	675	17	17	82	82	45.4608	21.8212	3	25.7490
216	675	17	17	74	55	110.8800	35.4816	2	39.7394
1552	675	17	17	20	20	31.3200	10.3356	3	11.4725
1075	675	17	17	37	37	21.0826	8.0114	3	9.5336
532	675	17	17	16	16	26.0064	15.6038	3	18.5685
603	675	17	17	93	93	58.3389	32.0864	4	38.5037
1219	675	17	17	35	35	27.2580	15.5371	3	18.4891
515	675	17	17	81	81	66.5253	27.2754	3	30.0029
322	679	17	17	45	45	72.4140	22.4483	2	26.4890
33	679	17	17	78	78	61.5264	25.2258	4	28.0006
1315	679	17	17	33	33	27.0204	15.1314	2	18.0064
172	679	17	17	35	35	67.3960	31.6761	2	35.1605
482	679	17	17	50	10	3.7960	1.7841	3	1.9982
1525	679	17	17	19	1	2.2401	1.1873	2	1.4129
1515	679	17	17	53	53	18.0730	5.9641	3	6.6202
1132	679	17	17	98	98	78.0864	30.4537	1	34.1081
1136	679	17	17	10	10	11.1910	4.3645	2	5.0192
393	679	17	17	25	23	9.0160	4.3277	3	5.1067
649	679	17	17	21	21	29.4525	16.7879	1	19.1382
1025	679	17	17	26	0	0.0000	0.0000	2	0.0000
309	679	17	17	68	68	140.3112	82.7836	3	92.7176
1075	696	17	17	81	81	69.8544	32.8316	3	37.4280
1358	696	17	17	62	26	27.8460	14.7584	2	17.4149
94	696	17	17	71	32	11.9040	5.9520	2	6.9638
1497	696	17	17	18	18	35.5320	12.7915	3	14.8381
821	696	17	17	87	87	93.0552	36.2915	2	41.0094
1291	696	17	17	84	84	88.8720	42.6586	3	47.3510
294	696	17	17	65	65	27.4560	8.2368	3	9.3900
898	696	17	17	87	87	49.9554	19.9822	2	23.3792
1474	696	17	17	95	95	79.6575	42.2185	1	49.3956
1304	696	17	17	30	30	7.6380	3.1316	4	3.6013
987	696	17	17	39	39	34.3434	11.3333	1	12.6933
378	696	17	17	50	50	21.6450	9.9567	3	11.4502
1421	674	17	17	81	43	39.0784	14.4590	3	16.6278
1504	674	17	17	11	11	7.6956	4.1556	4	4.6958
1254	674	17	17	82	74	157.5164	64.5817	2	71.6857
444	674	17	17	33	33	39.3162	21.6239	2	24.0025
900	674	17	17	35	35	37.7580	20.7669	2	23.6743
678	674	17	17	50	10	19.1880	8.8265	3	9.7974
201	674	17	17	13	0	0.0000	0.0000	1	0.0000
1217	674	17	17	47	47	22.0853	8.8341	4	10.0709
1287	674	17	17	31	31	24.3040	13.3672	2	15.3723
345	674	17	17	32	32	25.6576	11.8025	2	13.8089
1200	674	17	17	48	48	31.4160	16.0222	1	19.0664
1337	674	17	17	19	19	5.1984	1.6635	1	1.8964
195	674	17	17	69	69	46.4094	22.2765	2	25.8407
91	674	17	17	99	99	79.5960	46.1657	4	51.2439
774	683	17	17	33	33	44.4675	23.1231	2	27.0540
1417	683	17	17	73	73	108.0473	48.6213	3	53.9696
1460	683	17	17	65	65	70.6095	37.4230	3	42.6622
184	683	17	17	91	91	160.8880	80.4440	1	91.7062
894	683	17	17	85	85	25.1940	14.6125	2	16.9505
324	683	17	17	64	64	60.5184	18.7607	1	21.1996
1207	683	17	17	61	61	43.8102	17.5241	3	20.6784
118	683	17	17	66	66	52.7472	27.4285	2	30.7199
1094	683	17	17	65	12	18.0960	7.6003	1	8.8924
1283	683	17	17	19	6	1.9908	1.1746	2	1.3273
1333	719	17	17	96	96	41.9616	18.0435	2	20.0283
1349	719	17	17	18	9	9.1350	3.9280	1	4.5565
1299	719	17	17	13	13	19.0164	7.4164	1	8.6772
1449	719	17	17	74	74	23.8206	14.0542	4	15.4596
1000	719	17	17	58	15	18.1575	7.8077	1	9.2912
789	719	17	17	36	36	59.9472	31.7720	3	35.2669
1006	719	17	17	44	44	48.9632	17.6268	3	19.5657
356	719	17	17	69	69	83.0484	44.8461	2	53.8153
746	719	17	17	78	78	145.9068	67.1171	3	77.8558
723	719	17	17	16	16	4.6512	1.6279	2	1.8232
1206	719	17	17	51	51	75.2199	42.8753	3	48.0203
1316	719	17	17	15	15	4.5795	2.5187	2	2.8713
1162	701	17	17	84	84	49.4172	25.6969	4	28.7805
1058	701	17	17	50	50	56.5800	30.5532	3	35.1362
541	701	17	17	72	72	79.8624	30.3477	3	35.2033
945	701	17	17	74	74	69.1752	26.2866	4	31.0182
148	701	17	17	89	89	210.9300	73.8255	3	88.5906
152	701	17	17	60	60	74.5620	34.2985	2	38.7573
968	701	17	17	45	45	23.6160	9.4464	4	11.0523
1224	701	17	17	51	51	34.7820	14.6084	2	17.5301
42	701	17	17	95	95	141.9870	66.7339	2	76.0766
885	701	17	17	70	70	44.4360	17.3300	3	19.7562
61	712	17	17	26	26	8.2732	4.0539	2	4.8647
438	712	17	17	99	99	91.7136	29.3484	2	34.3376
1281	712	17	17	34	34	37.6720	19.2127	2	22.6710
311	712	17	17	68	68	51.1700	17.3978	1	19.4855
1248	712	17	17	95	95	145.5210	45.1115	4	53.2316
411	712	17	17	17	3	0.7038	0.2252	1	0.2635
948	712	17	17	43	43	56.0032	21.2812	1	23.6221
1310	712	17	17	42	42	61.8492	36.4910	2	42.6945
954	712	17	17	37	37	23.8206	13.5777	4	15.2070
877	712	17	17	96	51	30.6204	10.4109	2	11.9725
694	712	17	17	49	49	76.6115	42.9024	2	50.6248
1244	712	17	17	12	4	2.6136	1.5682	3	1.7564
1154	712	17	17	17	17	11.2710	5.7482	4	6.3805
278	712	17	17	96	96	148.3776	68.2537	2	78.4918
505	709	17	17	93	93	60.5709	30.8912	2	34.9071
295	709	17	17	41	41	47.3304	20.8254	3	23.3244
511	709	17	17	97	97	37.5972	16.1668	4	17.9451
1421	709	17	17	47	11	11.5588	4.9703	3	5.6164
251	709	17	17	71	71	76.2256	44.9731	1	53.0683
228	709	17	17	75	75	28.9050	17.0540	2	19.9532
711	709	17	17	93	93	147.8235	82.7812	2	95.1984
821	709	17	17	90	90	99.7020	46.8599	1	54.8261
904	709	17	17	77	77	42.7350	17.5214	3	20.1496
655	709	17	17	19	19	21.5061	11.1832	2	13.1962
1404	709	17	17	65	25	39.2950	18.8616	2	21.8795
301	709	17	17	12	12	3.6888	2.0657	3	2.3756
440	703	17	17	12	12	3.6180	1.2663	1	1.4436
444	703	17	17	54	54	82.5174	31.3566	3	35.7465
1260	703	17	17	49	49	19.3697	8.9101	1	10.3357
1516	703	17	17	28	28	51.7440	25.3546	3	28.3972
333	703	17	17	24	24	11.7216	6.7985	1	7.5463
1176	703	17	17	29	29	15.3729	6.1492	1	6.8256
206	703	17	17	28	15	15.8250	7.7542	1	8.7622
1143	703	17	17	15	15	8.7120	3.0492	2	3.4761
306	703	17	17	14	11	16.9884	7.4749	3	8.7456
843	703	17	17	33	33	49.4802	15.3389	2	17.3330
61	703	17	17	15	13	3.3670	1.6498	2	1.8643
850	703	17	17	56	56	39.4744	13.0266	3	14.4595
1187	703	17	17	58	58	45.9360	25.2648	3	28.8019
95	378	22	22	45	45	36.1350	18.0675	3	20.0549
1510	378	22	22	79	79	44.7456	23.2677	1	25.8271
1527	378	22	22	96	96	122.8992	70.0525	1	83.3625
1477	378	22	22	70	70	77.4900	37.1952	4	44.2623
68	378	22	22	56	56	99.6800	34.8880	3	41.5167
1177	378	22	22	89	89	43.8592	19.7366	1	23.4866
967	378	22	22	45	45	13.4505	6.8598	2	8.2318
1184	378	22	22	47	47	72.0792	36.7604	3	41.5393
534	378	22	22	62	62	106.8756	50.2315	2	57.2639
1337	378	22	22	99	17	3.5853	2.0795	1	2.4538
833	367	22	22	52	52	49.7120	23.8618	4	27.2025
1222	367	22	22	18	18	13.6710	6.4254	1	7.1964
1199	367	22	22	58	58	81.6640	32.6656	2	37.2388
123	367	22	22	34	34	78.3360	32.9011	3	39.1523
234	367	22	22	76	76	73.8720	33.2424	4	39.5585
317	367	22	22	70	70	54.9360	29.1161	2	34.3570
67	367	22	22	49	49	30.0762	16.8427	4	19.3691
816	367	22	22	70	70	83.3560	30.0082	3	33.9093
1272	367	22	22	51	15	17.4840	8.7420	2	10.2281
1050	367	22	22	59	19	13.6192	6.2648	2	7.2672
573	367	22	22	97	97	184.1448	99.4382	3	114.3539
30	367	22	22	75	75	54.9900	31.3443	2	34.7922
100	367	22	22	72	48	41.1840	24.2986	1	27.9434
717	367	22	22	73	73	137.3568	42.5806	4	49.8193
13	367	22	22	94	92	112.1480	60.5599	2	72.6719
265	371	22	22	61	61	96.8924	57.1665	3	68.5998
975	371	22	22	35	5	8.2720	2.4816	4	2.8787
819	371	22	22	61	61	70.9674	25.5483	4	28.1031
142	371	22	22	36	36	29.2320	16.6622	1	19.8280
198	371	22	22	49	49	18.4828	9.7959	4	11.1673
1175	371	22	22	84	84	50.8620	17.2931	2	19.0224
1364	371	22	22	42	42	28.8960	14.1590	3	16.5660
382	371	22	22	70	70	41.9580	20.9790	2	24.5454
1274	370	23	23	18	18	11.5542	5.8926	2	6.9533
292	370	23	23	47	47	26.3717	13.7133	2	16.0446
535	370	23	23	49	49	61.2304	31.8398	3	37.8894
219	370	23	23	64	64	53.2224	25.5468	2	28.1015
1168	370	23	23	35	35	61.5020	23.3708	2	26.4090
1025	370	23	23	86	86	53.6210	28.9553	3	33.8777
1041	370	23	23	26	26	6.6456	2.1930	1	2.4781
991	370	23	23	46	46	50.8300	19.8237	1	22.7973
1141	370	23	23	45	45	29.5470	8.8641	2	10.1051
692	370	23	23	40	29	26.0710	14.8605	4	17.8326
481	370	23	23	73	73	81.1395	37.3242	3	42.9228
698	370	23	23	85	85	106.9470	40.6399	4	47.1423
184	383	23	23	16	16	28.8320	14.9926	2	16.9416
1200	383	23	23	92	92	55.0528	25.8748	4	28.7210
1271	383	23	23	35	18	35.9100	14.0049	2	16.5258
328	383	23	23	67	67	27.8586	11.7006	3	13.8067
1183	383	23	23	61	61	32.8790	17.0971	2	20.1746
1321	383	23	23	46	46	35.5074	19.5291	4	22.2632
178	383	23	23	66	66	44.7678	15.2211	3	17.1998
488	383	23	23	47	47	45.0401	20.7184	2	24.0333
1117	383	23	23	70	70	96.8240	32.9202	4	38.8458
1521	383	23	23	53	53	16.3240	7.6723	4	9.0533
666	373	23	23	33	33	14.9787	6.1413	2	7.2467
1070	373	23	23	55	55	100.3860	59.2277	3	66.9273
273	373	23	23	63	63	79.6572	33.4560	3	37.8053
277	373	23	23	88	88	103.9192	31.1758	3	34.9169
1093	373	23	23	97	97	122.6565	53.9689	2	62.6039
1349	373	23	23	34	34	55.2160	22.6386	3	25.8080
166	373	23	23	70	70	70.8890	38.9890	3	44.8373
1009	373	23	23	15	10	16.3350	8.1675	2	9.3926
40	373	23	23	78	78	37.0656	15.1969	3	17.3245
976	373	23	23	90	27	11.3724	6.2548	4	7.0679
139	373	23	23	66	66	55.5258	24.4314	3	28.8291
676	373	23	23	78	78	84.6846	30.4865	4	33.8400
1453	373	23	23	42	42	43.1046	14.6556	3	16.5608
638	389	23	23	97	97	140.5530	44.9770	4	53.0729
1521	389	23	23	18	4	1.2880	0.4250	1	0.4973
432	389	23	23	44	44	45.4960	17.7434	1	19.6952
1408	389	23	23	44	44	43.1420	25.8852	2	30.2857
39	389	23	23	33	33	36.9468	20.3207	4	22.7592
615	389	23	23	97	53	27.1890	9.5162	2	10.9436
859	389	23	23	50	50	34.7150	19.7876	2	23.3494
542	389	23	23	14	5	4.1525	1.2457	3	1.3952
1492	389	23	23	19	19	11.5520	5.8915	4	6.5396
1348	389	23	23	98	98	113.7682	53.4711	2	61.4918
1365	389	23	23	67	67	14.2040	8.2383	2	9.2269
1315	389	23	23	25	25	21.3600	9.1848	3	10.9299
1465	389	23	23	29	22	27.0072	15.1240	2	17.2414
1182	369	23	23	13	13	6.3700	3.1850	1	3.5672
1492	369	23	23	46	46	32.8624	9.8587	3	11.2389
561	369	23	23	97	97	44.0671	17.1862	3	19.9360
965	369	23	23	99	99	63.6174	24.8108	4	29.5249
582	369	23	23	90	90	102.6000	35.9100	4	43.0920
172	369	23	23	62	62	107.0368	58.8702	3	66.5233
988	369	23	23	46	46	68.0846	27.9147	1	32.6602
99	369	23	23	76	76	59.1888	24.8593	3	28.0910
62	369	23	23	96	96	113.6832	54.5679	3	63.8444
905	369	23	23	95	95	119.5290	46.6163	3	52.6764
334	420	23	23	64	64	20.4672	8.5962	2	9.9716
871	420	23	23	12	12	14.0208	4.9073	2	5.5452
88	420	23	23	68	68	21.0528	6.9474	3	7.7811
877	420	23	23	24	24	12.5136	4.6300	4	5.3245
1214	420	23	23	16	6	2.8512	0.9124	1	1.0493
1031	420	23	23	19	19	8.9661	2.8692	3	3.2996
21	420	23	23	36	14	12.0694	4.4657	3	5.3588
1077	420	23	23	100	100	213.4400	93.9136	3	110.8180
201	420	23	23	50	50	50.6250	19.2375	2	21.5460
1270	420	23	23	18	18	26.6310	11.9840	2	14.0213
34	420	23	23	85	85	56.0235	22.4094	4	26.2190
211	420	23	23	79	79	66.6128	31.9741	2	38.0492
94	420	23	23	58	58	12.5860	7.4257	1	8.6138
782	425	23	23	36	36	42.1200	15.5844	2	18.3896
732	425	23	23	62	62	28.2100	12.4124	2	14.0260
882	425	23	23	61	61	65.3127	23.5126	2	27.9800
432	425	23	23	50	50	49.3500	15.2985	1	17.4403
222	425	23	23	19	19	32.2715	13.5540	3	15.3160
438	425	23	23	67	67	55.6033	31.6939	1	34.8633
1348	425	23	23	95	95	105.5925	61.2436	2	73.4923
592	425	23	23	22	22	29.4624	9.7226	2	11.1810
155	425	23	23	86	86	186.7662	84.0448	1	98.3324
638	425	23	23	72	72	99.7920	39.9168	3	45.9043
477	404	23	23	68	68	33.3336	19.6668	2	22.4202
454	404	23	23	91	91	37.2372	20.8528	2	23.1466
937	404	23	23	89	89	151.0063	69.4629	1	77.1038
1047	404	23	23	75	59	78.1337	43.7549	4	48.5679
1131	404	23	23	97	97	118.7280	40.3675	2	46.8263
881	404	23	23	50	50	52.4900	18.8964	3	21.9198
71	404	23	23	44	44	70.4352	30.9915	1	35.6402
831	419	23	23	25	25	21.7250	12.8178	3	14.8686
993	419	23	23	83	83	114.7475	42.4566	1	47.1268
1237	419	23	23	59	59	68.1450	21.1249	3	23.4486
921	419	23	23	59	11	6.2370	1.9958	2	2.2553
311	419	23	23	82	82	79.3350	41.2542	2	46.6172
581	419	23	23	69	69	62.7072	29.4724	3	32.7144
598	419	23	23	35	18	13.4064	5.2285	2	6.0128
876	402	23	23	79	23	20.0583	9.6280	1	11.1685
1226	402	23	23	63	63	85.7808	42.8904	2	51.4685
177	402	23	23	55	55	43.8240	21.4738	3	24.6949
620	402	23	23	97	97	22.6592	11.7828	1	13.5502
849	402	23	23	92	92	81.9720	24.5916	3	28.7722
893	402	23	23	70	70	37.5830	12.4024	2	14.1387
1176	402	23	23	91	91	62.2440	31.7444	4	37.7758
327	402	23	23	78	78	27.1440	15.2006	3	17.1767
170	402	23	23	10	10	11.8400	5.2096	2	6.1473
1053	402	23	23	84	84	66.8220	38.0885	2	43.8018
1109	402	23	23	19	19	3.5530	1.5989	1	1.8707
526	402	23	23	52	51	67.7025	21.6648	4	25.5645
1521	444	23	23	88	88	25.2560	14.1434	3	15.9820
45	444	23	23	59	59	16.8858	7.7675	2	9.0103
1355	444	23	23	20	20	6.4260	2.0563	3	2.2619
545	444	23	23	50	50	31.9000	13.0790	2	15.1716
1415	444	23	23	75	32	59.5840	32.7712	2	38.3423
778	444	23	23	36	36	39.1680	19.9757	4	23.1718
301	444	23	23	46	8	1.4840	0.5639	2	0.6767
172	444	23	23	85	85	152.3880	82.2895	3	91.3413
1388	444	23	23	25	25	20.1250	11.0688	1	12.9505
445	444	23	23	45	4	4.2904	1.4158	2	1.6140
156	444	23	23	62	62	20.4600	10.6392	2	12.0223
1438	444	23	23	72	72	54.2520	18.9882	2	22.5960
295	444	23	23	99	99	111.1968	36.6949	4	41.8322
605	444	23	23	45	45	55.2240	25.9553	2	29.8486
68	449	23	23	36	25	49.8400	27.4120	4	32.6203
511	449	23	23	45	45	11.3220	5.0949	3	5.8591
1154	449	23	23	81	81	72.9810	27.0030	4	31.0534
784	449	23	23	44	32	5.8240	2.9702	3	3.5048
1067	449	23	23	16	11	8.2302	3.5390	4	4.2114
217	449	23	23	20	20	5.1680	2.8941	4	3.2703
61	449	23	23	71	71	29.9478	15.8723	3	17.6183
944	449	23	23	83	83	43.0936	13.7900	4	16.5480
1000	449	23	23	30	30	47.6130	14.2839	3	15.9980
417	449	23	23	68	68	62.8864	33.3298	1	39.6625
1021	449	23	23	34	34	22.8140	11.8633	2	13.8801
1183	449	23	23	74	74	55.8404	30.1538	3	33.4707
946	436	23	23	92	92	94.3920	52.8595	4	62.9028
1429	436	23	23	65	65	60.8400	27.9864	1	31.0649
1125	436	23	23	52	27	19.6911	11.0270	4	13.0119
1208	436	23	23	74	0	0.0000	0.0000	2	0.0000
958	436	23	23	44	44	34.7072	14.2300	4	16.2222
149	436	23	23	61	40	45.8160	15.5774	2	17.6025
1019	436	23	23	96	87	139.9134	60.1628	3	68.5856
382	436	23	23	55	55	32.0760	17.3210	1	19.5727
319	436	23	23	13	13	9.1520	3.5693	2	4.2118
1335	436	23	23	41	41	45.4526	18.1810	3	21.2718
992	436	23	23	58	58	57.1010	25.6955	3	29.5498
49	436	23	23	32	32	62.7328	21.9565	3	25.2500
670	451	23	23	61	61	44.7679	24.6223	4	29.5468
247	451	23	23	89	15	14.9520	8.5226	2	9.4601
370	451	23	23	34	25	9.6600	5.1198	1	5.6830
1146	451	23	23	13	13	16.0368	7.8580	2	9.1153
790	451	23	23	72	72	23.2848	13.9709	2	15.6474
713	451	23	23	30	30	51.9000	23.3550	3	28.0260
530	451	23	23	35	29	50.1584	28.5903	2	32.8788
1279	443	23	23	71	71	126.0960	56.7432	2	66.3895
30	443	23	23	63	63	35.5320	18.4766	4	20.6938
659	443	23	23	16	16	23.6256	12.9941	2	14.5534
1062	443	23	23	38	38	50.6464	21.7780	4	25.0447
679	443	23	23	17	17	13.1716	6.0589	3	6.7254
269	443	23	23	38	38	44.2472	24.3360	2	29.2032
1085	443	23	23	19	19	24.2592	8.9759	4	10.1428
196	443	23	23	41	41	59.7493	32.8621	3	37.7914
159	443	23	23	25	25	14.9625	5.5361	3	6.3665
1002	443	23	23	50	19	29.3664	12.3339	4	14.1840
446	443	23	23	81	81	118.4625	62.7851	3	69.6915
1075	475	23	23	70	70	43.1200	15.9544	4	18.8262
586	475	23	23	85	85	71.2130	23.5003	3	27.9654
908	475	23	23	39	39	9.6876	3.7782	2	4.1560
1085	475	23	23	24	24	18.2784	6.0319	3	6.8764
969	475	23	23	30	30	25.3440	8.8704	1	10.3784
1318	475	23	23	74	74	31.6572	12.6629	1	14.1824
269	475	23	23	49	49	54.2724	17.3672	2	19.2776
713	475	23	23	62	62	98.6792	56.2471	4	64.6842
485	461	23	23	87	87	87.6438	30.6753	1	35.8901
847	461	23	23	12	12	15.6672	6.1102	3	6.7823
491	461	23	23	73	73	122.9904	62.7251	3	71.5066
414	461	23	23	34	34	42.3810	15.6810	4	18.0331
231	461	23	23	64	64	66.1440	36.3792	2	41.4723
781	461	23	23	21	17	20.8165	11.6572	2	12.9395
691	461	23	23	39	39	57.7980	25.4311	4	30.5173
1374	461	23	23	49	49	67.9728	39.4242	4	46.1263
885	461	23	23	76	76	61.8792	34.0336	1	38.1176
1207	461	23	23	22	22	18.2952	8.5987	4	9.8885
1384	461	23	23	75	75	84.8100	38.1645	1	44.6525
1268	461	23	23	89	89	56.6930	17.0079	2	19.3890
58	461	23	23	79	79	58.3968	21.6068	2	24.1996
568	461	23	23	29	29	55.0449	17.0639	1	19.7941
598	461	23	23	87	87	48.9288	18.5929	1	20.6381
1392	467	23	23	26	26	7.7688	3.8067	3	4.4158
1170	467	23	23	22	22	32.0650	18.5977	1	21.2014
693	467	23	23	94	3	2.3880	1.2656	2	1.4175
150	467	23	23	69	69	119.0250	70.2248	2	79.3540
220	467	23	23	71	71	57.9360	34.1822	3	39.3095
837	467	23	23	62	62	51.2244	28.1734	3	32.6811
133	467	23	23	33	33	9.7020	4.3659	2	5.1954
270	467	23	23	17	17	12.1856	3.7775	3	4.2686
687	467	23	23	48	48	25.1424	8.2970	2	9.8734
997	467	23	23	67	67	114.6236	43.5570	2	49.6550
66	467	23	23	67	67	103.7160	61.1924	2	73.4309
1048	463	23	23	16	16	19.8016	6.3365	2	7.0969
1425	463	23	23	20	20	25.7240	8.4889	3	9.4227
709	463	23	23	38	38	8.0142	3.0454	3	3.6240
1298	463	23	23	11	11	5.8960	3.4197	3	4.0694
676	463	23	23	88	88	141.8648	75.1883	4	89.4741
1398	463	23	23	30	30	29.2950	16.1123	3	19.1736
376	463	23	23	76	76	70.7332	28.2933	3	33.9520
1152	463	23	23	78	75	63.1200	23.9856	3	28.5429
382	463	23	23	93	93	54.2376	22.2374	3	25.7954
590	474	24	24	54	54	60.4476	20.5522	4	23.8406
513	474	24	24	30	30	8.8740	4.8807	1	5.4664
330	474	24	24	43	33	66.9834	33.4917	3	39.1853
879	474	24	24	35	10	4.5510	1.5018	4	1.7121
790	474	24	24	53	53	22.8536	9.5985	2	10.5583
1472	474	24	24	73	73	86.7240	41.6275	2	47.4553
983	474	24	24	72	72	27.7488	10.8220	3	11.9042
1306	474	24	24	61	61	67.8015	23.7305	2	27.2901
1483	474	24	24	30	30	30.0330	13.8152	3	15.7493
1366	474	24	24	78	78	101.1816	31.3663	1	34.8166
157	474	24	24	22	22	33.0990	10.9227	2	12.1242
799	485	24	24	16	16	16.3584	6.3798	2	7.0178
642	485	24	24	90	55	50.2150	17.5753	4	19.6843
1525	485	24	24	35	21	43.7409	18.8086	4	20.8775
436	485	24	24	23	23	12.3165	5.2961	1	6.1435
998	485	24	24	14	14	9.4500	3.6855	1	4.3120
43	485	24	24	75	75	46.3425	27.3421	4	30.0763
619	485	24	24	59	16	16.2000	6.9660	1	8.2895
449	485	24	24	38	38	65.9034	34.9288	3	38.7710
133	485	24	24	45	45	16.3800	5.8968	3	7.0172
802	473	24	24	55	55	60.8465	32.8571	1	36.4714
220	473	24	24	13	13	14.5860	5.6885	2	6.7124
823	473	24	24	18	18	24.0786	9.6314	3	11.2687
986	473	24	24	35	35	57.5750	21.3027	3	24.4981
1229	473	24	24	98	98	63.7000	36.3090	3	41.7554
913	473	24	24	85	85	55.9810	29.1101	4	32.6033
303	473	24	24	52	52	55.0056	29.7030	3	34.1584
573	473	24	24	73	73	146.0073	56.9428	3	66.0536
590	473	24	24	75	75	60.7950	23.7101	4	28.2150
540	473	24	24	90	90	18.3600	8.0784	3	9.1286
1235	458	24	24	30	30	16.5600	9.7704	2	11.5291
1252	458	24	24	24	24	17.5104	6.6540	3	7.9183
1202	458	24	24	93	93	131.9112	54.0836	3	62.7370
1352	458	24	24	23	23	29.2560	16.9685	1	19.0047
902	458	24	24	94	94	31.0012	9.9204	3	11.4085
1106	458	24	24	27	27	17.6472	8.8236	3	10.5883
1323	458	24	24	10	10	14.4060	4.6099	2	5.3936
259	458	24	24	35	35	26.6000	13.5660	2	16.1435
1063	458	24	24	69	69	76.7970	26.1110	2	29.2443
1040	458	24	24	96	96	51.9552	29.0949	4	33.7501
1523	458	24	24	91	91	79.4976	31.7990	1	37.8408
1219	458	24	24	55	55	73.9860	28.1147	1	31.2073
1302	458	24	24	93	93	55.0560	17.0674	2	20.1395
1052	458	24	24	59	29	12.1800	6.0900	3	7.3080
1241	468	24	24	86	86	123.0144	60.2771	2	71.1270
458	468	24	24	11	11	8.7450	2.9733	2	3.4193
102	468	24	24	90	90	79.3800	32.5458	3	37.1022
25	468	24	24	41	41	19.0650	6.6728	1	7.8072
1401	468	24	24	99	99	64.5381	27.1060	2	30.3587
392	468	24	24	75	66	39.4680	18.5500	3	22.2600
302	468	24	24	57	57	62.9280	27.6883	4	32.3953
985	468	24	24	55	55	14.2560	4.9896	3	5.8378
82	468	24	24	41	41	49.8150	29.8890	2	34.3723
818	468	24	24	74	74	56.9430	22.7772	4	26.6493
995	468	24	24	30	30	15.8700	8.7285	2	9.7759
879	468	24	24	10	10	5.1060	1.6850	3	1.8704
1549	509	24	24	94	94	67.1536	25.5184	3	30.3669
7	509	24	24	96	96	150.3360	57.1277	4	63.9830
1516	509	24	24	87	53	60.5472	23.6134	3	27.1554
107	509	24	24	90	90	65.1600	32.5800	4	36.4896
802	509	24	24	72	72	73.1952	39.5254	3	44.6637
1006	509	24	24	94	24	21.5712	11.2170	2	12.3387
1223	509	24	24	25	25	8.1125	4.2185	2	4.7669
573	509	24	24	40	40	58.3080	27.9878	1	31.9061
963	509	24	24	11	11	15.0480	9.0288	4	10.5637
940	509	24	24	85	85	130.3560	70.3922	2	78.1353
1422	509	24	24	92	92	77.9608	42.8784	3	48.8814
1533	509	24	24	45	37	28.6750	16.0580	2	17.8244
57	509	24	24	39	39	12.3708	6.4328	4	7.2691
1045	491	24	24	32	32	46.1760	21.2410	3	24.6396
329	491	24	24	89	38	37.0272	21.1055	2	23.4271
918	491	24	24	57	41	59.6673	31.6237	1	35.1023
296	491	24	24	37	26	6.3700	3.0576	3	3.5774
1018	491	24	24	46	46	25.6680	11.5506	2	12.9367
1555	491	24	24	58	58	76.9950	45.4270	3	52.2410
358	491	24	24	21	21	35.4375	20.1994	3	23.6333
2	491	24	24	59	59	21.8300	10.9150	1	12.4431
1484	491	24	24	25	25	6.7650	3.3148	1	3.7457
1301	491	24	24	65	65	35.4380	18.0734	2	20.9651
1368	494	24	24	17	17	24.1400	13.7598	2	15.4110
1278	494	24	24	62	62	64.6908	20.0541	2	23.2628
402	494	24	24	82	82	51.8896	24.9070	3	28.6431
1058	494	24	24	63	63	73.0296	37.9754	2	44.8110
235	494	24	24	86	86	134.3320	52.3895	1	57.6284
412	494	24	24	69	69	46.6578	24.2621	1	26.6883
296	494	24	24	28	28	6.8600	2.8126	4	3.3470
645	494	24	24	38	38	55.5104	29.9756	3	34.4719
741	494	24	24	65	40	14.8920	4.7654	4	5.2419
1185	494	24	24	50	50	24.3000	8.0190	2	9.0615
269	494	24	24	70	70	67.5920	26.3609	2	31.1059
455	499	24	24	98	68	66.2592	24.5159	4	27.7030
511	499	24	24	43	43	17.2516	9.4884	3	10.9117
1487	499	24	24	26	26	8.6450	3.2851	3	3.7779
532	499	24	24	51	20	43.3440	18.2045	4	21.1172
694	499	24	24	83	83	97.9400	52.8876	3	58.7052
938	499	24	24	67	24	18.5472	7.0479	2	8.2460
621	499	24	24	45	45	30.6495	17.1637	3	19.2233
11	499	24	24	53	53	102.3165	39.9034	3	44.6918
282	499	24	24	78	78	33.3684	19.0200	2	21.1122
298	499	24	24	87	87	103.4082	42.3974	2	48.7570
249	499	24	24	30	30	25.7580	10.3032	2	11.6426
398	499	24	24	66	66	21.1200	11.4048	2	13.0015
1094	499	24	24	96	96	144.7680	75.2794	3	87.3241
1000	493	24	24	59	59	95.2260	38.0904	3	44.1849
1310	493	24	24	40	40	73.2320	32.2221	1	38.3443
794	493	24	24	63	63	41.5800	13.3056	4	15.1684
784	493	24	24	46	46	7.4152	3.2627	4	3.6216
401	493	24	24	71	71	25.8440	8.5285	3	9.6372
405	493	24	24	15	15	26.0145	11.9667	3	13.8814
1221	493	24	24	42	42	36.2964	15.9704	2	17.8868
1477	493	24	24	54	54	65.6100	39.3660	3	45.6646
294	493	24	24	23	23	13.9656	8.1000	3	9.4770
1105	534	24	24	33	32	21.3120	7.4592	4	8.6527
217	534	24	24	11	11	3.4408	1.7892	3	2.1113
593	534	24	24	18	18	17.1666	9.7850	3	11.5463
1022	534	24	24	43	43	27.9199	15.0767	1	17.6397
466	534	24	24	53	14	13.6234	5.4494	2	5.9943
989	534	24	24	92	58	27.2832	9.5491	4	10.6950
566	534	24	24	37	23	21.6982	9.5472	4	10.5974
689	534	24	24	25	25	15.8400	6.9696	1	8.1544
600	542	24	24	82	71	70.5243	40.9041	4	45.8126
217	542	24	24	14	14	5.0456	1.8164	2	2.1252
1366	542	24	24	57	57	94.3920	35.8690	3	41.9667
623	542	24	24	51	51	55.0800	25.8876	1	30.0296
1293	542	24	24	30	30	24.1920	12.0960	3	13.6685
1255	542	24	24	50	50	28.5200	16.8268	2	18.6777
539	542	24	24	32	32	38.2976	15.7020	1	17.9003
518	519	24	24	13	13	10.0776	4.1318	3	4.7103
1268	519	24	24	91	28	13.4680	7.4074	4	8.3704
165	519	24	24	67	43	39.1300	12.9129	4	15.2372
1501	519	24	24	29	29	26.3088	8.9450	1	10.1973
1024	519	24	24	72	72	99.5400	39.8160	1	46.9829
481	519	24	24	72	72	116.9640	36.2588	2	41.3350
552	519	24	24	61	61	18.7880	10.7092	4	12.7439
1168	519	24	24	96	96	212.6976	80.8251	3	95.3736
464	519	24	24	83	77	150.7660	58.7987	4	69.9705
602	519	24	24	51	51	60.0270	22.2100	1	24.6531
223	538	24	24	16	16	25.5200	7.9112	3	9.4934
533	538	24	24	46	13	12.5840	5.9145	2	7.0383
17	538	24	24	91	91	125.1614	73.8452	2	85.6604
6	538	24	24	26	26	11.0630	5.3102	1	6.2660
1182	538	24	24	60	4	1.7360	0.5902	1	0.7023
1186	538	24	24	75	75	74.3400	37.1700	2	44.6040
443	538	24	24	15	14	11.1720	5.2508	2	5.9334
699	538	24	24	27	27	13.4190	4.0257	2	4.5490
1076	538	24	24	52	7	11.5668	4.1640	4	4.8302
360	538	24	24	89	71	52.0856	30.2096	1	34.4389
949	538	24	24	29	1	1.0040	0.5321	2	0.5960
327	538	24	24	70	70	24.3600	14.6160	3	16.5161
1049	538	24	24	72	72	93.3768	56.0261	4	64.9903
27	538	24	24	87	87	136.0245	76.1737	3	89.1232
699	531	24	24	44	44	32.4896	17.5444	3	20.3515
715	531	24	24	21	21	19.2045	9.4102	2	11.0099
665	531	24	24	15	15	13.8945	4.8631	3	5.6412
815	531	24	24	90	90	47.1960	18.8784	2	21.3326
366	531	24	24	86	86	95.3912	46.7417	3	51.8833
155	531	24	24	67	67	84.2391	26.1141	3	30.0312
372	531	24	24	90	90	121.7880	49.9331	2	58.4217
1281	531	24	24	97	97	107.4760	56.9623	1	66.6459
555	555	24	24	60	60	103.6800	57.0240	4	64.4371
1504	555	24	24	65	65	55.8090	31.2530	1	35.0034
216	555	24	24	82	82	97.4160	51.6305	1	56.7936
232	555	24	24	55	55	52.0740	22.3918	1	26.8702
183	555	24	24	47	23	22.1720	12.1946	3	13.4141
332	555	24	24	93	93	86.3226	27.6232	4	31.2142
1028	555	24	24	46	46	57.7024	20.1958	3	22.8213
1232	555	24	24	40	40	25.3120	10.8842	4	12.5168
1448	555	24	24	19	19	39.6758	18.2509	3	20.4410
799	555	24	24	16	1	1.5904	0.9383	1	1.0415
1188	555	24	24	49	49	32.4527	10.3849	4	11.5272
667	556	24	24	75	75	99.7500	30.9225	1	35.8701
1537	556	24	24	20	20	24.0240	10.0901	3	11.4018
900	556	24	24	73	73	71.9634	42.4584	1	47.1288
837	556	24	24	11	11	8.5536	5.1322	3	5.6454
294	556	24	24	29	29	21.4368	7.5029	2	8.8534
1510	556	24	24	92	92	32.6784	17.9731	2	21.2083
567	556	24	24	79	79	85.3990	35.8676	3	41.2477
278	556	24	24	21	21	35.2800	18.3456	2	21.6478
1560	556	24	24	67	45	42.4800	23.7888	2	27.8329
417	556	24	24	15	15	24.0720	8.4252	3	9.9417
727	556	24	24	83	83	87.1915	33.1328	2	38.1027
211	556	24	24	80	80	97.9200	46.0224	3	51.0849
201	556	24	24	85	85	59.2875	34.9796	3	39.8767
1377	556	24	24	84	84	95.0880	44.6914	2	51.8420
1381	556	24	24	91	91	90.8362	46.3265	2	53.7387
750	574	24	24	96	96	97.3440	46.7251	1	54.6684
1312	574	24	24	39	39	33.4152	19.3808	3	23.2570
356	574	24	24	84	84	87.2256	30.5290	3	36.0242
933	574	24	24	86	86	162.7808	55.3455	3	62.5404
762	574	24	24	77	59	67.6730	29.7761	2	33.9448
446	574	24	24	97	97	181.8750	96.3938	4	108.9250
1395	574	24	24	78	78	82.8360	28.9926	4	33.6314
107	574	24	24	11	11	7.5658	3.3290	2	3.9282
789	557	24	24	47	47	54.4448	30.4891	4	35.0625
418	557	24	24	67	67	107.9772	37.7920	3	42.7050
701	557	24	24	48	12	4.2300	2.0727	2	2.4251
1411	557	24	24	56	56	36.1760	19.8968	2	22.8813
1255	557	24	24	58	58	33.8024	18.5913	2	21.9377
578	557	24	24	49	49	40.3956	20.6018	2	24.5161
635	557	24	24	21	21	14.2002	4.6861	1	5.3422
701	560	24	24	79	79	23.1075	12.9402	2	15.3988
1038	560	24	24	64	64	17.5232	5.4322	1	6.3557
855	560	24	24	60	60	70.8540	28.3416	3	32.5928
1405	560	24	24	65	65	24.8755	12.9353	2	14.8756
901	560	24	24	64	64	84.1984	26.9435	4	29.6379
25	560	24	24	72	72	55.8000	25.1100	4	29.6298
1095	560	24	24	97	97	62.8366	25.7630	3	30.6580
1417	560	24	24	16	16	26.5696	9.0337	4	10.4791
35	560	24	24	96	96	120.9312	65.3028	4	72.4861
1478	560	24	24	18	18	20.1096	9.2504	2	10.6380
268	560	24	24	71	2	1.5224	0.7460	2	0.8281
778	560	24	24	76	76	76.4864	31.3594	3	36.6905
1222	560	24	24	89	89	78.4980	28.2593	2	31.6504
1451	560	24	24	34	34	32.4972	15.2737	4	16.9538
175	602	24	24	22	22	28.7980	13.5351	3	15.9714
1097	602	24	24	18	18	20.8980	11.7029	1	13.3413
621	602	24	24	23	23	12.1486	6.1958	2	6.8773
491	602	24	24	65	65	127.7640	74.1031	3	82.9955
148	602	24	24	67	67	82.0415	47.5841	4	54.7217
764	602	24	24	82	44	90.5256	43.4523	4	48.6666
475	602	24	24	44	44	50.5296	17.6854	2	19.4539
198	602	24	24	26	26	14.3520	5.5973	1	6.3809
614	602	24	24	48	48	56.2464	32.0604	3	37.1901
924	602	24	24	32	32	31.9680	12.7872	3	14.8332
408	602	24	24	81	81	64.1520	37.2082	2	42.7894
1353	582	24	24	37	3	3.2928	1.8769	2	2.1209
637	582	24	24	17	17	7.1638	2.5790	3	2.8885
81	582	24	24	86	86	82.4310	32.1481	2	38.2562
603	582	24	24	17	1	0.5904	0.3070	1	0.3653
181	582	24	24	50	50	27.9000	8.9280	3	9.9101
303	582	24	24	96	96	118.8864	45.1768	3	53.7604
1080	582	24	24	98	98	64.3860	24.4667	4	27.4027
310	582	24	24	89	56	14.8960	5.8094	3	6.7389
647	582	24	24	19	19	23.9476	13.6501	1	15.5611
464	582	24	24	90	89	95.0520	41.8229	2	46.4234
1013	582	24	24	41	41	31.7750	9.5325	2	10.7717
924	582	24	24	49	49	43.6590	26.1954	3	30.3867
47	582	24	24	64	64	83.8848	46.9755	2	54.9613
703	582	24	24	35	35	36.3825	13.8254	2	16.5905
378	584	24	24	89	89	44.4555	19.5604	4	21.7120
873	584	24	24	91	91	124.0330	44.6519	1	50.9032
118	584	24	24	16	13	7.6960	3.4632	3	4.0519
95	584	24	24	36	36	27.3312	8.7460	2	9.8830
578	584	24	24	23	22	19.1444	9.7636	2	11.1305
274	584	24	24	64	64	134.0416	48.2550	3	54.0456
357	584	24	24	66	66	46.3320	26.8726	3	30.9035
650	586	24	24	15	15	11.1600	5.5800	2	6.5286
839	586	24	24	61	37	13.9194	7.5165	2	8.7191
1416	586	24	24	99	99	156.8754	51.7689	3	61.0873
100	586	24	24	78	78	80.6130	29.0207	2	33.0836
1343	586	24	24	74	74	91.3234	41.0955	3	49.3146
733	586	24	24	79	79	90.8895	51.8070	3	58.5419
589	586	24	24	78	78	78.5460	36.9166	2	42.8233
606	586	24	24	91	91	110.9290	56.5738	2	65.6256
556	586	24	24	26	26	31.2650	15.0072	4	17.2583
706	586	24	24	35	35	38.7520	12.0131	1	13.3345
256	586	24	24	87	87	99.1365	50.5596	4	59.1547
46	586	24	24	99	11	16.2712	8.4610	4	9.8148
263	586	24	24	34	34	52.9720	30.1940	4	33.2134
728	581	24	24	91	91	82.5552	42.1032	4	47.1556
1357	581	24	24	72	72	66.3408	21.8925	3	25.1764
202	581	24	24	95	95	50.9580	21.4024	2	25.0408
1378	581	24	24	18	18	5.6502	3.2206	2	3.8003
968	581	24	24	43	43	23.6672	10.8869	1	12.7377
225	581	24	24	53	14	20.1502	8.0601	2	9.5109
895	581	24	24	92	58	21.1120	7.3892	4	8.2759
858	581	24	24	37	23	27.0618	11.9072	4	13.2170
97	615	24	24	13	13	3.2214	1.5463	4	1.7782
501	615	24	24	85	85	60.3925	33.2159	4	39.8591
1263	615	24	24	89	39	18.1272	10.3325	3	11.4691
1267	615	24	24	58	58	28.7680	14.3840	4	16.9731
524	615	24	24	29	29	26.7438	13.3719	1	15.6451
780	615	24	24	69	69	94.0608	48.9116	2	54.2919
1157	615	24	24	61	61	102.4800	53.2896	4	61.8159
441	615	24	24	14	14	2.7930	1.5082	2	1.7495
1030	615	24	24	98	98	147.4704	47.1905	3	55.6848
407	615	24	24	77	77	76.6227	27.5842	3	31.4460
547	626	24	24	37	37	27.3504	9.0256	3	10.1989
1483	626	24	24	81	81	67.2867	38.3534	4	42.1887
647	626	24	24	46	46	74.3636	41.6436	2	49.5559
1184	626	24	24	87	87	113.6568	56.8284	3	63.6478
1546	626	24	24	79	79	26.9864	15.3822	3	18.1510
1190	626	24	24	31	31	12.8960	7.7376	2	9.1304
1113	626	24	24	25	25	5.3600	2.0368	3	2.4238
930	626	24	24	94	94	82.0808	33.6531	2	39.0376
1479	626	24	24	91	91	63.7728	32.5241	4	36.4270
1390	626	24	24	96	96	62.3424	19.9496	3	22.9420
514	626	24	24	95	95	75.6580	37.8290	3	44.2599
24	626	24	24	12	12	10.1724	5.5948	2	6.5459
347	626	24	24	37	37	17.7600	9.2352	4	10.7128
524	626	24	24	47	9	5.4810	2.0828	2	2.4994
407	626	24	24	86	86	149.0724	80.4991	3	89.3540
853	613	24	24	55	55	87.4940	42.8721	4	48.8742
603	613	24	24	21	21	8.2656	3.9675	1	4.4436
1353	613	24	24	61	61	76.5184	31.3725	2	36.3921
250	613	24	24	53	53	49.4172	24.2144	3	26.8780
27	613	24	24	96	96	109.3920	55.7899	1	61.9268
1109	613	24	24	90	47	15.5100	4.8081	2	5.6255
566	613	24	24	14	4	3.6312	2.0335	1	2.4199
637	613	24	24	88	88	34.8128	17.4064	2	19.6692
1253	613	24	24	56	56	53.6256	31.1028	3	36.7013
549	613	24	24	15	15	14.3640	6.7511	2	7.8313
848	616	24	24	61	35	39.5500	12.2605	3	14.3448
986	616	24	24	23	23	27.3700	8.7584	1	9.8970
1402	616	24	24	66	66	54.7008	20.7863	1	24.3200
1298	616	24	24	66	66	48.6420	28.6988	2	32.4296
782	616	24	24	55	55	69.4980	38.2239	4	45.1042
1186	616	24	24	90	90	84.6720	29.6352	3	34.6732
388	616	24	24	71	71	93.4360	47.6524	3	53.3707
393	616	24	24	76	76	49.3696	25.1785	2	27.9481
1208	616	24	24	31	10	10.3320	3.7195	3	4.4262
1465	616	24	24	95	95	148.4280	62.3398	3	73.5610
282	616	24	24	45	45	17.9955	6.4784	2	7.2558
1125	616	24	24	13	13	15.2269	6.6998	2	7.8388
155	616	24	24	80	80	115.8240	44.0131	4	51.4953
1092	616	24	24	74	74	103.9108	47.7990	2	56.4028
255	616	24	24	53	53	11.5328	6.6890	4	7.6924
699	623	24	24	54	54	42.9408	18.4645	2	20.3109
649	623	24	24	74	74	90.5760	38.9477	2	43.6214
799	623	24	24	56	56	65.2064	22.1702	2	26.3825
349	623	24	24	45	45	42.1200	24.8508	1	28.0814
139	623	24	24	14	9	6.4440	2.3843	2	2.7658
355	623	24	24	57	57	25.8552	15.2546	2	18.1530
1265	623	24	24	20	20	8.0640	4.5965	2	5.1021
509	623	24	24	35	35	20.6150	8.6583	3	10.2168
72	623	24	24	24	20	26.8520	13.1575	2	15.2627
555	623	24	24	73	73	90.4032	27.1210	2	30.6467
444	647	24	24	28	28	36.2600	10.8780	3	12.7273
221	647	24	24	83	83	94.1718	53.6779	3	60.6560
1304	647	24	24	29	29	8.9378	3.7539	1	4.2419
760	647	24	24	58	58	50.9762	20.3905	1	23.4491
831	647	24	24	96	96	66.7392	22.0239	2	25.3275
1447	647	24	24	62	62	62.3968	24.3348	3	27.4983
744	647	24	24	37	37	85.3553	28.1672	4	32.9556
881	647	24	24	95	95	67.0605	27.4948	2	30.7942
1297	647	24	24	71	71	54.2156	18.9755	3	21.2526
48	647	24	24	65	16	13.2352	4.5000	3	5.1300
677	647	24	24	88	88	122.4256	66.1098	2	74.7041
1081	647	24	24	75	75	74.2050	36.3605	3	40.3602
698	647	24	24	41	41	36.3014	18.5137	3	21.1056
288	647	24	24	63	63	102.7026	38.0000	3	43.7000
1104	647	24	24	71	71	69.5800	25.7446	4	30.3786
730	656	24	24	22	9	6.0372	2.0526	2	2.3810
920	656	24	24	25	25	7.4825	2.5441	3	2.9257
1496	656	24	24	42	42	50.8326	19.8247	2	22.4019
181	656	24	24	15	9	2.6784	1.2856	3	1.5427
1423	656	24	24	62	24	23.8896	9.5558	3	10.7025
813	656	24	24	61	61	43.3405	23.8373	4	28.6048
670	656	24	24	90	39	39.0936	22.2834	2	24.7346
687	656	24	24	58	42	20.3700	10.7961	1	12.0916
637	656	24	24	38	27	11.3778	5.4613	3	6.3897
787	656	24	24	47	47	42.0180	18.9081	2	21.1771
337	656	24	24	59	59	19.9125	11.9475	3	13.7396
541	656	24	24	22	22	19.0256	11.0348	3	12.9107
757	656	24	24	60	60	44.9820	22.9408	1	26.1525
1253	656	24	24	26	26	18.2286	8.9320	1	10.0932
553	658	24	24	62	62	40.2628	18.9235	4	21.9513
675	658	24	24	79	79	121.9523	63.4152	4	70.3909
1452	658	24	24	52	52	69.1288	23.5038	3	26.5593
1096	658	24	24	39	39	32.9472	19.4388	2	21.5771
1019	658	24	24	72	72	99.6336	38.8571	4	44.2971
836	658	24	24	27	27	17.5230	8.0606	4	9.0279
1385	658	24	24	29	29	25.7520	11.5884	1	13.5584
1296	658	24	24	20	20	28.1120	11.8070	1	13.9323
419	658	24	24	82	82	114.1686	35.3923	4	39.2855
1075	658	24	24	66	23	16.6474	7.6578	2	9.1894
253	658	24	24	44	44	19.1884	10.5536	3	11.8200
430	658	24	24	35	35	30.8700	10.1871	2	12.2245
917	659	24	24	12	4	1.5232	0.5027	4	0.5731
334	659	24	24	54	54	23.5872	8.2555	2	9.0811
938	659	24	24	74	74	64.3356	26.3776	2	30.0705
1100	659	24	24	74	74	25.0416	8.0133	2	8.8948
1344	659	24	24	62	62	43.3504	24.7097	4	28.4162
1027	659	24	24	97	97	89.6280	41.2289	3	47.0009
417	659	24	24	79	79	100.9936	53.5266	4	63.6967
688	659	24	24	84	31	39.6738	13.4891	3	15.2427
705	659	24	24	80	80	26.7520	15.2486	2	16.7735
655	659	24	24	46	46	62.6934	35.1083	2	41.7789
804	659	24	24	86	86	102.6324	59.5268	3	66.6700
1159	655	24	24	88	29	65.7720	34.2014	1	40.3577
83	655	24	24	35	35	50.2460	24.1181	3	27.0123
1338	655	24	24	70	17	22.2666	12.2466	1	13.7162
1421	655	24	24	23	23	28.7408	13.7956	2	15.8649
1171	655	24	24	76	6	8.7768	4.4762	2	5.0133
362	655	24	24	64	64	83.8464	31.0232	2	35.9869
1232	655	24	24	77	77	27.8432	8.9098	1	9.8008
595	655	24	24	22	22	17.4944	7.5226	3	8.9519
532	655	24	24	70	70	89.3970	51.8503	1	59.1093
1548	655	24	24	98	98	23.6376	13.9462	2	15.8987
1205	655	24	24	26	26	29.7440	10.1130	2	11.2254
262	655	24	24	89	89	56.0522	30.2682	1	33.5977
1531	655	24	24	76	60	12.5460	4.2656	4	4.7348
1114	699	24	24	25	25	32.4900	11.3715	4	13.6458
998	699	24	24	62	62	40.3000	22.1650	3	25.4898
1347	699	24	24	46	46	33.3822	13.6867	1	16.0134
1443	699	24	24	77	77	55.1397	23.1587	3	26.1693
328	699	24	24	96	96	37.4976	17.9988	3	21.0586
971	699	24	24	96	53	70.9935	27.6875	3	32.6712
1014	699	24	24	33	33	8.3721	4.4372	3	5.1028
1298	699	24	24	61	35	23.4500	7.2695	3	8.7234
34	699	24	24	46	46	26.4316	8.4581	2	9.5577
1437	699	24	24	65	65	36.1920	13.7530	2	16.0910
761	699	24	24	65	65	60.7750	22.4868	2	25.4101
444	680	24	24	61	61	91.6342	54.9805	4	64.8770
1393	680	24	24	37	37	23.2730	12.5674	2	14.8295
105	680	24	24	37	37	49.5504	16.8471	4	19.8796
122	680	24	24	16	16	10.1888	3.7699	3	4.3354
72	680	24	24	13	13	15.6728	8.4633	1	9.5635
222	680	24	24	84	77	176.4070	74.0909	2	82.2409
917	680	24	24	35	35	18.0320	10.0979	2	11.3096
1121	680	24	24	37	37	84.4821	47.3100	3	53.9334
1337	680	24	24	52	11	3.2604	1.4998	3	1.6648
688	680	24	24	15	1	1.3035	0.7691	1	0.8537
1473	679	24	24	62	62	68.7704	28.8836	3	33.7938
1450	679	24	24	87	87	91.5762	34.7990	3	41.0628
374	679	24	24	96	96	48.6336	25.2895	3	28.3242
70	679	24	24	41	41	15.5103	5.4286	2	6.2429
154	679	24	24	52	52	55.0368	31.9213	3	37.6671
1463	679	24	24	16	16	17.4240	9.7574	2	10.7331
653	679	24	24	54	37	50.4014	26.2087	4	29.0917
1523	679	24	24	34	23	17.2224	8.0945	3	9.4706
886	679	24	24	43	43	78.9007	34.7163	2	38.8823
824	679	24	24	55	55	51.0620	29.6160	3	34.0584
1226	692	24	24	14	14	18.2336	6.5641	3	7.6800
1097	692	24	24	24	24	20.1240	9.8608	3	11.2413
754	692	24	24	51	51	78.6420	44.0395	3	49.3242
1370	692	24	24	25	25	26.7750	12.8520	1	14.7798
1081	692	24	24	78	78	102.1410	46.9849	1	54.9723
804	692	24	24	92	92	101.6600	31.5146	2	35.9266
1220	692	24	24	82	82	52.7670	20.0515	2	22.6582
537	675	24	24	39	39	52.7085	31.6251	2	37.3176
88	675	24	24	58	58	24.4412	8.5544	2	9.6665
1437	675	24	24	58	58	42.3864	14.8352	1	17.6539
94	675	24	24	47	47	11.9474	3.5842	3	4.0501
1004	675	24	24	16	10	11.7670	4.3538	1	5.0504
1393	675	24	24	42	42	39.6270	18.2284	2	20.9627
1370	675	24	24	71	21	21.9912	10.9956	3	12.2051
294	675	24	24	11	11	5.3724	2.6325	3	3.0800
836	727	24	24	47	47	17.1926	8.9402	2	10.1918
1532	727	24	24	48	48	29.3568	15.2655	2	17.8606
177	727	24	24	40	40	21.2480	10.1990	1	12.0348
393	727	24	24	11	11	5.6672	3.4003	4	3.8423
1303	727	24	24	85	85	24.8540	13.4212	3	15.4344
133	727	24	24	91	91	36.3090	19.9700	3	22.1667
110	727	24	24	73	73	60.0425	24.0170	1	28.3401
593	727	24	24	73	73	79.1758	24.5445	2	27.9807
703	727	24	24	62	62	104.9598	59.8271	4	71.1942
786	727	24	24	97	97	54.5722	20.7374	3	24.4701
115	721	24	24	24	24	4.6800	2.4804	1	2.9269
1370	721	24	24	37	37	32.5822	15.9653	3	17.8811
1453	721	24	24	72	19	34.8631	19.5233	1	21.8661
1203	721	24	24	24	24	15.7680	7.5686	2	8.7039
394	721	24	24	78	8	10.2664	4.7225	3	5.6670
1264	721	24	24	66	66	52.7340	19.5116	2	22.6335
627	721	24	24	79	79	42.9760	14.1821	2	15.7421
564	721	24	24	24	24	8.8704	3.9030	3	4.6836
21	721	24	24	72	72	57.0384	33.6527	1	38.3641
1237	721	24	24	10	10	9.9000	5.9400	2	6.7716
294	721	24	24	27	8	3.6960	1.2566	2	1.4954
4	721	24	24	67	39	46.8468	24.3603	3	27.0399
1287	721	24	24	83	83	40.6700	13.4211	2	16.1053
453	709	24	24	73	73	70.3428	21.1028	4	25.1123
1136	709	24	24	26	26	36.6054	13.1779	4	15.8135
233	709	24	24	64	64	81.8688	45.0278	3	52.2322
969	709	24	24	48	48	35.4816	14.5475	1	17.0206
1146	709	24	24	78	78	68.1564	29.3073	3	33.1172
1030	709	24	24	98	98	82.7904	40.5673	3	47.4637
\.


--
-- Data for Name: inventory_fact_1998; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY inventory_fact_1998 (product_id, time_id, warehouse_id, store_id, units_ordered, units_shipped, warehouse_sales, warehouse_cost, supply_time, store_invoice) FROM stdin;
308	765	1	1	53	7	7.4774	2.6171	4	3.0358
325	765	1	1	84	62	50.5548	28.8162	1	32.8505
275	765	1	1	24	24	29.8224	15.5076	2	17.2134
425	765	1	1	65	65	46.5920	27.0234	3	30.2662
1534	765	1	1	67	67	57.7406	33.4895	4	38.5129
1324	765	1	1	82	45	80.4330	38.6078	4	43.2407
1540	765	1	1	45	45	69.6960	24.3936	2	26.8330
891	765	1	1	26	26	38.5320	15.0275	1	17.1313
135	765	1	1	43	43	98.6893	54.2791	3	62.4210
1257	765	1	1	27	27	18.3330	6.9665	3	8.0115
181	765	1	1	76	30	15.6240	6.5621	1	7.7433
291	765	1	1	83	83	73.7040	23.5853	4	26.1797
223	784	1	1	47	47	79.4629	29.4013	3	32.6354
560	784	1	1	67	67	40.2000	21.3060	2	25.3541
377	784	1	1	76	76	73.4160	33.0372	3	38.3232
926	784	1	1	14	14	4.4688	1.5194	2	1.6865
837	784	1	1	49	49	33.3396	18.6702	3	20.9106
1519	784	1	1	13	13	4.5279	2.4903	2	2.8389
616	784	1	1	51	51	27.1320	12.7520	3	14.1547
1353	784	1	1	17	17	22.0864	9.7180	3	11.5644
1116	784	1	1	51	51	68.3859	25.9866	2	29.8846
999	784	1	1	43	43	64.0915	29.4821	2	34.4941
1349	784	1	1	86	86	99.7600	47.8848	4	56.5041
300	784	1	1	80	80	94.0800	52.6848	2	62.6949
1041	781	1	1	55	55	15.6200	7.6538	2	8.7253
58	781	1	1	54	54	51.1434	30.1746	3	35.9078
302	781	1	1	61	61	94.7025	37.8810	3	43.9420
1544	781	1	1	81	81	42.5736	15.3265	2	17.9320
934	781	1	1	90	61	33.5500	11.0715	1	12.7322
791	781	1	1	72	72	60.3720	29.5823	2	34.3155
807	781	1	1	13	13	5.6823	3.3526	4	3.7549
758	781	1	1	56	56	105.3976	36.8892	4	42.7915
907	781	1	1	32	32	56.9088	31.8689	1	35.6932
458	781	1	1	45	45	34.4250	17.5568	3	20.5415
662	781	1	1	80	80	82.8000	26.4960	2	30.7354
967	800	1	1	56	56	16.7384	8.2018	4	9.3501
330	800	1	1	22	22	35.0240	16.8115	1	18.8289
1412	800	1	1	62	62	64.6722	32.3361	2	37.5099
1283	800	1	1	54	54	15.7842	7.7343	3	8.5851
940	800	1	1	31	12	17.7216	6.0253	2	6.7483
1556	800	1	1	41	41	32.5950	12.7120	2	14.8730
1267	800	1	1	15	15	7.9200	4.0392	2	4.7663
1249	809	1	1	47	47	34.0844	17.0422	4	18.9168
1399	809	1	1	65	65	40.4950	19.0327	4	22.4586
949	809	1	1	62	62	59.1356	21.8802	4	25.8186
739	809	1	1	49	49	54.8114	17.5396	2	20.3459
956	809	1	1	76	76	51.9840	20.7936	4	24.5364
306	809	1	1	31	0	0.0000	0.0000	2	0.0000
696	809	1	1	12	12	4.0608	1.3807	3	1.5464
673	809	1	1	81	81	95.4342	35.3107	2	41.6666
1156	809	1	1	11	11	9.2092	4.6046	1	5.4334
1266	809	1	1	45	45	30.7980	9.2394	3	10.2557
1349	809	1	1	91	91	121.3940	44.9158	3	53.4498
1099	809	1	1	93	93	174.7656	64.6633	4	71.7763
290	809	1	1	84	48	26.9280	10.2326	3	11.7675
651	811	1	1	93	93	40.9200	15.5496	1	18.6595
29	811	1	1	25	25	19.1350	10.1416	2	11.1558
751	811	1	1	27	27	33.1128	17.5498	2	19.8313
1288	811	1	1	42	42	25.5024	12.4962	1	14.2457
505	811	1	1	13	13	12.5918	3.7775	4	4.4197
1294	811	1	1	87	87	82.3020	44.4431	2	49.3318
1533	812	1	1	89	89	77.8750	31.1500	3	36.1340
1283	812	1	1	20	20	7.2680	4.1428	1	4.5985
474	812	1	1	91	91	102.5024	31.7757	3	36.5421
1343	812	1	1	23	23	27.7242	13.5849	2	16.1660
707	812	1	1	97	97	87.0672	26.9908	2	31.5792
644	812	1	1	32	32	10.8576	5.4288	2	6.4060
101	812	1	1	65	65	15.9120	5.2510	1	5.8811
1316	812	1	1	87	87	26.5611	15.6710	4	18.3351
374	812	1	1	99	11	7.0477	4.2286	4	4.9052
84	812	1	1	35	35	40.3235	14.1132	4	15.5245
1366	812	1	1	35	35	32.8440	18.7211	1	21.7165
224	812	1	1	23	23	13.1307	6.8280	3	7.5791
534	812	1	1	82	82	97.0060	32.0120	2	38.4144
18	812	1	1	40	40	36.3120	17.4298	3	20.3929
1362	808	1	1	87	87	42.7779	16.2556	3	18.3688
1458	808	1	1	32	32	52.8960	16.9267	1	19.6350
342	808	1	1	90	90	51.3000	20.0070	2	22.2078
985	808	1	1	66	66	20.9088	7.1090	3	7.9621
1029	808	1	1	60	12	10.0800	3.2256	2	3.6449
1312	808	1	1	17	17	13.7853	7.1684	2	8.1003
49	808	1	1	94	94	101.6704	47.7851	4	53.0415
1452	808	1	1	36	36	45.7776	26.0932	3	29.4853
775	808	1	1	82	82	42.0660	14.3024	3	16.3047
1246	808	1	1	84	84	47.8632	16.2735	3	19.0400
249	808	1	1	70	70	58.9890	34.2136	3	40.0299
852	808	1	1	41	41	12.7305	6.1106	3	6.7217
871	827	1	1	69	69	80.6196	24.1859	2	26.6045
621	827	1	1	58	58	35.4728	19.8648	4	22.8445
1370	827	1	1	93	93	84.1092	37.8491	3	43.1480
267	827	1	1	75	75	28.6350	14.8902	4	17.5704
44	827	1	1	73	73	98.3894	50.1786	2	58.7090
1127	827	1	1	91	91	131.1310	73.4334	2	84.4484
584	827	1	1	64	64	96.1408	44.2248	1	50.4163
654	827	1	1	51	51	40.9479	16.7886	3	19.3069
1270	827	1	1	83	83	109.4023	47.0430	2	54.0994
567	827	1	1	39	39	54.0735	30.8219	2	35.7534
704	827	1	1	41	41	27.4003	13.4261	3	15.8428
789	831	1	1	66	66	88.4004	42.4322	2	48.7970
406	831	1	1	97	97	93.8572	53.4986	4	59.3834
410	831	1	1	50	50	35.9100	11.8503	4	13.6278
1226	831	1	1	26	26	38.4800	20.7792	1	23.2727
1482	831	1	1	39	28	8.2320	3.9514	3	4.6231
300	831	1	1	48	48	42.3360	19.4746	2	21.8116
1143	831	1	1	60	60	47.5200	28.5120	3	33.0739
173	831	1	1	23	23	15.1294	8.7751	3	10.2669
1109	831	1	1	56	56	15.0920	7.3951	4	8.4304
273	831	1	1	21	21	18.3120	8.7898	1	9.8446
810	831	1	1	62	62	19.7904	9.8952	2	11.4784
1307	848	1	1	10	2	1.0296	0.5766	2	0.6458
1218	848	1	1	52	52	31.4028	17.8996	2	20.5845
341	848	1	1	72	72	105.7032	46.5094	3	52.5556
997	848	1	1	54	17	26.8464	13.6917	2	16.0193
175	848	1	1	62	22	48.2790	22.6911	2	26.3217
352	848	1	1	99	99	37.8081	12.4767	3	14.3482
235	848	1	1	78	78	146.7570	52.8325	2	59.1724
585	848	1	1	75	75	70.3050	31.6373	3	34.8010
681	848	1	1	56	56	75.9920	43.3154	3	48.9464
1124	848	1	1	79	79	19.1970	7.1029	1	8.2394
401	826	1	1	91	91	26.7540	12.3068	4	14.3990
30	826	1	1	33	33	25.1262	14.0707	2	16.7441
314	826	1	1	79	79	61.3830	20.2564	3	23.7000
1023	826	1	1	81	81	73.0620	24.1105	3	26.5216
867	826	1	1	72	72	58.2048	34.3408	2	38.1183
191	826	1	1	43	43	70.3437	28.8409	2	33.7439
247	826	1	1	28	28	26.9136	9.4198	4	11.1154
1223	826	1	1	34	34	7.2216	2.4553	1	2.7990
268	826	1	1	72	72	42.3504	16.9402	1	19.9894
430	826	1	1	72	72	73.8720	22.9003	2	26.1063
674	826	1	1	60	60	106.8480	60.9034	4	72.4750
357	826	1	1	95	95	99.1800	36.6966	3	43.3020
1306	826	1	1	77	67	87.7097	32.4526	4	38.2941
18	826	1	1	98	98	107.2806	56.8587	3	65.9561
1041	835	1	1	16	16	4.9984	2.5492	1	2.9316
1351	835	1	1	43	43	33.0326	19.8196	3	23.1889
835	835	1	1	89	89	105.6074	46.4673	4	53.4374
825	835	1	1	91	91	121.0391	43.5741	1	51.4174
442	835	1	1	16	16	12.9024	5.1610	3	5.7287
446	835	1	1	77	77	141.4875	73.5735	3	83.8738
1262	835	1	1	38	38	13.2848	5.0482	1	5.8559
1518	835	1	1	68	68	74.2016	34.8748	3	39.0598
335	835	1	1	88	88	194.1808	102.9158	3	119.3823
1178	835	1	1	87	63	104.7816	37.7214	3	44.1340
633	857	1	1	16	16	4.7360	1.9891	1	2.3272
1410	857	1	1	18	5	3.6120	2.1311	2	2.4081
1054	857	1	1	66	25	11.8400	5.9200	2	6.9856
977	857	1	1	87	87	32.3988	14.5795	4	16.9122
793	857	1	1	30	30	45.3150	24.9233	2	29.6587
1343	857	1	1	76	76	89.4292	28.6173	3	33.4822
1253	857	1	1	72	46	47.1960	16.9906	3	19.7091
377	857	1	1	86	86	101.1360	39.4430	2	44.5706
1033	857	1	1	83	83	72.9238	35.0034	3	38.8538
1276	862	1	1	89	89	47.0899	24.0158	1	27.8583
1092	862	1	1	24	24	20.5632	8.0196	3	9.2225
83	862	1	1	33	33	40.9728	12.7016	1	14.0988
1552	862	1	1	54	54	58.3200	27.9936	3	32.4726
676	862	1	1	90	90	165.8160	66.3264	1	76.9386
1332	862	1	1	54	54	20.8656	7.9289	3	9.3561
510	862	1	1	92	92	29.7436	9.2205	1	10.6036
272	862	1	1	57	12	28.1520	11.5423	2	13.8508
156	862	1	1	49	49	14.5530	4.3659	2	5.1954
505	862	1	1	31	31	16.0487	5.9380	2	6.7693
1015	862	1	1	36	36	26.8056	10.1861	4	11.5103
1455	870	1	1	91	91	135.8357	69.2762	4	81.7459
1299	870	1	1	96	96	140.4288	44.9372	3	53.4753
622	870	1	1	95	95	42.3225	17.7754	2	20.2640
679	870	1	1	12	12	5.3640	2.9502	2	3.2747
96	870	1	1	37	37	39.8157	20.7042	4	23.1887
285	870	1	1	47	47	41.0874	14.3806	2	16.6815
862	870	1	1	98	98	155.1732	83.7935	4	93.8487
1105	870	1	1	20	20	15.9100	7.4777	2	8.5994
789	870	1	1	68	68	103.3872	44.4565	4	51.5695
179	870	1	1	16	16	20.6800	7.4448	2	8.4126
1307	860	1	1	67	67	28.3008	16.1315	1	18.3899
991	860	1	1	95	95	108.0625	62.6762	2	70.8241
381	860	1	1	23	23	23.0437	7.6044	2	8.4409
237	860	1	1	86	86	106.0208	56.1910	1	62.3720
254	860	1	1	73	55	12.3200	4.0656	4	4.5128
204	860	1	1	95	95	76.0000	25.0800	2	29.0928
354	860	1	1	71	71	91.0575	31.8701	3	36.9693
1463	860	1	1	66	66	74.4876	32.7745	4	38.6739
1253	860	1	1	20	20	18.1260	8.5192	4	9.4563
1470	860	1	1	35	35	34.5835	11.0667	2	13.1694
820	860	1	1	16	16	6.3840	2.2982	4	2.5970
65	860	1	1	39	25	50.7600	22.8420	4	25.3546
905	869	1	1	80	80	95.0640	35.1737	3	41.8567
202	869	1	1	30	30	20.5620	6.3742	1	7.2028
339	869	1	1	22	22	17.2480	6.7267	2	7.9375
756	869	1	1	59	59	49.0172	19.1167	3	22.3665
1066	869	1	1	53	53	47.4827	22.7917	1	26.4384
135	869	1	1	32	32	70.9536	36.1863	3	40.8905
539	869	1	1	53	53	91.1812	54.7087	2	60.7267
156	869	1	1	34	34	5.9840	2.5133	1	2.8903
518	898	1	1	69	69	50.6736	21.2829	2	25.3267
588	898	1	1	24	24	15.1536	5.7584	1	6.6797
1204	898	1	1	36	36	38.1024	19.8132	2	23.1814
501	898	1	1	90	90	63.9450	31.9725	2	38.0473
638	898	1	1	38	38	64.6380	27.7943	3	32.2414
1055	898	1	1	94	83	56.4732	23.7187	2	27.0393
951	898	1	1	53	53	45.0076	23.8540	2	26.9550
434	898	1	1	35	35	21.3710	8.1210	2	9.5828
838	898	1	1	39	39	46.2852	18.0512	4	21.1199
41	898	1	1	56	56	26.9136	11.8420	3	13.6183
45	898	1	1	30	30	9.0630	3.0814	3	3.6052
861	898	1	1	16	16	16.4640	8.0674	1	9.1968
198	893	1	1	81	11	4.7564	2.5209	3	2.8234
748	893	1	1	86	86	75.6800	33.2992	3	39.2931
658	893	1	1	98	98	102.4296	39.9475	2	45.1407
1341	893	1	1	43	41	70.7250	25.4610	1	30.2986
852	893	1	1	29	29	6.8034	3.2656	2	3.6575
1175	893	1	1	77	77	45.2914	20.8340	2	23.5424
1351	893	1	1	25	25	16.2825	6.3502	3	7.0487
1235	893	1	1	81	81	67.0680	25.4858	3	30.3281
1509	907	1	1	84	84	137.6760	72.9683	3	87.5620
73	907	1	1	13	13	16.0537	9.3111	3	10.3353
849	907	1	1	97	97	57.6180	27.6566	4	33.1879
493	907	1	1	86	86	97.6272	41.9797	2	47.8569
416	907	1	1	55	55	65.7360	35.4974	1	39.0471
233	907	1	1	13	13	14.0712	5.4878	2	6.4756
783	907	1	1	17	17	16.3761	6.5504	3	7.6640
693	907	1	1	35	35	38.3075	14.1738	3	16.2999
1531	887	1	1	20	20	4.0800	1.4688	1	1.7038
788	887	1	1	56	56	16.9400	8.6394	2	10.0217
1458	887	1	1	86	86	139.6640	68.4354	2	80.7538
1421	887	1	1	34	25	29.8200	15.8046	3	18.8075
705	887	1	1	13	13	5.6056	2.7467	2	3.1862
149	887	1	1	72	19	28.3860	10.5028	2	11.7631
672	887	1	1	58	58	87.1740	51.4327	3	58.1190
249	887	1	1	22	22	16.0908	9.3327	2	10.7326
1281	912	1	1	55	55	82.2690	32.0849	2	36.8976
1177	912	1	1	47	47	40.5328	19.0504	2	22.4795
661	912	1	1	89	89	85.3866	41.8394	1	49.3705
1064	912	1	1	84	84	18.5976	10.7866	2	12.9439
267	912	1	1	62	62	19.0402	5.9025	1	6.8469
271	912	1	1	59	59	65.7201	24.9736	3	28.4699
1087	912	1	1	58	58	39.4748	19.7374	2	22.6980
1343	912	1	1	57	57	68.7078	41.2247	4	49.4696
161	912	1	1	65	65	47.4240	20.3923	3	23.8590
1004	912	1	1	90	90	100.7370	39.2874	3	46.3591
34	912	1	1	99	99	58.5585	31.0360	3	34.7603
203	929	1	1	30	30	9.6390	5.3014	1	5.9376
1272	929	1	1	42	32	40.4736	20.2368	3	23.6771
36	929	1	1	51	51	28.4580	13.3753	2	15.1141
213	929	1	1	63	63	16.5816	5.1403	3	5.9627
96	929	1	1	21	21	19.9395	11.3655	3	13.2976
446	929	1	1	59	59	110.6250	55.3125	1	63.0562
956	929	1	1	25	25	12.3000	6.0270	1	6.8105
985	929	1	1	65	65	27.1440	13.8434	2	16.0583
69	929	1	1	57	57	67.1460	33.5730	3	37.6018
113	929	1	1	34	34	34.2584	18.1570	2	20.3358
396	929	1	1	28	28	39.9168	12.3742	3	13.9828
1106	929	1	1	73	33	17.0544	9.0388	2	10.7562
1414	936	1	1	38	25	11.0550	5.5275	3	6.4672
5	936	1	1	11	11	13.4904	6.6103	3	7.5357
1114	936	1	1	89	89	167.4090	73.6600	2	86.9188
904	936	1	1	58	58	42.6300	23.4465	1	27.4324
1121	936	1	1	16	7	10.8360	3.9010	4	4.3301
471	936	1	1	41	41	13.9523	4.7438	4	5.3605
860	936	1	1	79	79	70.2468	40.0407	2	45.2460
837	936	1	1	45	45	42.2820	14.3759	2	15.9572
1320	936	1	1	13	8	11.7040	5.0327	3	5.8883
1431	936	1	1	70	70	65.1420	37.7824	1	43.0719
1514	936	1	1	74	74	24.4644	14.4340	2	16.4548
1264	936	1	1	91	91	76.9860	43.1122	2	47.8545
454	936	1	1	65	65	23.5755	10.8447	1	12.0376
910	936	1	1	51	27	20.3688	11.4065	4	12.6612
506	928	1	1	42	42	52.5504	23.6477	1	27.6678
3	928	1	1	51	50	24.4850	7.8352	4	9.2455
686	928	1	1	91	32	32.6144	11.4150	4	13.6980
196	928	1	1	12	12	16.8948	7.6027	2	8.7431
519	928	1	1	19	19	23.9514	13.6523	2	15.2906
696	928	1	1	44	2	0.7776	0.3110	3	0.3576
579	928	1	1	75	75	23.0325	11.7466	3	13.0387
929	928	1	1	36	0	0.0000	0.0000	4	0.0000
1439	928	1	1	32	32	21.6000	11.2320	3	12.3552
323	928	1	1	16	16	28.5600	9.7104	3	11.4583
552	928	1	1	41	41	9.4710	5.0196	2	5.9733
596	928	1	1	74	74	17.5232	6.3084	2	7.1285
879	928	1	1	12	12	6.3936	2.1738	1	2.5651
30	928	1	1	24	24	11.1672	5.3603	2	6.0035
1433	928	1	1	77	77	68.8534	31.6726	2	35.7900
678	924	1	1	82	59	115.3863	64.6163	1	73.6626
988	924	1	1	21	20	27.4360	13.9924	2	15.5316
472	924	1	1	63	63	28.4130	16.1954	3	18.1388
462	924	1	1	65	65	41.3400	23.5638	3	27.0984
79	924	1	1	80	42	29.3832	13.8101	4	15.4673
1228	924	1	1	42	42	39.5514	13.4475	2	14.7923
485	924	1	1	24	24	31.0104	11.7840	4	13.4338
1155	924	1	1	46	46	25.9440	14.5286	3	16.8532
414	935	1	1	15	15	21.6060	11.2351	2	12.6957
1030	935	1	1	91	91	74.4744	34.2582	4	38.0266
327	935	1	1	34	17	5.8140	2.2675	2	2.6757
464	935	1	1	66	66	77.5368	32.5655	3	38.4273
880	935	1	1	60	60	72.2700	36.1350	2	42.2779
1190	935	1	1	39	39	29.9130	15.8539	3	18.0734
260	935	1	1	60	60	51.8880	15.5664	3	17.2787
664	935	1	1	35	35	20.0970	8.4407	1	9.7068
545	959	1	1	70	70	55.8250	24.0048	2	28.5657
616	959	1	1	32	32	18.7264	7.4906	2	8.7640
1232	959	1	1	43	43	24.7809	13.6295	2	15.9465
528	959	1	1	97	97	46.5600	23.7456	3	28.2573
666	959	1	1	39	39	19.0905	8.3998	3	9.7438
1082	959	1	1	95	85	68.1870	29.3204	3	33.4253
978	959	1	1	54	54	38.0160	20.5286	2	23.1973
462	959	1	1	36	36	33.5808	13.0965	2	15.4539
865	959	1	1	40	40	51.3360	20.5344	4	24.0252
68	959	1	1	58	58	113.5640	51.1038	3	58.7694
72	959	1	1	31	31	49.2652	17.2428	3	20.1741
888	959	1	1	18	18	7.1280	3.7066	1	4.2626
517	955	1	1	50	50	54.4000	25.0240	4	28.0269
1067	955	1	1	75	49	28.9884	11.3055	3	12.5491
977	955	1	1	73	73	26.6304	13.3152	3	15.1793
101	955	1	1	33	33	10.6920	3.9560	4	4.5494
1171	955	1	1	64	64	120.0768	55.2353	2	61.3112
1493	955	1	1	83	83	187.3476	97.4208	3	112.0339
111	955	1	1	83	56	79.9008	26.3673	3	30.5861
1554	955	1	1	15	15	13.7160	6.4465	3	7.2845
344	955	1	1	42	42	45.0072	19.8032	3	23.3678
854	955	1	1	78	78	41.1840	14.8262	3	16.4571
642	969	1	1	62	62	38.0804	11.8049	2	13.6937
1085	969	1	1	76	76	91.9296	42.2876	3	48.2079
170	969	1	1	58	21	33.6000	17.4720	2	20.6170
213	969	1	1	66	26	8.4448	4.0535	2	4.7021
496	969	1	1	97	97	45.6288	14.6012	3	16.7914
792	969	1	1	76	76	84.1776	29.4622	2	32.9977
636	969	1	1	73	73	80.9424	35.6147	3	42.7376
1518	969	1	1	54	54	110.2464	61.7380	3	69.7639
430	969	1	1	76	76	82.0800	29.5488	1	33.9811
362	948	1	1	82	82	182.3024	72.9210	3	83.8592
1551	948	1	1	63	63	30.6936	15.9607	2	18.8336
275	948	1	1	86	86	123.7368	48.2574	1	53.0831
985	948	1	1	69	69	24.3432	12.6585	1	13.9243
828	948	1	1	83	83	39.6159	14.6579	3	17.2963
152	948	1	1	93	65	93.9250	31.9345	1	36.7247
208	948	1	1	99	99	117.3744	68.0772	3	78.9696
1184	948	1	1	15	15	13.6320	8.1792	4	9.1607
229	948	1	1	59	59	78.9420	27.6297	4	32.0505
391	948	1	1	58	8	5.9736	2.2700	3	2.5878
635	948	1	1	29	29	20.0100	9.8049	3	11.4717
319	948	1	1	50	50	24.8000	11.6560	3	13.4044
139	738	1	1	27	27	16.4322	6.5729	3	7.2959
1182	738	1	1	11	11	5.6980	1.8803	2	2.1623
1171	738	1	1	47	47	77.7192	43.5228	2	51.3569
788	738	1	1	10	3	0.8910	0.5257	3	0.5888
378	738	1	1	15	15	6.4935	3.2468	4	3.5715
1194	738	1	1	94	94	118.8630	54.6770	2	62.8785
473	759	1	1	14	14	3.8836	1.5146	3	1.7721
263	759	1	1	32	32	65.6640	23.6390	3	27.1849
479	759	1	1	29	29	35.5395	19.9021	2	22.6884
1389	759	1	1	15	15	14.2020	7.2430	1	8.1122
219	759	1	1	43	43	49.8456	29.4089	3	33.5261
196	759	1	1	88	88	121.7216	43.8198	3	50.3928
679	759	1	1	90	90	52.2990	18.8276	4	22.2166
789	759	1	1	81	81	167.1354	53.4833	3	63.6451
872	759	1	1	52	52	64.2096	33.3890	3	37.3957
623	759	1	1	37	37	25.3080	9.6170	1	11.1557
1372	759	1	1	67	67	50.0490	19.5191	3	21.8614
787	753	1	1	65	65	30.9920	12.3968	3	14.6282
858	753	1	1	40	40	47.9520	21.0989	2	25.1077
1474	753	1	1	63	63	74.4975	23.8392	4	27.1767
770	753	1	1	70	70	39.7110	17.4728	4	19.9190
908	753	1	1	95	95	34.0860	11.2484	3	12.7107
1324	753	1	1	15	15	23.3355	10.9677	3	12.7225
1220	753	1	1	42	42	47.5020	20.9009	3	23.8270
704	753	1	1	78	78	55.9416	32.4461	3	37.3130
1108	753	1	1	18	13	11.9392	6.0890	2	7.0023
311	753	1	1	80	80	84.2800	35.3976	3	40.3533
315	753	1	1	92	30	10.0800	5.3424	4	5.9835
1131	753	1	1	63	63	69.5520	29.9074	3	35.2907
1387	753	1	1	75	63	76.9545	25.3950	1	28.6964
204	753	1	1	68	68	35.9040	13.6435	1	15.9629
1461	735	1	1	80	80	96.2560	40.4275	4	46.8959
373	735	1	1	22	22	30.3600	16.0908	2	18.9871
1349	735	1	1	68	47	80.4170	45.8377	2	53.6301
1538	735	1	1	10	10	19.3800	6.0078	3	7.0291
556	735	1	1	73	73	123.3700	41.9458	2	47.8182
799	735	1	1	70	70	81.5080	35.8635	3	42.6776
483	735	1	1	75	75	82.9350	45.6143	3	51.5442
1432	735	1	1	74	74	49.2840	21.1921	2	24.3709
1289	735	1	1	81	81	41.1642	19.7588	2	22.5250
477	754	1	1	69	69	32.0436	18.2649	4	21.1873
1040	754	1	1	53	53	30.0828	12.9356	2	15.1347
84	754	1	1	83	83	83.9628	36.9436	3	41.7463
661	754	1	1	13	13	10.3428	5.1714	3	6.1023
490	754	1	1	13	13	12.2265	5.9910	3	6.8297
174	754	1	1	91	91	87.1416	39.2137	2	46.2722
1517	776	1	1	31	31	6.8324	2.1180	4	2.3722
640	776	1	1	70	70	63.4550	34.2657	1	38.3776
1296	776	1	1	35	35	48.3175	14.4952	2	15.9447
474	776	1	1	100	54	102.6432	43.1101	3	50.0077
237	776	1	1	66	66	56.6016	32.2629	1	36.7797
120	776	1	1	71	71	89.8576	52.1174	2	58.8927
1486	779	1	1	73	73	75.3652	40.6972	3	45.5809
343	779	1	1	85	85	68.4250	26.0015	4	29.1217
239	779	1	1	49	49	38.9844	14.0344	1	15.9992
1282	779	1	1	87	87	122.7048	72.3958	2	80.3593
30	779	1	1	53	53	23.1663	13.4365	2	16.1238
792	779	1	1	93	68	86.9040	34.7616	4	41.0187
796	779	1	1	84	78	56.6280	20.9524	4	24.7238
53	779	1	1	45	45	87.7230	30.7031	1	36.8437
309	779	1	1	83	23	48.2908	24.6283	4	28.8151
685	779	1	1	30	30	16.0650	7.3899	3	8.2767
1528	779	1	1	65	65	93.5740	53.3372	2	62.9379
559	779	1	1	23	12	19.5048	8.9722	2	10.3180
1495	779	1	1	72	2	3.0624	1.5312	2	1.6996
658	779	1	1	77	77	76.3532	31.3048	3	36.6266
1061	765	1	1	20	20	19.9200	9.5616	2	10.8046
452	765	1	1	28	28	24.9984	7.4995	2	8.4744
1268	948	1	1	86	86	51.4280	15.9427	3	18.4935
212	944	1	1	65	65	44.2390	24.7738	2	27.2512
1228	944	1	1	30	30	34.1640	12.2990	1	14.2668
885	944	1	1	81	81	46.9476	24.4128	3	28.5630
1501	944	1	1	21	21	17.9928	5.7577	1	6.5062
1211	944	1	1	65	65	78.8320	29.1678	1	34.1263
935	944	1	1	40	40	61.6000	36.3440	2	41.0687
1351	944	1	1	53	53	47.7954	25.8095	4	30.4552
102	944	1	1	88	88	101.3320	35.4662	2	41.4955
1113	987	1	1	64	64	22.2976	11.5948	1	13.3340
477	987	1	1	30	30	11.0940	5.6579	2	6.3934
1559	987	1	1	70	70	66.9060	34.1221	2	39.5816
1430	987	1	1	57	57	72.7776	36.3888	3	40.3916
1086	987	1	1	33	33	36.7356	19.4699	2	21.8063
144	987	1	1	28	28	6.2832	1.9478	3	2.2010
1413	987	1	1	73	33	37.9236	19.7203	2	23.4672
1405	996	1	1	38	25	7.3425	3.5978	3	4.2094
1555	996	1	1	10	10	16.5200	7.9296	3	9.0397
1105	996	1	1	89	89	90.5575	39.8453	2	47.0175
895	996	1	1	58	58	18.0960	9.9528	1	11.6448
1111	996	1	1	16	7	2.1840	0.7862	4	0.8727
462	996	1	1	40	40	34.7680	11.8211	4	13.3578
851	996	1	1	78	78	74.3964	42.4059	2	47.9187
828	996	1	1	44	44	32.9208	10.8639	2	12.0589
1311	996	1	1	13	7	12.3970	5.3307	3	6.2369
1421	996	1	1	69	69	64.6668	37.5067	1	42.7576
1505	996	1	1	74	74	115.9950	68.4370	2	78.0182
1255	996	1	1	91	91	40.6224	22.7485	2	25.2508
445	996	1	1	64	64	86.3616	39.7263	1	44.0962
901	996	1	1	51	26	31.8734	17.8491	4	19.8125
497	998	1	1	41	41	26.0678	11.7305	1	13.7247
1553	998	1	1	51	50	54.8700	17.0097	4	20.0714
676	998	1	1	90	31	56.0945	19.6331	4	23.5597
187	998	1	1	11	11	8.2764	3.7244	2	4.2458
510	998	1	1	19	19	3.8247	2.1801	2	2.4417
687	998	1	1	44	2	1.0476	0.4086	3	0.4699
570	998	1	1	75	75	59.9400	30.5694	3	33.6263
920	998	1	1	35	0	0.0000	0.0000	4	0.0000
1430	998	1	1	37	37	58.4304	29.7995	3	32.7795
314	998	1	1	15	15	13.8750	4.7175	2	5.5667
543	998	1	1	40	40	27.5520	14.6026	2	17.3771
587	998	1	1	74	74	89.5326	32.2317	2	36.4218
870	998	1	1	11	11	10.4016	3.4325	1	4.0504
21	998	1	1	23	23	17.6847	8.4887	2	9.4225
1423	998	1	1	76	76	61.2408	28.1708	2	31.8330
669	999	1	1	65	65	62.0100	20.4633	1	24.1467
979	999	1	1	92	92	118.2384	35.4715	2	40.4375
463	999	1	1	38	38	23.2750	12.3358	2	14.4329
453	999	1	1	91	91	132.8600	67.7586	2	80.6327
70	999	1	1	16	16	8.5360	3.0730	3	3.5647
1219	999	1	1	95	95	82.9540	35.6702	3	40.6640
476	999	1	1	46	46	53.5808	19.2891	2	22.7611
42	995	1	1	95	95	93.7650	33.7554	2	39.1563
525	995	1	1	23	23	33.4305	11.0321	2	12.5766
635	995	1	1	20	20	14.9040	7.8991	2	8.9260
718	995	1	1	97	97	74.2632	35.6463	1	39.5674
469	995	1	1	39	39	22.6395	13.1309	3	14.9692
1218	995	1	1	85	85	85.5525	29.9434	3	34.1355
1083	1028	1	1	22	22	3.6300	1.1979	4	1.3656
500	1028	1	1	53	53	77.5390	26.3633	2	31.6360
1103	1028	1	1	72	72	44.7120	17.8848	2	20.3887
1266	1028	1	1	72	72	39.0816	12.1153	2	13.3268
1509	1028	1	1	61	61	78.1654	42.9910	4	49.0097
1193	1028	1	1	90	90	29.6370	13.0403	3	14.7355
583	1028	1	1	72	72	52.1640	26.6036	3	31.3922
854	1028	1	1	76	76	57.1520	29.7190	2	34.7712
870	1028	1	1	94	94	101.8490	58.0539	2	66.7620
820	1028	1	1	67	11	3.6190	1.5924	4	1.8313
970	1028	1	1	51	51	66.6162	30.6435	2	36.1593
106	1028	1	1	43	43	56.0032	25.2014	3	28.7296
616	1021	1	1	67	67	41.8817	24.7102	1	28.6638
1538	1021	1	1	12	12	16.7280	6.6912	3	7.4941
1475	1021	1	1	60	60	104.6640	57.5652	4	68.5026
952	1015	2	2	81	81	108.4266	60.7189	6	72.2555
275	1015	2	2	98	98	179.4576	78.9613	4	87.6470
746	1015	2	2	16	16	20.3776	11.4115	3	12.6668
163	1015	2	2	41	0	0.0000	0.0000	6	0.0000
352	1015	2	2	72	72	27.9792	13.9896	5	16.5077
929	1015	2	2	33	32	6.1056	2.1370	6	2.4789
1172	1015	2	2	11	11	14.0162	7.2884	5	8.6003
856	1015	2	2	18	18	21.9402	12.5059	5	14.7570
246	1015	2	2	43	43	59.3529	32.0506	2	37.4992
102	1015	2	2	53	14	12.0050	4.5619	3	5.4743
119	1015	2	2	86	86	107.8440	58.2358	5	64.6417
69	1015	2	2	27	27	39.3390	22.0298	2	25.7749
219	1015	2	2	46	5	3.9060	1.3280	4	1.5139
1328	1015	2	2	64	64	43.3920	22.5638	3	25.4971
1118	1015	2	2	73	73	119.7784	43.1202	3	51.3130
787	1021	2	2	69	38	22.6480	10.4181	4	12.3975
17	1021	2	2	24	24	32.2920	19.0523	4	22.6722
354	1021	2	2	49	49	49.6125	23.8140	2	27.8624
171	1021	2	2	59	19	21.8595	9.1810	4	10.8336
721	1021	2	2	98	68	89.1344	32.9797	7	37.2671
631	1021	2	2	43	43	19.4532	10.3102	5	11.8567
259	1031	2	2	34	34	24.5480	10.5556	6	12.3501
875	1031	2	2	30	30	51.6000	15.4800	3	17.8020
172	1031	2	2	11	11	16.0688	5.4634	3	6.3375
309	1031	2	2	34	34	55.3860	28.8007	5	31.9688
725	1031	2	2	41	41	31.1559	10.9046	5	13.0855
621	1031	2	2	61	61	33.9160	17.6363	3	20.9872
105	1031	2	2	70	70	93.7440	32.8104	3	37.0758
165	1014	2	2	48	48	33.6000	15.4560	2	17.3107
381	1014	2	2	27	27	27.6804	13.5634	7	16.1404
877	1014	2	2	47	47	41.5856	14.9708	4	17.0667
121	1014	2	2	22	21	23.7804	12.1280	4	13.8259
98	1014	2	2	64	64	65.5872	23.6114	5	26.4448
581	1014	2	2	66	66	73.1016	42.3989	6	48.7587
277	1014	2	2	81	81	111.2697	35.6063	5	42.3715
360	1014	2	2	52	52	27.9292	12.0096	4	13.4508
111	1014	2	2	12	9	18.4788	7.2067	3	8.2156
860	1014	2	2	47	47	42.8922	24.4486	6	28.3604
171	1014	2	2	55	55	73.0125	28.4749	5	33.0309
1093	1014	2	2	80	80	76.4320	42.8019	4	48.7942
1031	1014	2	2	84	28	13.2132	4.0961	7	4.5467
487	1014	2	2	66	66	63.4920	29.8412	4	34.3174
144	1014	2	2	96	96	28.8864	16.4652	6	18.2764
413	1013	3	3	69	69	80.7300	34.7139	3	39.2267
1295	1013	3	3	50	14	12.1730	5.9648	2	6.9788
207	1013	3	3	59	18	12.4992	5.6246	2	6.5245
769	1013	3	3	90	90	28.6740	17.2044	3	19.6130
1372	1013	3	3	69	69	85.9050	28.3487	1	31.4671
390	1013	3	3	66	66	98.7360	41.4691	3	49.3482
219	1013	3	3	47	47	66.3264	35.8163	3	40.1143
1462	1013	3	3	70	69	17.1258	7.5354	4	8.8164
852	1013	3	3	24	24	7.7832	3.4246	1	3.7671
1068	1021	3	3	82	82	67.4778	29.0155	4	33.6580
112	1021	3	3	24	24	13.8312	7.3305	2	8.6500
275	1021	3	3	70	31	60.8220	29.8028	2	34.8693
518	1021	3	3	18	18	14.6880	8.5190	3	9.8820
202	1021	3	3	87	87	72.5928	22.5038	2	25.4293
1151	1021	3	3	83	83	19.5548	9.3863	3	10.4188
1422	1021	3	3	64	64	45.6704	23.7486	3	26.5984
97	1033	3	3	89	89	18.9036	10.2079	2	11.9432
274	1033	3	3	75	75	126.2250	61.8502	3	72.9832
157	1033	3	3	18	18	30.2670	15.4362	3	18.2147
507	1033	3	3	64	41	37.3428	20.5385	2	23.8247
1017	1033	3	3	11	11	18.1203	5.9797	3	7.0560
1460	1033	3	3	80	80	54.5280	20.1754	3	23.2017
130	1033	3	3	10	10	9.5890	5.1781	4	5.6959
174	1033	3	3	76	76	75.3768	42.2110	3	47.6984
457	1033	3	3	99	99	82.7838	36.4249	2	42.9814
1167	1033	3	3	82	82	82.8610	46.4022	2	53.3625
1011	1033	3	3	17	17	18.3226	8.2452	1	9.6469
334	1033	3	3	51	49	22.1676	6.8720	4	8.1090
391	1033	3	3	66	66	48.4176	22.7563	2	27.0800
1367	1033	3	3	96	82	166.8618	73.4192	2	82.2295
1358	1034	3	3	86	86	101.1360	39.4430	2	45.3595
416	1034	3	3	82	82	122.5080	58.8038	3	65.2722
126	1034	3	3	88	88	43.9208	26.3525	3	30.0419
1408	1034	3	3	86	86	93.4390	44.8507	2	52.0268
266	1034	3	3	88	88	64.1520	32.0760	2	37.2082
576	1034	3	3	23	23	5.7960	2.7241	3	3.1327
60	1034	3	3	33	33	27.2118	8.1635	1	9.0615
1070	1010	3	3	85	85	164.0925	93.5327	2	104.7566
1286	1010	3	3	44	44	21.3840	9.8366	1	10.9186
637	1010	3	3	48	48	19.4016	11.0589	4	12.8283
1026	1010	3	3	75	75	92.6550	50.9603	3	57.0755
1003	1010	3	3	21	21	7.2072	2.8108	4	3.1481
1486	1010	3	3	50	50	39.1600	14.4892	1	16.5177
37	1010	3	3	88	88	57.3672	34.4203	2	39.2391
121	1010	3	3	54	54	51.4944	19.0529	2	21.3392
1430	1010	3	3	28	28	52.6848	15.8054	3	18.3343
620	1010	3	3	86	86	22.6008	8.5883	1	9.5330
1076	1010	3	3	63	63	87.7716	28.9646	3	32.1507
853	1010	3	3	57	9	14.3172	4.4383	2	5.0153
377	1010	3	3	74	74	65.2680	31.9813	2	35.8191
209	1051	3	3	53	53	41.6262	17.8993	3	19.8682
25	1051	3	3	26	26	18.1350	5.9846	3	6.5831
575	1051	3	3	13	1	1.6298	0.5215	3	0.5945
71	1051	3	3	86	86	137.6688	41.3006	1	48.7347
754	1051	3	3	39	39	43.0989	13.7916	2	16.4120
265	1051	3	3	33	30	44.4030	13.7649	1	15.1414
587	1051	3	3	80	80	115.1040	58.7030	2	66.3344
764	1051	3	3	67	67	79.1337	30.0708	3	33.0779
648	1051	3	3	99	99	94.2480	45.2390	2	51.1201
997	1051	3	3	55	55	95.9035	31.6482	3	35.1295
1507	1051	3	3	57	57	37.7568	20.7662	3	23.6735
392	1051	3	3	72	72	50.5440	29.8210	2	35.1888
621	1051	3	3	43	43	22.7126	9.3122	2	10.3365
664	1051	3	3	88	52	49.7640	16.9198	1	18.9502
150	1039	3	3	34	12	15.3180	5.5145	3	6.6174
899	1039	3	3	74	74	80.9856	28.3450	3	33.4471
210	1039	3	3	24	24	16.2624	6.0171	4	6.7392
1133	1039	3	3	16	16	13.3056	4.9231	2	5.7600
656	1039	3	3	77	77	174.9055	64.7150	4	75.7165
527	1039	3	3	71	71	98.0084	44.1038	1	52.0425
183	1039	3	3	26	26	34.4630	16.8869	4	18.9133
800	1039	3	3	46	46	65.9824	23.7537	2	26.3666
1215	1052	3	3	100	100	52.5600	19.4472	3	22.5588
45	1052	3	3	22	22	5.8300	1.9239	2	2.1740
22	1052	3	3	19	19	23.4954	12.4526	2	14.0714
505	1052	3	3	95	95	52.3545	25.1302	1	27.8945
616	1052	3	3	38	38	22.7430	13.1909	3	14.9057
699	1052	3	3	84	84	65.6040	22.3054	3	25.4282
449	1052	3	3	75	75	94.0950	55.5160	3	63.8434
1198	1052	3	3	60	60	102.9000	56.5950	3	65.6502
640	1062	3	3	86	86	80.1864	30.4708	1	33.8226
656	1062	3	3	63	63	104.2965	33.3749	3	37.0461
606	1062	3	3	57	9	9.7785	3.0313	2	3.4254
756	1062	3	3	80	80	94.3360	48.1114	2	53.8848
1452	1062	3	3	66	66	59.1294	27.1995	3	29.9194
97	1062	3	3	33	16	4.5312	1.7672	2	2.0323
313	1062	3	3	65	65	61.1325	25.0643	3	28.8239
1223	1062	3	3	59	59	11.4873	5.7436	2	6.7200
677	1048	3	3	94	19	17.4344	5.4047	3	6.1073
1254	1048	3	3	22	22	36.3330	11.6266	1	13.6031
1497	1048	3	3	66	66	93.3702	35.4807	1	39.3836
1181	1048	3	3	42	42	26.7624	15.7898	2	18.9478
571	1048	3	3	54	54	27.6750	14.3910	4	16.4057
428	1048	3	3	83	32	7.0752	4.2451	1	4.7970
444	1048	3	3	36	36	45.6876	23.7576	2	27.7964
394	1048	3	3	90	90	138.0330	69.0165	2	82.1296
544	1048	3	3	38	38	60.5340	26.0296	3	30.1943
587	1093	3	3	22	22	21.5820	10.3594	2	11.7061
737	1093	3	3	29	29	13.3632	4.1426	2	4.6811
287	1093	3	3	54	8	6.1152	2.1403	4	2.4827
77	1093	3	3	85	64	98.5600	56.1792	1	64.0443
293	1093	3	3	25	0	0.0000	0.0000	2	0.0000
1203	1093	3	3	66	66	54.9252	32.4059	3	36.2946
447	1093	3	3	68	68	60.7104	35.2120	4	40.4938
10	1093	3	3	78	39	29.3514	13.7952	4	15.4506
493	1093	3	3	41	41	45.4608	15.4567	2	18.5480
604	1093	3	3	22	22	15.9500	6.0610	4	6.8489
347	1068	3	3	29	29	11.1360	4.4544	3	4.9444
1097	1068	3	3	85	85	96.8575	37.7744	3	44.9515
1553	1068	3	3	30	30	25.6680	7.9571	1	8.9120
1330	1068	3	3	22	22	16.3856	6.2265	2	7.3473
853	1068	3	3	64	64	79.4624	32.5796	3	38.4439
310	1068	3	3	59	59	14.3488	7.0309	2	8.2262
381	1068	3	3	37	37	50.8639	26.4492	3	30.1521
997	1068	3	3	58	58	91.5936	29.3100	3	32.8272
293	1068	3	3	39	39	21.2160	9.3350	1	10.7352
646	1092	3	3	59	59	44.5568	26.2885	2	30.2318
1396	1092	3	3	68	68	97.3080	40.8694	2	48.6346
293	1092	3	3	30	30	20.6400	8.2560	2	9.6595
70	1092	3	3	42	42	20.3700	10.9998	2	12.8698
1152	1092	3	3	95	95	127.4235	66.2602	3	78.8496
609	1092	3	3	43	43	62.3672	28.0652	4	32.5556
680	1092	3	3	99	93	60.1524	26.4671	3	30.1725
1296	1092	3	3	58	58	65.5110	34.7208	2	39.2345
592	1092	3	3	34	34	36.2576	13.7779	2	16.2579
730	1092	3	3	38	38	30.0656	11.7256	4	13.7190
1146	1092	3	3	56	56	77.7168	34.1954	3	39.3247
338	1080	3	3	47	47	10.9839	4.0640	2	4.7142
1154	1080	3	3	53	53	48.6540	28.2193	3	33.5810
1410	1080	3	3	17	17	16.0820	9.0059	2	9.9065
228	1080	3	3	55	38	15.2684	7.9396	4	8.8130
1071	1080	3	3	35	24	30.4128	14.2940	3	16.7240
101	1080	3	3	44	44	18.6912	8.2241	2	9.2110
1038	1080	3	3	56	56	18.2336	10.7578	3	12.3715
201	1080	3	3	19	19	19.2375	10.9654	3	12.8295
1233	1078	3	3	52	52	20.1188	9.2546	2	10.6428
1543	1078	3	3	44	44	36.0096	16.5644	3	18.2208
1026	1078	3	3	20	5	5.1120	1.5847	2	1.7590
1016	1078	3	3	27	27	17.3745	5.9073	2	6.7934
633	1078	3	3	90	90	39.2940	18.4682	1	21.6078
223	1078	3	3	77	77	112.9898	47.4557	3	54.5741
1039	1078	3	3	20	20	8.1000	4.2120	2	4.9702
150	1078	3	3	65	25	50.0250	24.0120	2	27.8539
527	1078	3	3	13	13	17.9452	6.1014	3	7.0166
956	1078	3	3	82	82	53.1360	19.6603	2	22.0195
400	1078	3	3	78	78	49.0776	22.5757	3	24.8333
2	754	4	4	70	70	29.5260	11.5151	2	13.1272
739	754	4	4	59	59	47.7428	16.2326	4	18.0182
502	754	4	4	28	28	50.5932	22.7669	3	26.6373
385	754	4	4	76	9	4.2120	1.8954	2	2.2366
735	754	4	4	67	67	30.5319	13.1287	4	15.7544
1245	754	4	4	15	15	20.1840	7.2662	2	8.5015
129	754	4	4	71	71	52.8240	17.9602	2	20.6542
772	754	4	4	22	22	18.3524	10.6444	4	11.9217
402	754	4	4	14	14	7.1190	2.4205	1	2.7352
685	754	4	4	50	50	44.3700	15.9732	3	18.2094
1395	754	4	4	44	44	75.2840	33.8778	1	38.9595
418	760	4	4	91	91	152.4068	86.8719	3	97.2965
994	760	4	4	77	77	33.4565	19.0702	1	22.3121
1238	760	4	4	30	30	17.6400	10.4076	2	12.2810
921	760	4	4	24	24	10.3680	3.9398	3	4.6884
312	760	4	4	93	93	71.3124	29.2381	3	33.9162
168	760	4	4	23	23	13.9104	8.0680	1	9.0362
185	760	4	4	95	95	18.4110	5.8915	3	6.7752
622	757	4	4	55	55	15.5925	6.8607	3	7.6154
799	757	4	4	29	29	37.8856	12.8811	3	14.1692
683	757	4	4	15	2	2.2032	1.2118	4	1.3815
1032	757	4	4	94	94	16.0270	5.2889	4	6.2938
1542	757	4	4	47	47	16.9670	5.9385	3	7.1262
13	757	4	4	41	40	46.6400	15.8576	2	17.6019
656	757	4	4	88	88	159.2360	85.9874	1	95.4460
699	757	4	4	75	59	34.3498	11.6789	4	12.9636
495	738	4	4	42	42	20.6388	10.9386	1	12.7982
405	738	4	4	51	12	16.3836	6.3896	2	7.0286
1088	738	4	4	90	55	102.2560	35.7896	4	40.0844
185	738	4	4	36	22	6.6462	2.8579	4	3.1723
921	738	4	4	23	23	10.8675	4.6730	1	5.4207
1098	738	4	4	14	14	10.1192	3.8453	1	4.4990
982	738	4	4	70	70	70.5600	40.2192	4	48.2630
1331	738	4	4	54	54	48.8268	20.9955	2	23.9349
1427	738	4	4	84	84	129.0996	58.0948	3	67.9709
312	738	4	4	14	14	13.4190	6.8437	3	7.5965
955	738	4	4	14	14	20.3756	10.1878	3	12.0216
998	738	4	4	92	92	51.7500	23.2875	2	26.7806
1281	738	4	4	61	9	13.9608	4.7467	2	5.2688
18	738	4	4	47	47	51.4509	28.8125	3	32.2700
1421	738	4	4	11	11	13.1208	7.0852	2	8.0063
1090	736	4	4	80	80	60.2000	30.1000	4	33.7120
986	736	4	4	46	46	62.7900	33.2787	3	37.9377
470	736	4	4	68	68	112.4040	41.5895	3	47.8279
873	736	4	4	70	70	65.8000	24.3460	4	28.7283
76	736	4	4	85	85	84.7535	27.9687	3	33.2828
80	736	4	4	56	56	85.3776	38.4199	2	43.0303
896	736	4	4	40	40	41.8080	15.4690	3	17.7893
1152	736	4	4	41	41	56.0716	21.3072	2	25.3556
1529	736	4	4	85	85	138.9750	61.1490	2	69.0984
813	736	4	4	61	61	38.0335	13.3117	2	14.9091
145	782	4	4	89	38	48.3056	27.5342	2	30.5630
682	782	4	4	52	34	9.9552	5.0772	4	5.6357
1044	782	4	4	31	20	11.9380	5.4915	3	6.3701
688	782	4	4	40	40	54.9840	23.6431	2	26.4803
611	782	4	4	52	52	18.3352	10.4511	3	12.0188
428	782	4	4	16	16	4.7168	2.6414	3	3.0904
978	782	4	4	54	54	42.3360	20.3213	4	23.1663
888	782	4	4	20	20	6.8640	3.2261	1	3.6132
12	782	4	4	60	60	51.7440	25.3546	2	29.4113
1081	782	4	4	52	52	54.4752	26.6928	3	29.6290
1404	782	4	4	28	10	13.8210	4.5609	2	5.0626
22	782	4	4	33	33	43.0749	15.9377	2	18.4877
524	786	4	4	75	75	43.0650	18.0873	3	20.2578
353	786	4	4	95	95	46.2365	22.1935	3	25.9664
37	786	4	4	95	52	38.8596	15.1552	3	17.8831
986	786	4	4	32	32	47.0400	24.4608	3	28.1299
1256	786	4	4	54	54	33.5988	16.1274	2	19.1916
1273	786	4	4	90	90	107.2440	34.3181	3	41.1817
1223	786	4	4	29	29	6.3307	3.7984	3	4.2542
1373	786	4	4	67	67	82.0080	43.4642	1	48.6799
923	786	4	4	33	33	26.1360	15.6816	2	17.2498
713	786	4	4	97	50	91.6900	37.5929	3	43.6078
930	786	4	4	64	64	29.3632	16.4434	4	18.7455
280	786	4	4	68	68	67.6940	38.5856	2	43.6017
669	786	4	4	86	86	52.6320	28.4213	2	31.5476
646	786	4	4	53	53	23.7440	9.9725	1	11.9670
1129	786	4	4	40	40	50.5440	18.7013	2	21.8805
1316	766	4	4	75	75	31.4175	10.0536	2	11.4611
306	766	4	4	64	64	146.9952	85.2572	1	101.4561
1362	766	4	4	99	99	87.0309	32.2014	4	37.6756
485	766	4	4	76	64	72.8832	26.9668	4	31.8208
1555	766	4	4	43	43	67.2305	23.5307	4	28.2368
319	766	4	4	81	21	19.4880	9.7440	4	11.4005
496	766	4	4	28	28	7.9968	3.6785	3	4.0831
379	766	4	4	63	63	140.6790	80.1870	1	94.6207
729	766	4	4	21	11	7.9464	3.5759	2	4.0765
1239	766	4	4	69	69	67.6476	29.0885	1	33.7427
123	766	4	4	17	17	31.3344	11.2804	2	12.7469
352	766	4	4	73	73	18.5858	6.5050	3	7.2856
396	766	4	4	18	18	30.9096	17.6185	4	20.2613
679	766	4	4	100	100	49.1700	17.2095	1	20.6514
1389	766	4	4	52	32	31.1392	9.3418	2	10.6497
71	781	4	4	60	60	84.4560	27.0259	1	31.8906
487	781	4	4	87	87	72.3840	42.7066	1	48.2585
797	781	4	4	27	27	27.1998	13.3279	1	15.4604
281	781	4	4	81	81	97.9938	46.0571	1	54.3474
271	781	4	4	95	95	114.8265	36.7445	2	42.2562
1447	781	4	4	85	85	85.5440	33.3622	3	37.6993
1037	781	4	4	35	35	11.9770	3.9524	1	4.6243
294	781	4	4	93	93	47.8764	19.1506	2	21.4487
1492	764	4	4	15	15	11.6280	5.8140	2	6.5117
1269	764	4	4	86	86	204.8520	92.1834	4	110.6201
793	764	4	4	29	13	20.3775	7.5397	2	8.8214
249	764	4	4	61	61	30.0669	12.0268	3	14.0714
320	764	4	4	55	55	55.5830	26.6798	1	30.9486
936	764	4	4	34	34	53.8764	27.4770	3	31.0490
233	764	4	4	54	54	62.4348	18.7304	2	20.7907
370	764	4	4	35	35	10.6260	4.4629	1	5.1323
786	764	4	4	58	58	19.1284	5.7385	4	6.7140
1096	764	4	4	42	42	40.8576	16.7516	3	19.4319
166	764	4	4	61	61	88.8953	53.3372	2	61.3378
570	764	4	4	71	71	84.3480	36.2696	2	43.1608
1267	798	4	4	72	72	42.6240	23.0170	2	27.1601
778	798	4	4	51	51	45.7776	26.0932	4	30.0072
1101	798	4	4	42	42	47.3172	16.0878	2	18.1792
1278	798	4	4	47	47	49.0398	22.5583	2	25.4909
1161	798	4	4	46	46	62.7532	35.1418	3	41.4673
1511	798	4	4	53	53	27.9840	10.9138	3	12.6600
462	798	4	4	78	78	57.8760	20.2566	2	23.7002
905	798	4	4	88	57	65.0769	21.4754	1	24.4820
1134	798	4	4	70	70	48.4120	23.7219	2	27.5174
1077	812	4	4	44	44	48.5760	21.3734	3	23.7245
1400	812	4	4	69	69	30.2634	9.6843	3	10.8464
17	812	4	4	13	13	18.2689	8.4037	3	9.7483
1460	812	4	4	40	40	49.4160	21.2489	2	23.7988
251	812	4	4	52	52	54.5584	31.0983	3	35.7630
761	812	4	4	15	15	11.2200	6.1710	3	7.2201
1172	804	4	4	93	93	82.4352	38.7445	4	43.7813
1482	804	4	4	36	36	9.5040	5.4173	3	6.1215
966	804	4	4	81	81	64.5408	21.9439	3	25.0160
956	804	4	4	83	83	35.8560	11.8325	1	13.8440
573	804	4	4	87	87	174.0087	97.4449	3	114.0105
163	804	4	4	34	34	34.7956	16.0060	2	17.9267
978	804	4	4	19	19	9.7280	3.1130	3	3.5488
90	804	4	4	49	49	20.3742	6.7235	2	8.0682
466	804	4	4	69	69	94.3644	36.8021	2	41.9544
895	804	4	4	68	68	19.8900	7.5582	2	8.3140
1488	801	4	4	63	63	61.9164	34.6732	4	40.5676
1451	801	4	4	67	67	47.7576	26.7443	2	31.0234
735	801	4	4	84	84	64.2096	34.6732	2	39.5274
179	801	4	4	82	82	126.2800	55.5632	1	64.4533
702	801	4	4	68	68	91.3920	35.6429	3	40.6329
279	801	4	4	11	11	14.5794	7.1439	2	8.3584
402	801	4	4	57	17	10.5655	4.7545	1	5.4677
1178	801	4	4	89	89	178.3026	90.9343	3	103.6651
408	801	4	4	68	9	10.8900	3.4848	3	4.0424
745	801	4	4	98	98	34.9860	19.9420	1	22.7339
562	801	4	4	65	65	17.6410	10.4082	4	12.0735
1503	811	4	4	13	13	18.3456	8.2555	4	9.4938
1386	811	4	4	48	48	32.2752	14.5238	2	17.1381
177	811	4	4	40	40	28.5520	12.5629	3	14.1961
687	811	4	4	82	82	45.3378	21.3088	4	24.0789
1130	811	4	4	76	76	57.7220	31.7471	2	36.5092
1359	811	4	4	55	55	36.1460	20.9647	2	23.4805
1403	811	4	4	76	54	59.2920	30.8318	2	35.4566
127	811	4	4	52	52	44.3352	14.6306	3	17.2641
837	811	4	4	98	2	1.5228	0.7309	2	0.8040
681	811	4	4	13	13	11.0630	5.9740	3	6.6311
4	811	4	4	76	76	113.4224	39.6978	2	46.8434
61	811	4	4	72	72	28.2384	12.4249	3	14.0401
1037	811	4	4	53	31	8.6304	4.3152	2	5.0488
1226	811	4	4	62	38	64.1136	35.2625	2	40.9045
1181	851	4	4	64	64	60.0384	21.6138	4	25.0720
798	851	4	4	20	20	22.2220	9.5555	1	11.1799
388	851	4	4	22	7	7.0735	4.2441	3	4.7958
1204	851	4	4	69	29	20.6712	10.5423	2	12.5453
315	851	4	4	91	91	43.6800	20.0928	4	23.5086
692	851	4	4	33	33	27.6210	15.4678	2	18.4067
1121	851	4	4	73	73	113.0040	35.0312	2	40.9865
565	851	4	4	75	50	13.9500	5.1615	3	5.9873
1087	851	4	4	90	90	85.1580	34.0632	2	38.4914
665	851	4	4	86	86	63.4594	31.0951	3	34.5156
788	851	4	4	67	67	12.1605	3.7698	3	4.3353
5	851	4	4	90	90	67.0140	27.4757	2	32.1466
1208	851	4	4	97	97	111.3560	60.1322	1	70.3547
446	845	4	4	12	12	20.7000	10.3500	1	12.2130
1422	845	4	4	45	45	58.2030	17.4609	3	19.3816
467	845	4	4	91	91	159.4866	59.0100	3	70.2219
629	845	4	4	93	93	29.6670	10.9768	4	12.2940
873	845	4	4	84	48	37.2240	14.1451	3	16.2669
556	845	4	4	14	14	19.5650	10.3695	1	11.7175
1506	845	4	4	79	79	100.2589	57.1476	4	64.5768
217	845	4	4	12	12	3.1008	1.3954	2	1.6466
388	840	4	4	98	46	46.4830	14.4097	3	17.1475
432	840	4	4	95	95	116.0900	65.0104	1	78.0125
715	840	4	4	32	32	15.8720	8.8883	3	10.5771
1424	840	4	4	78	78	128.0916	51.2366	3	61.4839
1268	840	4	4	80	80	56.1600	17.9712	4	20.3075
592	840	4	4	95	95	120.1560	43.2562	3	49.3121
648	840	4	4	66	36	47.0016	27.2609	1	30.5322
1410	848	4	4	13	13	10.2856	3.6000	2	4.0680
1227	848	4	4	63	63	61.9605	19.8274	3	22.0084
218	848	4	4	14	12	23.1168	9.9402	3	11.9282
128	848	4	4	71	71	12.4179	7.2024	1	8.2107
811	848	4	4	99	99	105.8508	62.4520	2	71.1953
322	848	4	4	26	26	34.0912	11.5910	2	12.8660
644	848	4	4	89	89	36.3921	19.6517	1	21.8134
821	848	4	4	76	61	47.7691	16.2415	4	18.0281
705	848	4	4	98	98	43.9824	14.9540	2	17.3466
1054	848	4	4	75	75	64.3800	23.1768	4	26.8851
5	848	4	4	69	69	87.6438	39.4397	1	46.1444
35	848	4	4	18	18	20.6856	9.5154	4	10.5621
678	848	4	4	39	39	60.4422	19.9459	2	23.9351
721	848	4	4	20	20	26.2160	9.6999	4	10.9609
1004	848	4	4	42	42	71.1186	39.1152	3	44.9825
347	825	4	4	11	11	6.7320	3.3660	2	3.7699
963	825	4	4	82	71	73.2720	42.4978	4	47.5975
259	825	4	4	14	14	14.0980	5.0753	2	5.9381
397	825	4	4	57	57	46.1700	17.5446	3	20.5272
813	825	4	4	51	51	44.3700	20.8539	1	24.1905
1123	825	4	4	30	30	32.9280	16.4640	3	18.6043
193	825	4	4	50	50	84.6400	49.9376	2	55.4307
596	825	4	4	31	31	6.3488	2.6030	1	2.9674
478	866	4	4	61	61	92.3052	36.9221	2	43.5681
548	866	4	4	22	22	26.1580	9.6785	1	11.2271
1165	866	4	4	34	34	46.0224	23.4714	2	27.2268
461	866	4	4	87	87	115.9536	56.8173	2	67.0444
598	866	4	4	36	36	29.5488	12.4105	3	14.2721
1015	866	4	4	91	78	70.0362	29.4152	2	33.5333
911	866	4	4	50	15	15.3660	5.8391	2	6.5398
395	866	4	4	55	55	43.9560	21.9780	2	24.6154
798	866	4	4	84	84	81.9504	39.3362	2	44.8433
1	866	4	4	32	32	37.3920	15.3307	3	17.0171
5	866	4	4	22	22	15.4176	7.4004	3	8.8805
821	866	4	4	62	24	19.2528	7.7011	3	8.6252
813	862	4	4	91	91	62.0165	34.7292	4	39.9386
1496	862	4	4	64	64	91.6864	42.1757	1	48.0803
1006	862	4	4	51	51	40.3818	13.3260	3	14.9251
1329	862	4	4	83	83	56.1495	24.1443	1	27.7659
1506	862	4	4	39	39	78.9243	38.6729	2	44.8606
1389	862	4	4	41	41	44.2103	21.6630	3	25.5623
180	862	4	4	56	56	22.4112	9.8609	2	11.7345
690	862	4	4	22	22	12.9888	4.2863	1	4.8007
719	862	4	4	72	72	68.7960	33.7100	2	39.1036
1362	862	4	4	12	12	5.5428	3.2703	4	3.6627
1406	862	4	4	32	32	10.5728	3.5948	4	4.0621
1257	876	4	4	67	67	66.2898	28.5046	3	32.2102
168	876	4	4	42	42	18.5220	8.1497	2	9.4537
730	876	4	4	65	65	41.3660	13.2371	4	15.6198
1334	876	4	4	48	48	37.0944	16.6925	4	19.6971
351	876	4	4	97	97	109.7652	37.3202	3	43.2914
181	876	4	4	17	10	4.3710	1.7047	2	1.9434
1423	876	4	4	89	89	92.8092	51.0451	3	60.2332
813	876	4	4	29	29	24.8095	13.8933	1	15.4216
1114	855	4	4	12	12	19.2888	10.2231	4	12.0633
198	855	4	4	76	76	29.3664	13.5085	2	14.9944
1386	855	4	4	44	44	37.5232	20.2625	3	23.5045
110	855	4	4	21	21	29.1165	13.9759	2	16.3518
820	855	4	4	15	15	6.1950	3.5312	3	4.0962
664	855	4	4	78	78	71.9316	41.7203	2	46.7267
1547	855	4	4	75	52	55.6920	16.7076	1	19.2137
44	855	4	4	75	75	107.6775	34.4568	4	40.6590
1020	855	4	4	97	1	0.2397	0.1318	2	0.1582
65	855	4	4	12	12	21.2064	7.2102	3	8.0754
1411	880	4	4	61	61	55.6320	27.8160	4	31.9884
429	880	4	4	98	98	48.8334	25.3934	1	29.2024
672	880	4	4	93	93	170.8410	52.9607	3	61.9640
356	880	4	4	72	72	100.2528	34.0860	2	38.8580
1305	880	4	4	92	92	21.5004	10.9652	4	13.0486
1162	880	4	4	73	73	66.1599	36.3879	3	41.1183
1178	880	4	4	96	26	42.2604	22.3980	2	26.4296
1128	880	4	4	26	26	37.3230	16.4221	2	18.0643
1278	880	4	4	41	41	50.8728	24.9277	1	28.4176
829	880	4	4	13	13	15.7976	9.1626	4	10.7202
1032	880	4	4	57	57	16.6155	7.3108	2	8.6267
1249	880	4	4	88	88	48.1888	26.0220	3	29.6651
185	880	4	4	17	17	3.3915	2.0349	3	2.4012
597	885	4	4	42	42	56.4480	28.2240	2	33.8688
974	885	4	4	38	38	15.3102	7.3489	3	8.2308
1403	885	4	4	53	53	62.0736	27.9331	2	31.5644
847	885	4	4	90	7	9.1392	5.1180	1	5.9881
1370	885	4	4	87	87	103.5300	62.1180	3	68.9510
947	885	4	4	20	20	6.7600	3.1772	2	3.5902
1070	885	4	4	93	93	186.0651	55.8195	2	63.0760
287	885	4	4	52	52	46.2384	22.6568	1	25.1490
1490	885	4	4	62	62	45.1360	14.4435	1	17.0433
1413	885	4	4	89	89	99.2706	58.5697	4	66.1838
1230	885	4	4	29	29	10.2718	4.3142	1	4.8750
221	885	4	4	59	59	101.4918	40.5967	1	46.6862
131	885	4	4	97	97	102.4320	33.8026	2	38.8730
814	885	4	4	63	63	37.0566	14.8226	3	16.7495
1470	885	4	4	37	37	52.6103	17.3614	4	20.3128
1449	891	4	4	46	46	15.2076	7.9080	1	9.3314
373	891	4	4	35	35	35.7420	17.1562	3	19.2149
483	891	4	4	70	35	25.1230	8.2906	1	9.5342
566	891	4	4	23	23	18.0136	8.6465	2	9.9435
316	891	4	4	76	26	15.6676	7.9905	2	8.9494
1066	891	4	4	15	15	16.9065	7.1007	3	8.3788
1522	891	4	4	94	94	39.6492	15.0667	2	16.8747
1299	891	4	4	39	6	8.1144	2.7589	2	3.0624
822	891	4	4	49	49	30.9876	14.8740	2	16.6589
279	891	4	4	73	73	67.9338	29.8909	2	33.7767
350	891	4	4	21	21	13.0074	4.8127	3	5.2940
966	891	4	4	10	10	14.4420	6.3545	3	7.5619
262	891	4	4	51	51	30.7530	11.6861	2	13.0884
400	891	4	4	19	19	14.9435	6.8740	2	8.0426
1190	910	4	4	21	21	11.7390	5.0478	3	5.7545
1540	910	4	4	51	1	1.8304	0.6956	1	0.8347
491	910	4	4	36	36	48.0168	24.9687	2	28.2146
520	910	4	4	90	90	95.7600	47.8800	2	55.0620
1163	910	4	4	38	38	13.3988	5.7615	3	6.4529
1207	910	4	4	94	94	60.4044	25.3698	4	27.9068
1490	910	4	4	44	8	4.9280	2.0698	3	2.3389
641	910	4	4	68	68	116.3752	66.3339	1	72.9673
71	910	4	4	96	96	121.8816	70.6913	2	84.8296
953	910	4	4	23	23	32.7704	10.1588	2	11.5810
1424	910	4	4	81	4	6.8816	3.3720	4	3.9115
841	910	4	4	65	65	45.6950	19.6488	2	21.6137
1030	910	4	4	33	33	42.6888	21.3444	3	24.5461
48	910	4	4	99	99	102.3660	46.0647	1	52.9744
745	903	4	4	31	31	10.2765	4.7272	3	5.3890
882	903	4	4	79	79	92.4537	28.6606	1	34.1061
1299	903	4	4	83	30	26.4960	14.5728	3	16.0301
50	903	4	4	51	51	118.8555	57.0506	4	68.4607
678	903	4	4	17	17	30.7377	16.5984	1	19.5861
1082	903	4	4	81	81	68.0724	32.6748	2	36.5958
699	903	4	4	49	49	37.5732	21.0410	3	24.6180
289	903	4	4	26	26	21.0158	10.0876	2	11.8025
1105	903	4	4	15	15	16.3725	9.3323	3	10.8255
216	903	4	4	84	84	166.3200	99.7920	2	111.7670
179	903	4	4	80	61	78.8425	25.2296	2	29.2663
1022	903	4	4	81	81	62.3781	21.2086	1	25.0261
466	903	4	4	13	1	1.2887	0.7346	2	0.8081
989	903	4	4	17	17	6.8544	2.3990	3	2.6869
1504	895	4	4	60	60	49.6080	23.3158	3	25.6474
521	895	4	4	64	64	125.4528	58.9628	1	70.7554
765	895	4	4	81	81	49.7664	25.8785	4	30.2778
449	895	4	4	55	55	73.0620	31.4167	1	37.7000
1398	895	4	4	41	41	68.4495	41.0697	2	48.4622
1254	895	4	4	74	74	154.8006	61.9202	4	68.1122
1271	895	4	4	30	30	46.2000	24.9480	2	29.4386
1221	895	4	4	99	20	11.6220	6.5083	3	7.2893
1371	895	4	4	81	81	86.0301	31.8311	2	37.5607
921	895	4	4	77	77	57.1725	26.2994	3	29.9813
1125	895	4	4	58	37	40.8850	21.2602	2	25.0870
1341	895	4	4	67	45	91.5975	51.2946	2	60.0147
278	895	4	4	14	14	27.2832	9.2763	3	10.9460
1081	895	4	4	83	83	132.8415	50.4798	2	58.0518
1194	934	4	4	45	45	39.1995	16.0718	2	18.8040
1117	934	4	4	19	19	24.2060	12.8292	2	15.2667
934	934	4	4	95	95	54.3400	26.0832	1	30.5173
1484	934	4	4	38	38	14.0448	8.1460	3	9.7752
1394	934	4	4	84	84	93.5088	31.7930	3	37.1978
518	934	4	4	80	80	58.7520	18.8006	3	21.2447
1174	934	4	4	71	71	69.3031	40.8888	3	46.6132
351	934	4	4	42	42	64.9152	31.1593	3	36.4564
528	934	4	4	27	27	13.9968	4.7589	4	5.2824
412	934	4	4	57	57	29.8908	10.7607	2	12.2672
761	934	4	4	77	34	23.6980	13.0339	2	15.2497
857	934	4	4	37	37	33.6774	14.8181	4	17.1890
1300	934	4	4	47	9	4.5675	1.7356	2	2.0307
385	934	4	4	86	86	72.4464	39.1211	3	43.4244
428	934	4	4	21	21	6.3315	3.4190	1	3.9660
1542	923	4	4	55	55	18.8100	8.0883	1	9.7060
54	923	4	4	41	41	63.6689	24.1942	2	28.5492
670	923	4	4	98	98	99.9894	39.9958	2	43.9954
1525	923	4	4	30	30	51.8760	28.0130	2	31.0944
103	923	4	4	32	32	17.3280	9.3571	2	10.6671
520	923	4	4	47	7	9.8000	4.3120	3	4.7863
416	923	4	4	99	96	168.9216	96.2853	1	105.9138
1459	923	4	4	43	43	21.5215	12.6977	4	13.9675
303	923	4	4	89	89	103.3290	45.4648	4	50.4659
388	933	4	4	24	24	20.3040	11.9794	4	14.2555
98	933	4	4	82	8	5.4168	2.3292	3	2.6786
1380	933	4	4	52	52	58.3544	25.0924	1	28.8563
238	933	4	4	69	52	49.1712	18.1933	2	20.7404
548	933	4	4	70	70	75.1100	25.5374	3	28.6019
32	933	4	4	21	21	32.4324	18.8108	4	21.6324
21	933	4	4	13	13	10.2986	3.7075	1	4.0783
1197	933	4	4	55	36	42.9552	13.3161	2	15.1804
1201	933	4	4	33	11	13.3452	4.8043	3	5.7652
458	933	4	4	73	73	62.4150	21.8453	3	25.7775
714	933	4	4	23	23	27.3240	10.1099	4	11.3231
1091	933	4	4	15	15	28.8360	10.3810	2	12.1458
375	933	4	4	82	82	56.3340	21.9703	4	25.7053
964	933	4	4	76	76	45.3720	21.3248	1	25.3765
866	925	4	4	47	46	81.1716	47.8912	1	56.9905
1443	925	4	4	33	33	25.7796	13.1476	2	15.7771
1272	925	4	4	86	86	78.9136	38.6677	2	43.3078
956	925	4	4	34	34	13.8720	5.8262	3	6.5253
346	925	4	4	90	90	104.9400	43.0254	4	47.3279
616	925	4	4	35	3	1.3167	0.5135	3	0.5751
633	925	4	4	58	58	17.1680	9.2707	4	10.8467
583	925	4	4	63	63	43.6149	23.9882	1	27.8263
362	927	4	4	64	11	24.8919	8.4632	2	9.3942
206	927	4	4	50	50	44.3100	24.3705	3	27.0513
1088	927	4	4	98	98	133.3976	70.7007	2	79.8918
1145	927	4	4	46	46	27.4436	12.6241	3	13.8865
562	927	4	4	12	12	4.1064	1.8479	3	2.1990
1165	927	4	4	52	52	77.7192	29.5333	2	33.9633
1328	927	4	4	44	44	54.6920	25.1583	2	29.4352
12	927	4	4	87	87	53.5920	25.7242	1	30.3546
1255	927	4	4	81	81	40.1760	22.9003	2	27.2514
645	927	4	4	60	60	71.7120	43.0272	1	49.9116
915	927	4	4	56	56	77.1456	30.0868	2	34.2990
932	927	4	4	56	56	35.6160	17.4518	2	19.8951
882	927	4	4	54	54	55.1286	32.5259	3	38.7058
1330	961	4	4	46	46	25.0838	9.2810	2	10.7660
813	961	4	4	58	58	47.0960	27.7866	3	33.0661
803	961	4	4	22	22	44.0154	25.0888	2	27.8486
420	961	4	4	60	60	43.5840	21.7920	3	25.7146
424	961	4	4	25	25	18.8500	9.2365	1	10.8067
1240	961	4	4	66	66	58.1724	25.0141	2	27.5155
1496	961	4	4	58	58	70.1974	35.8007	3	41.1708
314	961	4	4	10	10	10.1750	5.3928	1	6.2017
1157	961	4	4	95	95	169.1760	99.8138	3	116.7821
187	961	4	4	68	68	44.8800	14.8104	1	16.7358
1124	961	4	4	64	64	20.2176	8.4914	3	10.1048
287	961	4	4	70	70	60.0600	32.4324	2	36.3243
189	954	4	4	32	32	45.2640	17.2003	4	19.0923
366	954	4	4	69	69	86.3052	47.4679	4	55.0628
249	954	4	4	48	48	32.0544	13.1423	1	15.3765
599	954	4	4	78	78	61.5264	26.4564	3	29.8957
695	954	4	4	98	98	110.3872	54.0897	3	63.2849
1138	954	4	4	98	98	131.5160	63.1277	3	71.3343
222	954	4	4	87	87	185.5710	79.7955	2	94.1587
266	954	4	4	55	55	42.7680	23.0947	1	27.0208
549	954	4	4	13	13	12.0120	4.6847	2	5.2469
845	954	4	4	18	18	14.8248	5.9299	3	6.5822
689	954	4	4	29	29	17.3536	6.0738	3	7.1671
12	954	4	4	27	27	15.3846	8.6154	2	9.4769
8	966	4	4	51	51	72.6495	40.6837	3	47.5999
158	966	4	4	28	28	13.7144	6.9943	2	8.1833
853	966	4	4	22	22	26.4616	15.6123	3	18.1103
1057	966	4	4	85	85	66.8525	20.0557	2	22.6629
1273	966	4	4	82	82	100.4254	47.1999	3	52.3919
624	966	4	4	63	63	48.0438	24.5023	3	27.4426
72	960	4	4	93	93	94.2834	52.7987	2	62.3025
249	960	4	4	79	79	57.7806	28.8903	4	34.0906
133	960	4	4	16	16	6.2720	3.1987	3	3.7425
482	960	4	4	62	38	9.7090	5.3400	2	6.1944
992	960	4	4	100	100	102.0300	33.6699	3	39.7305
1435	960	4	4	78	78	65.7696	23.6771	3	26.9919
106	960	4	4	99	99	126.0072	66.7838	4	73.4622
149	960	4	4	80	80	117.5280	66.9910	3	75.6998
432	960	4	4	13	13	11.6090	5.2241	2	6.1644
1142	960	4	4	86	86	111.6280	64.7442	2	75.1033
986	960	4	4	21	21	25.7250	11.8335	1	13.8452
309	960	4	4	55	1	2.1720	0.7168	1	0.8458
366	960	4	4	64	64	83.0720	39.0438	2	46.4621
1342	960	4	4	95	95	138.1965	77.3900	3	88.9985
118	955	4	4	96	96	61.0944	36.0457	3	41.0921
1333	955	4	4	67	67	35.5167	17.4032	3	20.3617
391	955	4	4	28	28	19.8072	6.9325	4	7.6951
101	955	4	4	53	53	16.7904	7.0520	2	8.1803
1383	955	4	4	72	72	78.3216	37.5944	2	44.3614
241	955	4	4	72	72	119.4264	46.5763	3	54.4943
551	955	4	4	61	61	66.5754	23.3014	4	25.8646
96	981	4	4	35	35	25.1090	14.3121	4	16.6020
207	981	4	4	19	19	7.3036	3.7248	3	4.0973
290	981	4	4	78	78	72.9300	22.6083	2	26.9039
40	981	4	4	36	36	11.7612	5.5278	3	6.3017
789	981	4	4	40	40	50.6800	23.8196	4	26.9161
1245	981	4	4	57	57	56.8632	25.0198	4	27.7720
1023	981	4	4	55	55	42.3940	14.8379	3	16.7668
546	981	4	4	41	41	63.8288	38.2973	2	42.5100
3	981	4	4	74	74	23.3396	9.3358	4	10.6428
73	981	4	4	30	30	38.4450	17.6847	4	19.8069
690	981	4	4	26	26	13.4784	5.9305	1	6.7608
1545	981	4	4	17	17	21.4115	8.7787	3	10.0955
123	981	4	4	78	78	113.8176	59.1852	3	65.6956
54	1003	5	5	60	60	56.2560	28.1280	1	33.1910
1123	1003	5	5	25	25	25.4800	12.4852	1	14.6077
1446	1003	5	5	66	66	39.0852	19.9335	2	21.9269
64	1003	5	5	58	58	45.7562	22.8781	3	26.3098
1506	1003	5	5	95	95	104.2720	53.1787	1	61.1555
297	1003	5	5	89	89	42.4530	25.0473	3	29.0549
807	1003	5	5	68	68	55.6104	18.3514	2	20.7371
1250	1003	5	5	88	88	74.1312	37.0656	4	44.1081
1479	1003	5	5	69	69	55.4070	29.9198	2	33.5102
1523	1003	5	5	92	21	13.4316	6.8501	1	8.0146
247	1003	5	5	23	23	22.1076	9.5063	2	10.4569
1456	989	5	5	86	86	73.9686	25.1493	2	29.4247
86	989	5	5	44	44	70.5672	35.2836	3	39.1648
663	989	5	5	72	72	72.2304	36.1152	4	40.0879
906	989	5	5	89	89	19.6245	10.7935	4	12.7363
590	989	5	5	63	63	46.2042	21.2539	4	25.0796
1539	989	5	5	49	49	82.4474	26.3832	3	31.3960
1395	989	5	5	82	82	142.7210	61.3700	1	72.4166
1412	989	5	5	32	32	26.3520	12.3854	2	14.7386
1362	989	5	5	34	34	25.3300	11.9051	2	13.2147
1243	995	5	5	77	77	36.3440	17.4451	3	20.2363
288	995	5	5	89	89	139.9970	55.9988	1	64.9586
864	995	5	5	47	36	21.1248	10.9849	3	12.9622
694	995	5	5	19	19	33.0695	17.1961	3	19.7755
377	995	5	5	98	98	119.3640	56.1011	2	66.7603
1327	995	5	5	67	67	131.2128	76.1034	2	89.8020
38	995	5	5	25	14	7.8862	3.0756	4	3.4447
55	995	5	5	49	49	75.4600	27.9202	1	31.8290
5	995	5	5	87	87	78.1173	46.8704	2	53.4323
155	995	5	5	53	53	62.5983	22.5354	2	25.2396
454	991	5	5	12	11	5.2173	2.4000	2	2.6880
1149	991	5	5	90	90	44.3520	26.1677	2	29.3078
1353	991	5	5	25	25	26.3200	12.6336	1	14.0233
10	991	5	5	34	34	19.7948	11.6789	4	13.3139
920	991	5	5	80	80	35.0400	19.6224	3	21.9771
1309	991	5	5	92	92	117.7784	48.2891	1	54.5667
1286	991	5	5	55	55	18.8100	7.3359	1	8.4363
1288	981	6	6	30	30	12.8340	5.2619	1	5.8933
1532	981	6	6	29	15	10.6335	5.2104	1	5.8878
1215	981	6	6	17	17	8.1906	3.3581	2	3.8954
606	981	6	6	32	32	50.8800	22.8960	4	26.7883
462	981	6	6	93	93	84.7788	48.3239	4	54.1228
479	981	6	6	53	53	37.6035	16.1695	2	18.4332
429	981	6	6	78	78	62.4234	31.8359	3	37.8847
579	981	6	6	32	32	13.5456	7.5855	3	8.5716
129	981	6	6	97	97	66.1540	31.7539	4	38.1047
333	981	6	6	20	20	11.3520	4.8814	3	5.5648
331	978	6	6	64	48	55.6944	18.9361	2	21.7765
121	978	6	6	41	41	59.8682	23.3486	2	26.3839
337	978	6	6	15	15	5.8500	3.4515	2	3.9002
1247	978	6	6	91	91	47.3928	21.8007	4	24.6348
491	978	6	6	34	17	33.4152	13.0319	2	15.3776
54	978	6	6	90	90	87.0210	35.6786	1	42.1007
537	978	6	6	78	78	64.0770	30.7570	1	36.6008
647	978	6	6	33	33	51.5394	26.2851	1	29.7022
730	978	6	6	54	54	43.6536	16.5884	2	18.4131
481	978	6	6	35	35	32.9175	13.8254	1	15.8992
576	994	6	6	79	79	19.3550	11.2259	2	12.7975
1325	994	6	6	88	88	39.0104	15.9943	2	17.7537
222	994	6	6	26	26	43.1340	16.3909	2	19.0134
1559	994	6	6	61	26	22.3236	11.1618	4	13.2825
1082	994	6	6	30	30	29.2230	16.3649	4	18.4923
539	994	6	6	30	30	49.3680	27.1524	3	32.3114
609	994	6	6	19	19	24.6050	12.5486	3	14.6819
1226	994	6	6	78	78	101.5872	32.5079	2	36.7339
522	994	6	6	30	30	24.4500	11.0025	3	13.2030
659	994	6	6	34	28	41.3448	23.5665	2	27.1015
1076	994	6	6	60	60	83.5920	41.7960	3	46.8115
1084	996	6	6	88	88	53.0464	29.1755	3	33.5518
1340	996	6	6	94	94	140.1164	78.4652	3	87.0964
158	996	6	6	42	42	35.8344	21.5006	3	24.7257
1001	996	6	6	42	42	49.7448	25.3698	4	28.1605
31	996	6	6	14	14	8.8970	3.6478	2	4.1220
967	996	6	6	49	13	4.1236	1.5257	2	1.7088
131	996	6	6	59	59	52.3920	27.2438	2	30.7855
668	996	6	6	88	88	131.4192	65.7096	2	75.5660
774	985	6	6	98	98	108.0450	63.7465	4	72.0335
1084	985	6	6	59	59	27.4822	12.3670	2	14.0984
568	985	6	6	89	89	168.9309	91.2227	3	100.3450
557	985	6	6	43	43	32.1640	9.6492	3	11.0966
174	985	6	6	18	18	14.7744	7.5349	4	8.3637
178	985	6	6	25	25	14.9625	6.7331	3	7.7431
994	985	6	6	60	60	18.0120	10.0867	1	11.4988
1250	985	6	6	18	18	17.8848	7.3328	2	8.6527
933	1017	6	6	48	11	16.7310	7.3616	3	8.3186
656	1017	6	6	66	66	109.2630	62.2799	1	68.5079
1073	1017	6	6	95	21	42.0210	24.3722	3	27.0531
1383	1017	6	6	39	39	33.3333	14.3333	3	16.9133
867	1017	6	6	29	26	24.4400	12.4644	3	14.5833
856	1017	6	6	78	78	82.0248	26.2479	2	29.6601
473	1017	6	6	36	36	13.6656	6.4228	3	7.0651
63	1017	6	6	40	40	54.2800	25.5116	4	30.6139
879	1017	6	6	57	57	20.2464	8.9084	4	10.4228
1549	1017	6	6	55	55	30.0960	10.5336	3	12.3243
367	1017	6	6	41	41	61.5287	35.6866	2	40.6827
796	1017	6	6	68	68	49.3680	18.7598	4	21.9490
240	1017	6	6	23	23	6.7252	2.9591	4	3.4917
1455	1034	6	6	16	16	19.8352	10.7110	1	12.6390
179	1034	6	6	74	74	85.4700	39.3162	2	43.6410
889	1034	6	6	42	42	35.1624	18.6361	3	21.6179
733	1034	6	6	19	19	21.4890	10.3147	2	11.9651
56	1034	6	6	13	13	5.3534	2.9979	3	3.4476
112	1034	6	6	82	82	50.0364	29.5215	2	33.0641
1089	1034	6	6	79	59	67.0358	20.7811	2	24.1061
133	1034	6	6	79	79	27.6500	9.4010	1	11.0932
198	1025	6	6	94	54	15.4008	4.9283	2	5.7661
81	1025	6	6	84	84	60.8328	32.2414	2	37.7224
431	1025	6	6	71	71	29.9904	14.0955	3	16.4917
941	1025	6	6	13	13	28.2425	14.1212	3	16.5218
1384	1025	6	6	59	35	30.5830	16.5148	2	19.1572
54	1025	6	6	97	97	159.1576	50.9304	3	59.5886
753	1023	6	6	51	51	34.7004	19.4322	3	21.5697
757	1023	6	6	27	9	6.7473	2.2266	3	2.4715
14	1023	6	6	38	38	43.2706	16.4428	2	19.5669
270	1023	6	6	11	11	9.8560	5.7165	3	6.8026
646	1023	6	6	88	88	55.1936	24.8371	4	28.8110
1489	1023	6	6	25	25	22.0575	11.6905	2	13.7948
520	1023	6	6	71	51	42.8400	24.8472	2	29.0712
1456	1023	6	6	18	18	19.7640	7.1150	3	8.4668
619	1023	6	6	87	87	109.6200	42.7518	2	49.1646
1156	1023	6	6	84	84	70.3248	33.7559	3	37.4690
1519	1023	6	6	89	89	23.0688	6.9206	3	7.8895
1163	1023	6	6	88	88	29.5856	14.2011	2	16.6153
1086	1023	6	6	95	95	112.9645	59.8712	2	70.0493
815	1016	6	6	100	100	48.7600	23.8924	1	28.1930
1377	1016	6	6	42	42	67.7502	39.9726	3	43.9699
422	1016	6	6	88	88	145.3320	52.3195	3	61.7370
998	1016	6	6	90	90	65.2500	23.4900	3	26.7786
828	1016	6	6	81	65	26.8320	12.0744	3	13.8856
511	1016	6	6	11	11	3.8896	2.1004	4	2.3735
1460	1016	6	6	82	74	53.5908	25.1877	2	30.2252
172	1016	6	6	52	52	75.9616	41.0193	2	45.5314
603	1050	6	6	24	24	16.2360	9.5792	3	11.1119
20	1050	6	6	76	76	69.7224	24.4028	1	29.2834
623	1050	6	6	53	53	38.1600	22.5144	3	24.7658
786	1050	6	6	47	47	18.2360	6.9297	1	8.2463
1029	1050	6	6	26	26	15.7248	6.4472	3	7.4788
713	1050	6	6	23	23	37.4026	21.6935	1	24.7306
103	1050	6	6	94	3	0.9120	0.4104	2	0.4596
374	1050	6	6	45	45	33.5250	19.7797	2	22.3511
390	1050	6	6	47	47	56.2496	33.1873	3	38.1654
319	1043	6	6	96	40	36.4800	13.4976	4	14.8474
508	1043	6	6	17	17	38.0137	17.8664	2	20.5464
1085	1043	6	6	25	25	19.6000	11.5640	2	12.9517
1328	1043	6	6	50	5	6.3280	2.6578	4	3.0565
1012	1043	6	6	81	81	87.1884	46.2099	3	51.2930
402	1043	6	6	42	3	1.3221	0.5024	4	0.5878
259	1043	6	6	40	40	35.7200	19.2888	3	21.4106
275	1043	6	6	23	23	39.8613	14.7487	3	17.5510
225	1043	6	6	48	48	82.1568	45.1862	2	54.2234
375	1043	6	6	82	82	75.1120	29.2937	2	33.3948
1484	1043	6	6	19	19	6.3954	2.3023	1	2.7397
471	1048	6	6	24	24	6.7728	2.8446	2	3.2997
554	1048	6	6	33	33	53.8824	20.4753	1	23.9561
305	1048	6	6	94	94	114.7176	66.5362	4	79.8434
1054	1048	6	6	55	55	26.8620	11.8193	2	13.4740
365	1048	6	6	85	85	185.1300	98.1189	3	117.7427
1287	1048	6	6	15	15	11.1300	6.5667	3	7.2890
810	1048	6	6	14	14	3.0324	1.5162	4	1.6678
681	1048	6	6	93	93	96.2550	43.3148	2	49.8120
454	1062	6	6	13	13	4.4733	1.6999	3	1.9889
243	1062	6	6	30	30	33.5490	12.0776	3	13.7685
460	1062	6	6	28	28	25.6956	14.3895	2	16.4040
1370	1062	6	6	14	14	11.9952	6.1176	1	6.8517
200	1062	6	6	47	47	59.7840	18.5330	3	21.1276
177	1062	6	6	87	87	80.8752	28.3063	3	32.5522
660	1062	6	6	89	89	94.6960	33.1436	3	38.7780
770	1062	6	6	80	80	83.4480	26.7034	3	31.7770
853	1062	6	6	51	51	94.9824	48.4410	3	54.2539
604	1062	6	6	36	36	17.1000	6.3270	1	7.3393
1353	1062	6	6	66	66	88.7040	34.5946	3	38.4000
768	1059	6	6	58	58	94.4472	37.7789	3	44.5791
839	1059	6	6	39	39	13.1274	5.5135	2	6.5059
1455	1059	6	6	56	56	75.0904	45.0542	4	50.9112
751	1059	6	6	64	64	82.6944	34.7316	3	39.2467
889	1059	6	6	89	89	71.6450	22.2099	3	24.8751
1305	1059	6	6	98	98	25.1370	11.0603	2	12.8299
1201	1059	6	6	36	36	67.9392	28.5345	3	32.5293
685	1059	6	6	71	71	44.5383	24.9414	3	28.4332
1088	1059	6	6	11	11	15.3384	8.2827	3	9.6079
291	1059	6	6	49	49	51.1266	24.0295	4	27.1533
295	1059	6	6	39	39	45.0216	24.3117	1	27.2291
1111	1059	6	6	73	73	29.6088	13.3240	3	15.3226
1367	1059	6	6	41	41	46.8384	24.8244	3	29.7893
185	1059	6	6	18	4	1.0944	0.6566	3	0.7223
1422	1072	6	6	56	56	59.9424	29.9712	3	34.4669
440	1072	6	6	99	99	36.4815	19.3352	1	22.2355
683	1072	6	6	93	93	110.4840	34.2500	3	40.0725
367	1072	6	6	72	72	128.1528	43.5720	2	49.6721
1316	1072	6	6	69	69	20.0859	8.6369	3	10.2779
1172	1072	6	6	74	74	116.8386	64.2612	3	72.6152
1189	1072	6	6	67	15	4.6740	2.0098	1	2.3515
1139	1072	6	6	21	7	8.6086	5.1652	3	5.8367
1289	1072	6	6	69	28	11.1804	5.7020	2	6.7854
839	1072	6	6	90	90	29.7000	13.6620	4	15.9845
629	1072	6	6	33	33	9.8010	5.4886	2	6.5314
846	1072	6	6	79	79	56.7378	18.7235	3	21.9065
196	1072	6	6	81	81	110.0385	36.3127	3	41.0334
1474	1085	6	6	61	61	40.6565	23.9873	3	27.3455
1091	1085	6	6	84	84	95.6928	37.3202	1	43.2914
681	1085	6	6	92	92	80.4080	41.8122	1	48.5022
1497	1085	6	6	27	27	32.8671	13.1468	4	15.1188
608	1085	6	6	36	36	7.8336	2.5068	1	2.7825
571	1085	6	6	63	63	33.8625	17.2699	4	20.2058
1414	1085	6	6	99	11	6.3382	3.2959	4	3.8232
858	1085	6	6	30	30	25.9740	14.5454	4	17.3090
1380	1085	6	6	29	24	40.8336	19.1918	1	21.3029
958	1085	6	6	33	33	18.8496	5.6549	1	6.5031
1081	1085	6	6	84	84	75.7764	43.9503	3	49.6638
298	1085	6	6	96	96	105.9552	44.5012	1	50.2864
1366	1075	6	6	51	51	43.6356	25.3086	2	30.1172
250	1075	6	6	92	66	102.5640	40.0000	4	47.2000
479	1075	6	6	82	75	87.0750	33.9593	4	40.4116
523	1075	6	6	50	50	47.3000	17.5010	1	19.2511
806	1075	6	6	88	29	45.2400	23.5248	1	27.7593
1516	1075	6	6	35	35	43.5120	20.8858	3	23.3921
1360	1075	6	6	70	17	24.2726	13.3499	1	14.9519
683	1075	6	6	17	17	15.4224	7.0943	2	8.0875
739	1075	6	6	70	70	71.6380	31.5207	1	36.5640
157	1075	6	6	19	19	26.9040	9.9545	2	11.2486
346	1075	6	6	74	74	59.6144	21.4612	3	24.0365
405	1091	6	6	14	2	3.3210	1.0295	1	1.1942
1515	1091	6	6	34	34	15.3340	5.3669	4	6.4403
1305	1091	6	6	34	34	6.5892	3.6900	1	4.2804
1521	1091	6	6	22	22	5.0820	2.6426	3	2.9333
872	1091	6	6	81	81	69.4008	22.9023	2	27.4828
116	1091	6	6	39	39	52.6422	25.2683	3	29.5639
1238	1091	6	6	68	68	35.9856	17.6329	4	20.6305
34	1071	6	6	39	35	28.9835	16.2308	1	19.3147
1437	1071	6	6	25	25	14.7900	7.0992	2	8.4480
761	1071	6	6	79	79	47.0050	22.0923	1	24.5225
1231	1071	6	6	27	27	32.0544	12.5012	3	13.8763
234	1071	6	6	83	83	116.5320	44.2822	3	52.6958
838	1071	6	6	33	33	40.0158	12.8051	1	14.4698
1414	1071	6	6	25	25	19.0950	7.6380	2	9.0128
1244	1071	6	6	68	68	27.9752	11.7496	3	13.8645
927	1071	6	6	56	56	11.2896	5.5319	1	6.4723
317	1071	6	6	35	35	44.2540	23.0121	3	26.0037
588	1071	6	6	56	56	40.5328	12.5652	2	14.0730
604	1071	6	6	37	37	15.2625	6.5629	1	7.5473
555	1071	6	6	59	59	59.4720	18.4363	4	21.5705
1011	743	7	7	34	34	47.4232	19.4435	2	22.7489
495	743	7	7	45	45	27.3780	15.0579	3	17.7683
899	743	7	7	99	99	98.8416	52.3860	3	62.8632
102	743	7	7	47	47	65.6355	30.1923	4	35.3250
106	743	7	7	13	13	18.4704	8.3117	4	9.5585
922	743	7	7	53	53	59.0261	27.7423	2	32.7359
1178	743	7	7	39	39	63.3906	27.8919	3	31.5178
1554	743	7	7	82	82	118.7196	55.7982	4	63.0520
838	743	7	7	76	76	96.0792	52.8436	2	60.7701
1428	743	7	7	55	55	112.5190	65.2610	2	73.0923
805	743	7	7	76	54	69.9840	36.3917	2	41.8505
1527	743	7	7	52	52	88.1608	29.0931	3	34.3299
145	744	7	7	38	27	30.0321	14.4154	3	16.8660
28	744	7	7	47	47	55.1310	25.3603	2	28.4035
378	744	7	7	59	59	29.4705	17.6823	3	20.5115
888	744	7	7	23	23	9.3104	5.4000	3	6.3180
917	744	7	7	61	61	34.8432	17.7700	1	20.2578
1560	744	7	7	27	27	17.7120	8.8560	1	10.0073
45	744	7	7	67	67	20.5958	10.5039	2	12.2896
328	744	7	7	59	59	28.2492	14.4071	4	16.1360
1037	744	7	7	36	36	8.9784	4.6688	2	5.1824
467	744	7	7	24	24	39.3192	23.5915	3	26.6584
1350	744	7	7	69	29	8.8044	4.4902	2	5.3433
261	744	7	7	90	90	152.1000	69.9660	4	81.8602
1237	744	7	7	33	33	49.0050	27.4428	2	32.6569
1427	744	7	7	79	79	108.4986	35.8045	3	41.8913
444	744	7	7	81	81	115.3845	38.0769	3	43.0269
1479	756	7	7	62	62	28.0612	16.5561	3	18.8740
1096	756	7	7	84	84	68.8128	26.8370	1	31.1309
686	756	7	7	92	92	63.6272	33.0861	1	38.3799
1502	756	7	7	27	27	28.0719	11.2288	4	12.9131
613	756	7	7	27	27	28.5012	16.2457	4	19.4948
575	756	7	7	48	48	51.2544	23.5770	3	27.1136
1418	756	7	7	84	84	73.0296	27.7512	4	32.1914
863	756	7	7	48	37	39.6936	21.0376	3	24.8244
1385	756	7	7	20	14	14.7840	6.5050	4	7.8060
962	756	7	7	23	23	16.7739	9.5611	4	10.8997
1085	756	7	7	75	75	97.4400	53.5920	3	60.0230
303	756	7	7	87	87	78.5610	30.6388	4	34.3155
1203	742	7	7	99	99	56.3706	32.6949	3	38.5800
88	742	7	7	86	86	36.2404	18.8450	4	22.4256
317	742	7	7	29	29	18.9660	10.4313	3	12.4132
361	742	7	7	74	74	33.4480	13.0447	3	15.6536
644	742	7	7	76	72	19.4184	7.1848	3	8.5499
1353	742	7	7	91	91	71.3440	28.5376	3	33.1036
1197	742	7	7	21	21	30.9918	17.6653	1	19.6085
521	742	7	7	92	92	103.5276	61.0813	3	69.6327
577	742	7	7	19	19	19.9120	9.3586	2	11.1367
1553	742	7	7	93	93	79.5708	47.7425	2	55.3813
779	745	7	7	13	1	0.9050	0.4887	3	0.5571
196	745	7	7	92	92	68.1720	21.8150	4	25.9598
385	745	7	7	45	45	25.9740	8.8312	3	10.5091
962	745	7	7	33	30	23.0010	7.1303	1	7.8433
1205	745	7	7	80	80	91.5200	46.6752	1	56.0102
889	745	7	7	67	67	57.1711	21.7250	3	23.8975
279	745	7	7	99	99	97.7130	46.9022	2	51.5924
136	745	7	7	55	55	112.8105	62.0458	3	68.8708
1078	777	7	7	25	25	22.9600	10.1024	3	11.8198
81	777	7	7	73	6	7.5402	3.3177	1	3.8817
684	777	7	7	64	64	26.1120	10.9670	4	13.0507
1261	777	7	7	12	12	4.1040	1.4364	2	1.7093
1090	777	7	7	68	68	68.7140	22.6756	3	26.7572
774	777	7	7	19	19	19.5510	11.1441	4	12.3700
164	777	7	7	11	11	16.9884	5.9459	2	6.8972
435	777	7	7	48	48	77.4288	27.1001	3	31.4361
451	777	7	7	42	42	42.6132	18.7498	4	21.5623
401	777	7	7	21	21	7.7910	3.6618	3	4.1012
556	778	7	7	28	28	31.8500	15.6065	2	18.5717
506	778	7	7	82	82	108.6336	51.0578	1	56.6742
656	778	7	7	30	30	38.1150	15.2460	2	17.9903
1351	778	7	7	80	80	68.1360	25.2103	2	29.2439
1555	778	7	7	30	30	40.7100	12.6201	1	14.2607
213	778	7	7	22	22	5.9136	2.3063	1	2.6522
1122	778	7	7	65	65	15.8730	6.5079	3	7.4841
1511	778	7	7	59	59	22.6560	11.1014	2	12.9886
1488	778	7	7	38	38	52.4628	27.8053	3	31.6980
441	783	7	7	79	70	21.1470	8.0359	4	9.4824
391	783	7	7	46	46	32.5404	11.7145	1	12.8860
541	783	7	7	84	25	27.7300	14.1423	4	16.5465
91	783	7	7	31	31	29.0780	13.6667	3	15.3067
295	783	7	7	66	66	121.4928	70.4658	2	83.1496
512	783	7	7	24	13	15.3166	7.0456	2	8.1024
1007	783	7	7	67	67	63.8778	27.4675	4	31.8623
251	783	7	7	15	15	17.2020	6.1927	2	6.9978
1298	788	7	7	72	5	3.9530	1.6998	1	1.8698
982	788	7	7	64	64	110.5920	45.3427	2	50.7838
372	788	7	7	12	12	16.7160	5.6834	2	6.7632
228	788	7	7	67	40	10.1680	5.1857	4	5.7043
245	788	7	7	78	78	38.3526	12.2728	2	14.6046
195	788	7	7	36	36	21.0276	9.8830	3	11.5631
345	788	7	7	64	64	47.2640	22.2141	4	25.7684
1454	788	7	7	81	81	118.0737	62.5791	4	69.4628
1244	788	7	7	55	55	31.2785	10.9475	3	12.3707
1461	788	7	7	41	41	35.6864	21.4118	2	23.7671
811	788	7	7	74	74	83.5164	33.4066	4	38.0835
55	788	7	7	30	30	58.8000	27.0480	4	30.2938
993	785	7	7	79	79	159.1455	58.8838	3	70.0717
290	785	7	7	30	30	23.4600	7.2726	1	8.1453
427	785	7	7	21	21	25.1664	9.5632	2	11.2846
844	785	7	7	64	64	67.7888	27.7934	3	32.7962
1154	785	7	7	58	58	31.5520	15.4605	2	18.0888
223	785	7	7	37	37	68.4574	35.5978	3	40.5815
627	785	7	7	52	52	40.6640	24.3984	2	27.0822
244	785	7	7	33	33	28.5120	11.9750	1	13.7713
509	806	7	7	68	68	69.7680	29.3026	2	34.8701
579	806	7	7	29	29	10.3501	4.1400	2	4.8438
1195	806	7	7	41	41	34.0300	18.3762	2	21.5002
492	806	7	7	89	89	77.1897	38.5949	2	45.5420
629	806	7	7	37	37	10.9890	4.7253	3	5.4813
1045	806	7	7	93	82	127.4280	53.5198	2	61.0126
941	806	7	7	52	52	88.3220	46.8107	2	52.8961
425	806	7	7	34	34	18.7136	7.1112	2	8.3912
829	806	7	7	38	38	37.9316	14.7933	4	17.3082
32	806	7	7	56	56	86.4864	38.0540	3	43.7621
36	806	7	7	29	29	29.7540	10.1164	3	11.8362
852	806	7	7	16	16	4.8576	2.4774	1	2.8490
481	801	7	7	48	48	42.4080	19.0836	4	21.1828
1030	801	7	7	73	73	100.2144	33.0708	3	37.3700
941	801	7	7	16	16	30.3360	14.2579	3	16.6817
64	801	7	7	43	43	40.8457	17.9721	2	20.1288
1134	801	7	7	55	55	44.0440	25.5455	3	29.3773
1457	801	7	7	19	19	28.5570	16.2775	3	18.8819
75	801	7	7	51	51	16.6464	7.9903	4	9.0290
1517	801	7	7	17	17	3.7468	1.7235	1	1.9303
308	801	7	7	57	57	68.3430	32.8046	2	38.0533
818	801	7	7	49	49	23.1525	11.1132	3	12.3357
160	815	7	7	27	27	24.7293	13.3538	1	14.9563
510	815	7	7	16	16	4.7824	2.3912	2	2.7738
606	815	7	7	75	75	85.4625	26.4934	2	29.9375
1049	815	7	7	33	33	66.1419	30.4253	3	33.4678
133	815	7	7	37	32	10.5280	6.1062	3	7.0221
177	815	7	7	62	62	45.2848	23.0952	1	26.5595
460	815	7	7	28	28	15.3272	7.6636	1	8.6599
755	815	7	7	63	63	107.0118	44.9450	2	52.1362
1328	795	7	7	18	18	17.8992	7.3387	1	8.7331
1238	795	7	7	99	99	48.0249	18.2495	4	20.2569
362	795	7	7	70	70	150.0660	85.5376	4	97.5129
1017	795	7	7	54	54	68.6664	29.5266	2	34.8414
195	795	7	7	84	84	50.5512	21.7370	3	24.5628
1517	795	7	7	98	98	18.1888	8.9125	3	10.4276
1400	795	7	7	98	98	46.3540	18.5416	3	20.9520
191	795	7	7	87	23	23.1035	12.2449	3	13.7143
701	795	7	7	63	37	14.1525	4.3873	3	5.1331
1144	795	7	7	24	24	7.1400	2.3562	1	2.6625
1443	819	7	7	32	32	35.4144	17.7072	3	20.8945
113	819	7	7	54	54	39.5712	18.9942	3	22.0333
157	819	7	7	90	90	127.4400	40.7808	3	47.3057
440	819	7	7	29	29	9.3264	2.7979	3	3.3015
1150	819	7	7	67	67	113.2769	60.0368	1	69.0423
994	819	7	7	57	12	5.6880	2.3321	2	2.7985
317	819	7	7	49	49	56.6146	29.4396	1	34.1499
374	819	7	7	97	97	44.8043	16.5776	2	18.8985
1350	819	7	7	35	35	18.0320	6.8522	3	7.7430
1539	819	7	7	47	47	53.8432	22.0757	3	26.4908
557	819	7	7	20	20	11.6960	3.6258	3	4.3510
800	819	7	7	97	97	164.4344	78.9285	1	92.3463
498	832	7	7	50	50	62.4750	36.2355	2	42.0332
1368	832	7	7	91	91	116.2980	68.6158	3	81.6528
732	832	7	7	77	3	1.5561	0.6380	2	0.7337
255	832	7	7	47	47	17.7472	7.4538	3	8.4973
126	832	7	7	64	64	39.1552	18.4029	3	21.8995
1341	832	7	7	38	38	53.7510	31.7131	3	35.2015
398	832	7	7	24	5	2.1600	1.2528	4	1.4407
109	832	7	7	79	79	106.0970	38.1949	1	42.0144
1391	832	7	7	56	56	26.6336	7.9901	3	8.8690
249	832	7	7	50	50	32.5950	14.9937	1	17.9924
559	832	7	7	23	23	30.4290	14.6059	3	16.9428
42	832	7	7	20	20	31.0200	17.6814	1	20.1568
32	832	7	7	91	91	101.5014	52.7807	2	59.1144
1208	832	7	7	66	66	92.8158	54.7613	2	61.3327
640	847	7	7	41	41	44.5998	24.9759	2	29.9711
923	847	7	7	16	16	13.1328	4.7278	4	5.3424
74	847	7	7	39	25	21.1950	9.5378	4	10.5870
1477	847	7	7	26	26	25.2720	11.1197	1	12.6765
800	847	7	7	17	17	30.4810	12.4972	3	14.3718
856	847	7	7	79	79	71.7478	37.3089	3	41.4129
274	847	7	7	63	19	32.6876	12.0944	2	14.1504
877	847	7	7	41	41	31.0944	16.7910	3	18.6380
1040	847	7	7	48	48	33.5808	12.4249	3	13.7916
1283	847	7	7	73	73	25.9515	14.5328	2	15.9861
967	847	7	7	77	77	17.8486	6.6040	2	7.4625
357	847	7	7	15	15	13.2300	4.6305	2	5.1399
398	838	7	7	39	16	4.8640	1.8483	3	2.0331
482	838	7	7	12	12	5.1684	2.3258	3	2.7677
232	838	7	7	47	47	54.3884	20.1237	2	22.5385
981	838	7	7	15	15	10.2870	4.5263	2	5.2958
292	838	7	7	82	82	56.3996	21.9958	4	25.7351
1214	838	7	7	76	76	30.0960	14.1451	2	16.8327
1152	838	7	7	55	55	49.1810	28.5250	4	32.8038
609	838	7	7	51	51	60.7614	22.4817	2	24.9547
265	838	7	7	32	32	36.9664	15.1562	2	17.2781
881	838	7	7	55	55	40.8155	24.0811	3	28.1749
564	849	7	7	80	23	5.7684	3.4610	4	3.8417
1180	849	7	7	62	62	84.6300	38.9298	2	44.7693
891	849	7	7	92	92	131.7992	72.4896	3	80.4635
614	849	7	7	22	22	46.5696	14.4366	3	16.1690
1030	849	7	7	21	21	22.7304	11.8198	4	13.1200
1340	849	7	7	10	10	12.0790	5.5563	2	6.3897
824	849	7	7	63	63	51.8427	29.5503	2	32.8008
814	849	7	7	21	21	17.0751	7.1715	3	8.5341
431	849	7	7	26	19	7.8432	4.3138	2	4.9177
21	849	7	7	51	51	47.5320	22.3400	4	25.2442
837	849	7	7	17	17	8.2620	3.8005	1	4.2566
393	851	7	7	80	80	34.0480	15.6621	4	18.7945
516	851	7	7	75	75	52.7250	28.9988	2	34.5086
1292	851	7	7	54	54	61.1388	35.4605	4	40.7796
522	851	7	7	74	74	65.1348	24.0999	3	27.4739
859	851	7	7	55	18	11.5542	5.8926	2	6.9533
676	851	7	7	63	23	43.8886	20.6276	2	23.9280
1226	851	7	7	11	11	18.5592	10.2076	3	11.7387
1136	851	7	7	74	74	138.9128	79.1803	2	87.8901
260	851	7	7	71	46	37.2416	21.9725	1	25.2684
916	851	7	7	71	71	87.5856	27.1515	4	31.7673
93	851	7	7	93	89	38.4480	20.7619	2	24.7067
1151	880	7	7	68	68	17.2856	7.7785	3	9.0231
1340	880	7	7	95	95	129.3995	60.8178	2	70.5486
358	880	7	7	51	51	63.1125	19.5649	2	22.8909
601	880	7	7	53	53	50.8005	26.9243	3	32.3092
285	880	7	7	68	68	53.1216	30.8105	2	34.1997
1234	880	7	7	39	39	12.0120	4.6847	2	5.4811
1091	880	7	7	90	90	144.1800	79.2990	3	93.5728
1417	856	7	7	14	14	19.7106	11.0379	3	12.3624
180	856	7	7	82	82	24.8952	9.2112	2	10.9613
357	856	7	7	79	79	78.2100	36.7587	3	41.9049
241	856	7	7	60	39	57.8799	30.6763	2	36.1980
590	856	7	7	68	47	53.5189	30.5058	2	35.6918
1100	856	7	7	16	16	6.7968	2.3789	3	2.8071
1129	856	7	7	79	79	101.7441	36.6279	2	42.1221
214	856	7	7	76	76	92.1576	41.4709	3	45.6180
1148	870	7	7	31	31	37.5255	12.0082	3	13.6893
965	870	7	7	76	37	19.8135	10.6993	2	12.8392
1514	870	7	7	86	86	24.4412	10.9985	4	12.7583
1425	870	7	7	29	29	33.5066	18.4286	2	21.9300
549	870	7	7	74	74	49.7280	15.4157	2	17.8822
1204	870	7	7	71	44	56.0736	19.6258	3	22.7659
382	870	7	7	85	85	75.7350	28.7793	2	32.5206
559	870	7	7	82	82	139.4820	65.5565	3	72.7677
442	870	7	7	63	63	43.7472	25.8108	3	29.4243
792	870	7	7	86	86	60.4494	23.5753	1	27.3473
888	870	7	7	93	93	31.0992	16.1716	1	18.7591
1331	870	7	7	28	28	28.3864	11.6384	4	13.3842
415	870	7	7	37	37	35.5311	11.3700	1	12.7344
1153	867	7	7	16	16	3.6608	2.0500	2	2.3370
1369	867	7	7	54	54	74.8332	36.6683	3	40.7018
720	867	7	7	20	20	5.3320	2.5594	3	3.0713
1109	867	7	7	61	23	5.1865	2.4895	4	2.8629
1086	867	7	7	84	84	104.1348	57.2741	4	68.1562
10	867	7	7	88	37	29.4224	16.4765	3	18.2889
120	867	7	7	51	51	68.0034	32.6416	4	38.1907
204	867	7	7	17	17	13.3280	6.1309	1	7.1118
1513	867	7	7	57	57	47.6520	22.8730	2	27.2189
703	867	7	7	49	49	66.9438	32.1330	3	36.6316
1159	867	7	7	92	92	107.8056	53.9028	1	61.9882
1030	854	7	7	30	30	37.2240	16.7508	3	19.0959
753	854	7	7	72	72	72.1224	42.5522	1	47.2329
1170	854	7	7	10	10	12.4550	7.4730	3	8.2203
1480	854	7	7	27	27	21.3840	7.4844	2	8.8316
964	854	7	7	91	91	67.0033	36.8518	2	43.1166
953	854	7	7	77	77	97.0508	40.7613	3	46.8755
570	854	7	7	20	20	21.6000	11.2320	2	13.2538
574	854	7	7	66	44	68.1384	38.1575	2	44.2627
1390	854	7	7	13	13	14.4014	4.8965	3	5.7779
87	854	7	7	82	82	77.3588	27.8492	2	31.7481
464	854	7	7	73	73	109.1496	49.1173	3	58.9408
1307	854	7	7	78	78	59.7168	34.0386	3	38.4636
337	854	7	7	77	77	21.9450	9.6558	2	11.1042
1274	854	7	7	84	84	47.3172	23.1854	2	26.6632
329	886	7	7	49	49	46.0404	25.3222	3	29.6270
1278	886	7	7	25	25	21.1500	10.5750	2	12.3727
1548	886	7	7	19	19	3.8190	1.3748	3	1.5948
6	886	7	7	88	88	57.6840	22.4968	2	25.4214
1515	886	7	7	85	85	43.0100	21.0749	3	23.3931
106	886	7	7	60	60	53.2800	31.4352	3	35.8361
1215	886	7	7	83	83	38.7776	14.7355	1	17.0932
1005	886	7	7	90	90	91.2420	46.5334	1	53.9787
1222	886	7	7	25	25	22.6625	9.0650	3	10.4248
572	886	7	7	35	35	28.1120	8.7147	1	9.6733
1110	895	7	7	56	56	86.2400	31.9088	4	37.6524
1326	895	7	7	88	6	6.1560	2.7702	3	3.1857
677	895	7	7	11	11	19.2104	7.6842	2	9.1442
1066	895	7	7	46	46	70.4582	41.5703	2	49.0530
1043	895	7	7	28	28	13.1880	4.7477	2	5.3649
1526	895	7	7	32	32	17.4240	6.4469	3	7.2850
77	895	7	7	50	50	57.4000	24.1080	3	26.5188
161	895	7	7	23	23	15.3824	4.9224	3	5.9069
1470	895	7	7	100	100	127.7300	72.8061	1	80.0867
660	895	7	7	37	37	34.1880	19.4872	3	23.3846
1116	895	7	7	83	83	90.2957	37.9242	4	41.7166
348	905	7	7	58	34	14.6370	8.4895	4	10.1025
59	905	7	7	80	6	3.0240	1.2701	3	1.4606
1341	905	7	7	50	50	51.7500	22.2525	4	25.5904
198	905	7	7	61	40	16.9280	5.9248	2	6.6950
508	905	7	7	68	68	92.7792	30.6171	3	33.9850
1551	905	7	7	18	18	11.0664	6.3078	4	7.2540
1541	905	7	7	10	10	9.7350	3.4073	1	4.0888
1158	905	7	7	53	33	16.1172	4.9963	2	5.6958
1162	905	7	7	31	10	5.7240	2.0034	3	2.3840
419	905	7	7	70	70	139.9440	47.5810	3	56.1456
675	905	7	7	21	21	32.4177	11.6704	4	12.9541
1052	905	7	7	13	13	9.6460	3.4726	2	4.0629
335	905	7	7	79	79	174.3214	66.2421	4	77.5033
1287	887	7	7	39	39	18.0180	10.6306	2	11.8000
23	887	7	7	71	71	45.9725	17.9293	4	20.2601
1426	887	7	7	27	27	55.5390	24.9926	4	27.9917
750	887	7	7	29	29	20.9235	9.4156	1	11.0163
1220	887	7	7	14	14	14.7420	5.8968	1	6.8993
223	887	7	7	75	75	88.5225	52.2283	4	57.9734
827	887	7	7	59	16	6.8400	2.9412	1	3.5000
1403	887	7	7	38	38	43.5784	23.0966	3	25.6372
1233	887	7	7	45	45	17.0820	6.1495	3	6.8259
916	887	7	7	70	70	91.7490	50.4620	2	60.5544
306	887	7	7	80	80	148.8960	68.4922	3	79.4510
577	887	7	7	17	17	25.8332	9.0416	2	10.1266
850	898	7	7	35	35	21.8785	8.0950	3	9.3093
933	898	7	7	99	99	167.3100	95.3667	3	109.6717
684	898	7	7	85	85	21.3860	11.1207	4	12.4552
1433	898	7	7	52	52	56.0716	30.2787	3	34.8205
330	898	7	7	74	74	173.7668	67.7691	3	78.6122
107	898	7	7	75	75	57.0150	22.2358	4	26.4606
1189	898	7	7	90	90	20.5200	6.7716	3	8.0582
646	898	7	7	56	56	30.1056	13.5475	2	15.1732
717	898	7	7	40	40	61.1520	23.8493	3	27.6652
1333	898	7	7	47	47	23.1663	9.2665	2	11.0271
971	939	7	7	68	43	52.6965	26.3483	1	30.0371
1281	939	7	7	39	39	48.6135	28.1958	3	32.7071
765	939	7	7	85	85	53.8560	23.1581	4	26.4002
754	939	7	7	87	87	102.8514	35.9980	1	42.1177
371	939	7	7	12	12	2.6928	1.0502	3	1.1657
375	939	7	7	73	73	80.2416	40.9232	3	46.6524
1191	939	7	7	34	34	32.1300	11.8881	4	13.6713
1447	939	7	7	64	64	111.7696	51.4140	2	57.0695
265	939	7	7	84	84	172.8468	89.8803	3	103.3623
21	929	7	7	82	82	80.2452	42.5300	3	49.7601
1064	929	7	7	16	16	2.7648	0.8294	4	0.9289
1053	929	7	7	36	36	19.9800	7.1928	4	8.1998
670	929	7	7	36	36	28.9980	16.5289	1	18.6777
260	929	7	7	24	24	22.9632	12.1705	3	14.2395
1076	929	7	7	83	83	123.7032	40.8221	2	46.5372
187	929	7	7	41	41	28.6836	14.0550	3	15.6011
564	929	7	7	46	46	14.5728	7.1407	4	7.8548
993	929	7	7	63	63	84.6090	38.9201	4	45.9257
437	929	7	7	60	60	42.5520	14.8932	3	17.4250
960	929	7	7	41	41	39.6675	23.8005	2	27.3706
537	929	7	7	74	74	111.7770	44.7108	4	52.3116
660	929	7	7	30	30	38.6400	21.2520	2	23.8022
288	922	7	7	18	18	17.5032	9.2767	2	11.0393
998	922	7	7	95	95	49.8750	22.9425	1	26.8427
842	922	7	7	32	32	55.2960	30.9658	2	36.8493
165	922	7	7	78	78	55.9650	17.9088	3	20.9533
221	922	7	7	80	80	158.1120	50.5958	3	55.6554
1198	922	7	7	71	71	104.7179	60.7364	2	67.4174
1397	934	7	7	17	17	13.6136	4.3564	2	4.8792
427	934	7	7	15	15	18.2970	5.6721	3	6.2960
1363	934	7	7	33	33	30.7230	11.0603	3	13.0512
527	934	7	7	96	96	86.8224	49.4888	2	58.3968
1064	934	7	7	83	83	21.0654	10.7434	4	12.7846
281	934	7	7	25	25	38.7925	20.9480	3	24.7186
1070	934	7	7	71	51	68.0238	39.4538	2	46.1609
1407	934	7	7	19	19	7.1820	2.5855	3	3.0767
1224	934	7	7	87	87	36.6792	14.3049	3	16.4506
726	928	7	7	63	63	80.8920	24.2676	4	27.1797
103	928	7	7	39	39	20.0070	11.0039	2	12.3244
826	928	7	7	34	34	28.6212	9.4450	4	10.7673
1363	928	7	7	12	6	7.0224	2.2472	3	2.6966
166	928	7	7	100	100	130.9100	64.1459	1	75.6922
1369	928	7	7	36	36	66.9240	38.1467	3	45.7760
1292	928	7	7	82	82	117.4158	39.9214	4	43.9135
1545	968	7	7	88	88	70.5320	40.9086	3	48.6812
1535	968	7	7	79	5	8.4680	3.5566	3	4.0901
1152	968	7	7	44	44	67.1176	27.5182	3	31.3707
742	968	7	7	61	61	55.7479	25.6440	3	30.5164
1558	968	7	7	34	34	29.3760	17.0381	3	18.9123
669	968	7	7	21	4	3.8160	2.1751	4	2.5014
1045	968	7	7	76	76	92.7960	32.4786	1	38.9743
1474	968	7	7	53	53	45.5800	26.8922	3	29.5814
918	968	7	7	47	47	54.4401	24.4980	1	29.1526
1451	950	7	7	75	75	65.6100	20.3391	2	24.2035
1041	950	7	7	33	33	7.4976	3.4489	3	3.9317
297	950	7	7	37	37	11.3220	5.2081	4	5.8852
968	950	7	7	54	54	29.0304	12.7734	4	14.1785
930	950	7	7	52	52	35.4016	12.0365	3	13.6012
214	950	7	7	38	38	58.9380	34.7734	2	38.5985
1217	950	7	7	71	71	33.3629	13.0115	4	14.7030
181	950	7	7	21	21	10.3509	4.4509	4	4.9405
843	945	7	7	76	76	96.0792	48.0396	2	53.8044
139	945	7	7	62	62	66.5880	29.9646	3	35.9575
276	945	7	7	29	13	23.5846	8.7263	1	10.0352
693	945	7	7	61	61	37.6309	15.0524	3	17.3103
589	945	7	7	50	50	78.1750	35.9605	1	41.7142
73	945	7	7	29	29	37.8392	18.9196	3	21.3791
476	945	7	7	25	25	33.6700	19.8653	1	22.0505
844	969	7	7	12	12	14.6964	4.4089	3	5.0261
88	969	7	7	30	9	2.7090	0.9482	3	1.1284
66	969	7	7	88	88	163.4688	65.3875	3	76.5034
548	969	7	7	38	38	45.1820	15.3619	1	17.0517
245	969	7	7	96	96	72.9504	29.9097	2	34.6953
328	969	7	7	73	73	32.1930	11.5895	4	13.4438
78	969	7	7	67	67	83.6361	36.7999	2	43.4239
827	969	7	7	46	46	13.5470	7.4509	4	8.5685
577	948	7	7	24	24	20.7504	9.9602	2	11.1554
527	948	7	7	77	77	58.6432	25.8030	2	29.1574
677	948	7	7	20	20	21.9040	8.1045	3	9.7254
227	948	7	7	75	75	86.1300	31.0068	3	36.5880
17	948	7	7	26	26	34.2056	12.9981	4	14.5579
234	948	7	7	18	18	26.7300	9.8901	2	11.5714
1143	948	7	7	84	84	45.8304	18.3322	4	21.4487
387	948	7	7	79	79	59.0209	28.3300	1	33.7127
1509	948	7	7	28	28	45.8920	22.4871	4	25.4104
1248	987	7	7	96	96	111.8880	40.2797	3	46.7245
78	987	7	7	23	23	25.6887	8.4773	3	9.6641
55	987	7	7	21	21	39.6900	21.4326	2	24.2188
538	987	7	7	97	97	29.7693	14.2893	1	15.8611
648	987	7	7	40	40	48.9600	28.3968	3	32.3724
732	987	7	7	80	80	38.5840	12.7327	3	14.5153
482	987	7	7	82	82	21.5496	7.1114	3	8.3203
1231	987	7	7	73	73	146.2482	86.2864	3	101.8180
858	988	7	7	13	13	12.6984	4.9524	2	5.8438
874	988	7	7	17	17	10.5417	4.2167	3	4.9335
824	988	7	7	35	35	34.7095	12.8425	3	14.7689
974	988	7	7	98	98	38.7100	22.0647	3	25.3744
111	988	7	7	85	85	109.4460	56.9119	4	63.7413
314	988	7	7	51	51	38.6835	20.8891	3	24.0225
531	988	7	7	73	73	25.8420	10.0784	3	11.6909
1440	988	7	7	69	69	77.5560	28.6957	4	33.8609
271	988	7	7	84	84	115.4664	38.1039	3	45.3436
645	990	7	7	41	41	69.4212	26.3801	2	31.3923
662	990	7	7	79	79	87.2160	36.6307	2	41.0264
612	990	7	7	54	54	52.6932	17.3888	2	19.3016
762	990	7	7	67	67	116.5130	68.7427	1	79.7415
312	990	7	7	12	12	10.4796	4.1918	3	4.6948
516	990	7	7	60	60	54.3900	29.9145	4	35.5983
733	990	7	7	83	30	31.5900	17.0586	2	20.4703
1228	990	7	7	51	33	33.9669	17.3231	4	19.2286
473	990	7	7	31	20	6.8620	3.1565	3	3.6615
450	990	7	7	34	9	12.4353	4.1036	4	4.6781
932	990	7	7	52	52	45.4740	19.0991	2	22.9189
944	981	7	7	93	93	27.0072	11.6131	2	13.0067
600	981	7	7	25	25	24.2550	9.2169	2	10.6916
1216	981	7	7	61	26	16.4580	9.5456	4	10.6911
927	981	7	7	30	30	10.9620	3.7271	4	4.2116
650	981	7	7	30	30	19.9950	10.9973	1	12.3170
1066	981	7	7	18	18	26.0100	13.0050	2	15.2158
1376	981	7	7	77	77	56.9184	17.6447	2	19.9385
860	981	7	7	35	35	41.7690	19.6314	3	21.5945
850	981	7	7	40	40	24.4720	11.5018	4	13.8022
467	981	7	7	57	57	69.4944	29.1876	4	34.1495
57	981	7	7	49	34	6.8442	3.3537	1	3.7897
873	981	7	7	65	65	88.5950	38.0958	2	44.1911
1368	977	7	7	88	45	94.2525	28.2757	2	32.7998
1279	977	7	7	12	3	4.5288	2.4456	1	2.8858
402	977	7	7	80	80	39.7760	19.0925	2	21.3836
1058	977	7	7	48	48	71.5392	39.3466	3	46.0355
236	977	7	7	25	25	13.5750	6.7875	2	7.9414
1558	977	7	7	19	19	12.3120	7.1410	3	8.2836
1441	977	7	7	88	88	64.5568	20.0126	2	22.6142
232	977	7	7	84	84	83.9496	40.2958	3	44.7283
742	977	7	7	66	66	52.1664	27.1265	3	30.3817
1185	977	7	7	88	17	9.1800	4.5900	1	5.5080
269	977	7	7	19	6	8.5200	3.1524	3	3.5307
1233	1029	7	7	18	18	4.7304	2.5544	2	2.9631
1249	1029	7	7	97	97	80.3936	25.7260	3	30.0994
1200	1029	7	7	76	76	42.6360	14.9226	2	17.0118
1349	1029	7	7	96	96	116.9280	60.8026	4	72.9631
900	1029	7	7	77	77	83.0676	46.5179	3	52.5652
1104	1029	7	7	100	100	90.6500	39.8860	2	47.0655
1320	1029	7	7	83	83	94.9354	54.1132	2	62.2302
257	1029	7	7	18	18	3.2436	1.4596	1	1.7077
1060	1029	7	7	52	51	86.3583	27.6347	4	32.6089
1037	1029	7	7	63	63	20.0970	9.2446	2	11.0011
1520	1029	7	7	93	93	83.7837	46.9189	3	53.4875
1216	1029	7	7	23	19	12.8288	7.1841	2	7.9744
1299	1029	7	7	41	0	0.0000	0.0000	3	0.0000
1050	1029	7	7	72	72	53.4528	26.7264	3	31.2699
30	1033	7	7	46	46	31.1328	17.7457	3	20.0526
1512	1033	7	7	41	41	10.6272	3.7195	3	4.2774
1329	1033	7	7	86	86	63.8550	24.9034	3	29.6350
319	1033	7	7	16	1	0.8960	0.4659	1	0.5544
230	1033	7	7	50	50	35.7000	11.4240	3	12.6806
913	1033	7	7	95	95	79.4770	30.2013	3	35.9395
9	1033	7	7	92	92	129.1312	46.4872	4	52.9954
746	1033	7	7	83	68	86.6048	38.9722	3	44.8180
1050	1014	7	7	98	98	43.9040	21.0739	2	23.1813
14	1014	7	7	53	53	45.0076	24.3041	2	26.9776
1150	1014	7	7	50	50	87.7250	45.6170	2	51.5472
1273	1014	7	7	41	41	59.7124	29.2591	2	33.3554
491	1014	7	7	12	12	14.7420	5.6020	2	6.5543
1280	1014	7	7	86	86	64.8010	34.9925	3	38.8417
373	1019	7	7	49	49	54.0960	20.5565	1	24.4622
123	1019	7	7	22	22	29.5680	11.5315	3	13.3765
873	1019	7	7	19	19	20.5390	11.5018	1	13.1121
1329	1019	7	7	90	89	44.0550	19.3842	2	21.5165
1106	1019	7	7	41	41	29.9136	17.3499	2	19.4319
747	1014	8	8	11	11	12.0780	4.7104	4	5.5583
164	1014	8	8	83	77	125.7795	49.0540	4	58.3743
353	1014	8	8	51	51	44.0385	16.2942	1	18.0866
930	1014	8	8	89	31	13.7640	7.2949	1	8.6080
1173	1014	8	8	36	36	30.7692	14.7692	3	16.5415
857	1014	8	8	71	18	23.5764	13.2028	1	14.7871
247	1014	8	8	18	18	13.7772	6.3375	2	7.2881
104	1014	8	8	71	2	3.4232	1.7116	2	1.8999
120	1014	8	8	77	77	64.3874	26.3988	3	30.8866
70	1014	8	8	89	89	31.0788	11.1884	2	12.5310
1531	1015	8	8	15	15	4.4370	2.0410	2	2.2859
1321	1015	8	8	22	22	18.6252	10.8026	2	12.0989
1538	1015	8	8	47	3	4.7940	1.5820	3	1.8193
888	1015	8	8	78	53	24.2528	13.3390	1	15.0731
133	1015	8	8	18	17	4.4030	2.2015	2	2.4437
1255	1015	8	8	59	59	39.5064	22.1236	3	24.7784
178	1015	8	8	61	61	47.8667	26.8054	3	30.5582
289	1015	8	8	70	29	19.8650	8.7406	3	9.7021
418	1020	8	8	82	15	15.1680	7.1290	2	8.4122
368	1020	8	8	74	74	27.8388	12.5275	1	13.7803
517	1020	8	8	22	22	44.8800	17.0544	3	18.7598
68	1020	8	8	77	77	131.5776	46.0522	3	54.3416
1417	1020	8	8	22	22	34.1506	19.8073	4	22.1842
74	1020	8	8	14	14	11.6494	4.1938	2	4.9067
984	1020	8	8	57	57	27.7020	10.5268	3	12.3164
1373	1020	8	8	51	51	110.1600	51.7752	1	60.0592
950	1033	8	8	46	46	52.6746	26.8640	4	31.9682
1112	1033	8	8	94	94	137.9732	49.6704	2	58.1144
1356	1033	8	8	98	98	54.8800	20.3056	3	23.5545
1039	1033	8	8	25	25	8.9100	3.0294	3	3.4535
429	1033	8	8	89	89	63.1633	34.1082	2	38.5423
700	1033	8	8	75	75	68.3400	33.4866	3	37.1701
716	1033	8	8	42	42	28.8876	14.7327	3	16.7953
667	1033	8	8	64	64	95.3344	34.3204	3	39.4685
1011	1030	8	8	32	32	40.5760	12.5786	2	14.0880
1294	1030	8	8	38	38	22.2224	9.5556	1	10.7023
445	1030	8	8	36	22	40.3436	20.9787	2	23.9157
289	1030	8	8	24	24	11.8368	5.2082	2	6.0936
1172	1030	8	8	39	39	34.5696	16.5934	1	19.5802
1228	1030	8	8	94	94	90.5784	52.5355	4	59.3651
645	1030	8	8	55	55	60.2580	26.5135	2	30.2254
835	1030	8	8	85	85	163.1575	86.4735	3	103.7682
1411	1030	8	8	39	39	39.2730	23.1711	3	26.4151
1557	1030	8	8	14	14	7.7280	3.8640	4	4.2504
1241	1030	8	8	27	27	36.2070	16.2932	3	18.7372
631	1030	8	8	62	62	18.8604	10.5618	1	12.0405
664	1039	8	8	51	51	37.2708	11.5539	1	13.1714
27	1039	8	8	20	20	23.3200	9.7944	3	11.0677
1109	1039	8	8	68	68	16.0820	9.3276	1	10.2604
980	1039	8	8	91	17	16.3744	9.3334	2	10.3601
637	1039	8	8	35	35	9.3310	3.9190	3	4.6244
1253	1039	8	8	25	21	17.5959	8.6220	2	10.0015
963	1039	8	8	74	74	76.3680	22.9104	2	25.8888
687	1039	8	8	32	32	15.5200	6.9840	3	8.3808
1103	1039	8	8	36	30	15.8700	9.2046	2	10.5853
1413	1039	8	8	61	61	88.6574	45.2153	1	51.9976
897	1039	8	8	27	27	4.9572	2.4786	1	2.8008
886	1039	8	8	67	67	120.8546	51.9675	2	60.8020
503	1039	8	8	59	59	41.7012	21.2676	4	23.8197
93	1039	8	8	96	96	39.6288	20.6070	1	22.8738
121	1048	8	8	91	91	130.1664	46.8599	2	53.4203
831	1048	8	8	49	49	43.3552	22.1112	3	24.7645
675	1048	8	8	53	53	97.0377	50.4596	1	56.0102
1557	1048	8	8	71	71	50.2680	24.6313	1	29.0649
55	1048	8	8	38	38	39.9000	14.7630	4	17.4203
1031	1048	8	8	25	25	14.2175	4.5496	2	5.2775
75	1048	8	8	82	82	28.4376	9.6688	1	11.4092
238	1048	8	8	13	1	0.9653	0.5502	2	0.6107
481	1048	8	8	18	18	25.1370	9.0493	3	10.1352
165	1048	8	8	87	87	68.5125	26.7199	2	31.7967
1114	1048	8	8	83	83	161.8002	77.6641	3	90.8670
1384	1048	8	8	88	88	115.3416	69.2050	3	81.6619
1401	1048	8	8	87	87	71.9316	28.7726	2	32.5130
1351	1048	8	8	94	94	91.0484	46.4347	1	55.7216
1282	1050	8	8	98	98	144.9616	76.8296	4	92.1955
1272	1050	8	8	79	79	115.5928	65.8879	3	74.4533
889	1050	8	8	12	12	7.3416	3.3037	2	3.8984
893	1050	8	8	81	81	30.9582	17.3366	2	19.9371
150	1050	8	8	16	16	18.7680	8.4456	4	9.7969
406	1050	8	8	50	48	45.6576	14.1539	4	16.5601
783	1050	8	8	65	65	88.3025	41.5022	2	49.3876
6	1052	8	8	75	75	36.2250	17.7503	4	21.1229
1315	1052	8	8	55	55	47.9710	16.3101	3	19.4090
506	1052	8	8	88	88	100.3904	45.1757	1	53.7591
1376	1052	8	8	44	44	36.2208	18.4726	2	22.1671
739	1052	8	8	46	46	59.1192	30.1508	3	34.0704
262	1052	8	8	61	61	40.8700	19.2089	2	21.8981
133	1052	8	8	98	16	4.1440	2.4035	1	2.8361
1349	1052	8	8	95	95	146.0150	46.7248	3	51.8645
406	1052	8	8	28	14	11.4800	4.7068	3	5.1775
116	1052	8	8	15	15	19.6515	8.0571	1	9.3462
1399	1052	8	8	91	83	51.7090	24.8203	3	28.7915
256	1052	8	8	20	20	29.1500	16.6155	1	18.9417
566	1052	8	8	92	0	0.0000	0.0000	2	0.0000
50	1052	8	8	67	67	129.6785	76.5103	2	85.6915
40	1052	8	8	69	69	21.8592	12.8969	3	14.8314
281	1047	8	8	94	62	92.9442	33.4599	4	37.8097
884	1047	8	8	39	25	35.1000	15.7950	4	17.5325
1047	1047	8	8	27	27	32.2677	14.5205	1	16.5534
1290	1047	8	8	18	18	31.7790	13.0294	4	14.9838
974	1047	8	8	79	79	24.3399	12.6567	3	14.0489
364	1047	8	8	63	20	20.2400	7.4888	2	8.7619
635	1047	8	8	41	41	27.1584	14.9371	3	16.5802
651	1047	8	8	49	49	21.1680	7.8322	3	8.6937
601	1047	8	8	74	74	70.9290	39.7202	2	43.6922
751	1047	8	8	78	78	64.9116	24.0173	2	27.1395
1447	1047	8	8	15	15	21.7560	7.6146	2	8.4522
1222	1079	8	8	65	65	49.3675	15.3039	2	17.7525
1159	1079	8	8	74	74	156.6432	68.9230	2	82.0184
616	1079	8	8	30	30	13.9650	4.4688	2	5.0944
273	1079	8	8	42	42	46.6956	25.2156	2	29.5023
889	1079	8	8	95	95	78.0045	40.5623	2	48.2691
599	1079	8	8	44	25	26.1000	12.7890	4	15.3468
323	1079	8	8	23	23	35.4200	15.5848	3	17.7667
739	1079	8	8	58	58	52.4552	28.8504	1	32.8895
594	1074	8	8	59	59	16.7678	7.3778	2	8.3369
705	1074	8	8	59	59	21.8064	7.6322	2	9.0823
788	1074	8	8	47	47	10.5985	3.1795	1	3.5928
538	1074	8	8	16	10	3.8130	1.4489	2	1.6807
1288	1074	8	8	59	59	45.5952	27.3571	2	32.5549
599	1074	8	8	23	23	30.4152	17.6408	2	19.5813
1521	1074	8	8	31	22	6.3140	3.3464	1	3.7145
1263	1075	8	8	38	38	17.9778	6.2922	2	6.9843
653	1075	8	8	50	50	58.3800	33.2766	3	37.2698
923	1075	8	8	14	14	8.6688	4.7678	2	5.4353
940	1075	8	8	46	46	49.6432	22.8359	4	25.8046
890	1075	8	8	12	12	18.4788	8.3155	4	9.2302
1040	1075	8	8	52	52	36.3792	13.8241	2	15.8977
1145	1070	8	8	60	60	53.6940	22.0145	3	24.8764
1056	1070	8	8	85	85	136.9775	79.4470	2	88.1862
179	1070	8	8	89	89	122.3750	59.9637	3	70.1575
835	1070	8	8	26	26	28.1294	10.6892	2	12.0788
13	1070	8	8	62	62	75.5780	23.4292	3	26.4750
1335	1070	8	8	25	25	28.3175	16.7073	3	19.2134
1218	1070	8	8	64	64	51.5328	26.7971	3	30.0128
9	1070	8	8	29	29	23.8612	12.1692	4	13.5078
519	1070	8	8	70	33	55.4664	28.2879	4	32.8140
941	1084	8	8	96	96	197.1840	65.0707	3	73.5299
64	1084	8	8	16	16	12.3648	5.8115	3	6.7995
1134	1084	8	8	43	43	46.1734	20.3163	3	23.3637
1457	1084	8	8	73	73	102.4044	57.3465	3	65.3750
75	1084	8	8	13	13	3.8012	2.0526	3	2.3810
1517	1084	8	8	51	51	14.1984	6.6732	4	7.5407
308	1084	8	8	40	40	33.1360	17.8934	1	20.0406
818	1084	8	8	81	81	60.1425	28.8684	3	33.1987
1261	1084	8	8	49	49	10.2900	5.7624	3	6.3963
1490	1084	8	8	25	8	5.6000	1.7920	3	1.9891
1534	1084	8	8	36	36	58.0464	21.4772	2	25.5579
258	1084	8	8	94	94	61.4384	34.4055	2	40.5985
968	1084	8	8	80	80	48.1280	20.6950	4	24.0062
811	1084	8	8	23	23	34.8381	18.4642	2	21.7878
1557	760	9	9	80	80	42.2400	21.5424	2	25.8509
614	760	9	9	67	67	134.2278	51.0066	5	56.1073
324	760	9	9	100	100	68.9500	33.0960	3	36.4056
48	760	9	9	55	55	54.8020	30.1411	5	33.4566
464	760	9	9	57	57	117.6936	64.7315	6	73.7939
774	760	9	9	72	32	39.9840	17.9928	6	19.9720
258	760	9	9	35	35	24.6820	7.8982	3	9.3989
248	760	9	9	11	11	5.2030	1.7690	6	1.9813
157	745	9	9	10	4	6.9620	2.5759	5	3.0911
906	745	9	9	74	74	22.8438	7.9953	5	9.4345
1362	745	9	9	24	24	15.7344	9.2833	7	10.3973
1140	745	9	9	16	16	22.1184	8.1838	4	9.5750
663	745	9	9	59	59	32.1904	12.5543	5	14.6885
120	745	9	9	48	48	64.0032	29.4415	2	34.1521
190	745	9	9	26	26	53.4820	26.2062	5	29.3509
807	745	9	9	47	47	29.8215	17.2965	4	19.1991
1222	732	9	9	10	10	8.8200	3.3516	5	3.8879
52	732	9	9	28	28	26.7344	9.3570	5	10.6670
29	732	9	9	91	91	74.5108	39.4907	4	44.6245
512	732	9	9	72	72	65.1024	31.2492	6	34.6866
623	732	9	9	39	39	25.9740	12.9870	5	14.8052
706	732	9	9	60	60	114.1800	38.8212	5	44.2562
456	732	9	9	62	62	61.2498	20.8249	6	24.3651
1205	732	9	9	77	77	112.1120	34.7547	4	41.0105
524	750	9	9	51	51	31.0590	15.2189	4	16.8930
541	750	9	9	75	75	46.5300	20.9385	4	23.6605
491	750	9	9	23	23	30.6774	11.6574	5	12.8231
641	750	9	9	13	13	30.5266	13.7370	6	16.3470
191	750	9	9	53	53	69.9706	27.2885	3	30.5631
395	750	9	9	21	21	26.1072	12.0093	4	14.1710
611	750	9	9	88	88	28.8640	11.8342	2	13.9644
1107	750	9	9	82	82	70.8480	34.7155	4	41.3114
351	750	9	9	61	61	60.6096	18.1829	2	21.0922
328	750	9	9	57	57	33.0372	12.5541	5	13.9351
1309	741	9	9	39	39	62.0724	24.2082	5	28.3236
553	741	9	9	56	56	57.7584	24.2585	5	27.6547
116	741	9	9	24	24	52.4040	17.2933	4	19.7144
599	741	9	9	11	11	8.9320	4.4660	2	5.0912
709	741	9	9	44	44	11.5368	6.9221	5	7.8912
793	741	9	9	89	89	86.2410	31.0468	7	35.7038
543	741	9	9	91	91	58.2036	20.9533	3	24.7249
1292	741	9	9	16	16	19.1808	6.1379	6	7.3041
698	776	9	9	27	20	20.0380	11.0209	4	12.5638
49	776	9	9	52	52	70.3040	33.7459	7	38.4703
438	776	9	9	18	18	10.7694	5.0616	2	5.6690
415	776	9	9	58	58	92.8290	37.1316	4	43.0727
898	776	9	9	50	50	30.4500	14.6160	6	16.2238
1008	776	9	9	93	93	34.7634	17.3817	2	19.2937
1092	776	9	9	87	43	60.3806	36.2284	4	42.0249
842	776	9	9	95	20	30.7200	16.5888	2	19.5748
32	776	9	9	79	79	97.1542	45.6625	4	51.1420
617	781	9	9	66	38	25.5664	14.3172	5	16.4648
1100	781	9	9	81	81	31.4928	18.5808	3	20.8105
1210	781	9	9	77	56	43.7920	13.5755	3	15.6118
1293	781	9	9	72	72	49.7664	15.4276	7	18.0503
1044	781	9	9	94	92	53.7464	29.0231	3	34.8277
234	781	9	9	99	99	122.9580	40.5761	5	45.0395
690	781	9	9	78	78	47.1744	16.9828	3	20.0397
467	781	9	9	74	74	152.2476	68.5114	5	79.4732
1549	781	9	9	79	48	41.5872	21.2095	5	25.0272
1006	781	9	9	64	41	31.5864	17.3725	3	20.1521
1288	780	9	9	48	48	21.8592	8.9623	7	10.6651
1012	780	9	9	35	35	48.3000	27.5310	4	32.2113
1428	780	9	9	67	67	139.6548	53.0688	6	63.1519
179	780	9	9	23	23	26.5650	13.8138	3	16.3003
1222	780	9	9	25	25	33.6875	14.8225	4	16.3048
1212	780	9	9	40	40	9.3280	4.4774	2	5.1042
1438	783	9	9	63	63	36.2502	18.4876	5	21.8154
1455	783	9	9	86	86	113.1416	44.1252	3	48.5377
1405	783	9	9	93	93	47.1789	24.5330	2	26.9863
1555	783	9	9	28	28	39.6480	16.2557	6	19.3443
1105	783	9	9	38	38	30.9320	16.7033	6	19.2088
895	783	9	9	65	57	18.8955	6.0466	6	6.6513
1253	775	9	9	50	50	28.2150	11.8503	5	13.9834
430	775	9	9	23	23	14.9040	8.0482	4	9.6578
607	775	9	9	100	100	147.3400	72.1966	2	85.1920
491	775	9	9	43	43	86.0301	50.7578	5	55.8336
840	775	9	9	88	88	54.2520	19.5307	5	23.0462
936	775	9	9	85	85	132.3280	44.9915	6	50.8404
1380	775	9	9	76	76	121.0528	36.3158	6	41.4000
464	775	9	9	47	47	97.0456	48.5228	5	56.7717
507	775	9	9	31	31	43.1365	15.5291	7	17.2373
1235	808	9	9	41	41	23.7636	7.1291	5	7.9846
120	808	9	9	22	4	4.7912	2.7310	5	3.1407
763	808	9	9	77	77	64.7955	22.6784	2	24.9462
392	808	9	9	53	53	27.5600	16.2604	5	17.8864
675	808	9	9	48	48	68.9280	26.1926	2	31.1692
1385	808	9	9	26	26	22.4640	9.2102	5	10.6838
1229	808	9	9	23	23	14.3520	8.3242	3	9.4896
553	808	9	9	94	3	1.8336	0.8251	4	0.9241
609	808	9	9	45	45	58.2750	34.9650	4	39.5105
26	808	9	9	47	47	13.2352	7.6764	5	8.8279
228	820	9	9	97	41	19.4996	7.2149	7	7.9364
417	820	9	9	18	18	28.8864	13.5766	4	15.6131
994	820	9	9	25	25	6.9125	4.0092	4	4.4903
1237	820	9	9	45	2	2.9700	1.1880	6	1.3662
921	820	9	9	76	76	38.9880	19.8839	5	22.0711
311	820	9	9	36	1	0.7955	0.2864	6	0.3322
167	820	9	9	38	38	10.7160	5.7866	5	6.4231
184	820	9	9	22	22	39.6440	14.2718	5	16.8407
134	820	9	9	47	47	50.2524	27.6388	4	33.1666
284	820	9	9	80	80	30.8880	11.7374	3	13.3806
1393	820	9	9	18	18	16.6500	5.9940	2	7.1329
450	805	9	9	17	17	18.9057	7.7513	3	8.9915
533	805	9	9	32	32	40.2688	15.3021	7	17.9035
283	805	9	9	93	93	88.8615	50.6511	6	60.7813
1033	805	9	9	54	54	34.0362	14.6356	3	16.6846
344	805	9	9	84	84	105.3360	55.8281	6	66.9937
1266	805	9	9	14	14	8.7556	5.0782	6	5.6368
789	805	9	9	98	98	127.7136	61.3025	6	73.5630
660	805	9	9	86	86	103.5440	44.5239	3	50.7572
335	800	9	9	12	12	16.6056	6.3101	5	7.3828
125	800	9	9	29	29	35.6584	12.4804	5	14.2277
342	800	9	9	27	27	22.6800	12.7008	4	14.4789
1251	800	9	9	97	97	114.5958	55.0060	2	61.0567
81	800	9	9	40	40	38.3400	22.2372	5	25.3504
58	800	9	9	85	85	107.9925	37.7974	5	43.0890
541	800	9	9	82	82	55.4976	18.3142	6	21.4276
652	800	9	9	73	73	65.8314	38.8405	6	45.8318
735	800	9	9	44	44	29.7528	14.5789	5	16.1826
485	800	9	9	28	28	21.4620	7.5117	7	8.6385
1234	800	9	9	59	59	18.8328	6.7798	4	7.5256
640	798	9	9	98	98	114.2190	67.3892	6	76.1498
711	798	9	9	76	76	87.8560	44.8066	4	51.0795
1327	798	9	9	83	83	172.1088	89.4966	6	107.3959
624	798	9	9	36	36	46.9368	27.2233	6	31.0346
761	798	9	9	36	36	27.5400	13.4946	6	14.8441
1177	798	9	9	25	25	16.9400	7.6230	5	8.7665
1073	798	9	9	60	60	95.2200	53.3232	4	60.7884
557	798	9	9	42	42	26.2752	10.7728	4	12.7119
961	798	9	9	46	46	28.9248	11.8592	7	13.9939
164	798	9	9	63	63	104.7816	48.1995	5	55.4294
168	798	9	9	31	31	22.6548	7.9292	6	9.2772
984	798	9	9	18	18	6.5610	3.4117	3	3.9235
1240	798	9	9	50	50	55.3700	17.7184	5	20.7305
1525	850	9	9	24	24	47.1600	23.1084	5	27.0368
10	850	9	9	51	51	22.4502	10.5516	4	11.9233
293	850	9	9	57	57	41.0400	24.2136	5	27.8456
1002	850	9	9	21	21	26.0820	14.8667	6	17.3940
432	850	9	9	59	59	69.3250	34.6625	2	39.5153
1315	850	9	9	25	25	18.2450	8.9400	3	10.1022
226	850	9	9	65	65	28.6520	14.6125	4	16.9505
1202	850	9	9	57	57	85.3404	42.6702	6	47.3639
1392	850	9	9	34	34	12.4168	6.5809	4	7.3706
409	850	9	9	28	28	48.1712	14.9331	5	16.8744
653	850	9	9	73	33	31.1916	16.5315	4	19.6725
1310	824	9	9	38	25	32.8350	16.0892	6	18.8244
1460	824	9	9	10	10	11.9280	5.8447	5	6.6630
1011	824	9	9	89	89	155.1715	68.2755	3	80.5651
801	824	9	9	52	52	64.7660	34.3260	2	40.1614
1017	824	9	9	10	10	15.6060	5.9303	4	6.5826
368	824	9	9	15	15	9.7470	3.8013	5	4.2194
757	824	9	9	32	32	16.4640	5.9270	5	6.9939
734	824	9	9	29	29	6.9426	3.8879	4	4.3156
1217	824	9	9	16	2	1.2954	0.7125	5	0.8123
1327	824	9	9	71	71	84.5184	27.8911	7	33.1904
1410	824	9	9	47	47	30.7192	17.5099	5	21.0119
1161	824	9	9	42	42	57.2964	20.6267	7	24.5458
351	824	9	9	21	21	19.7064	7.6855	5	8.8383
807	824	9	9	11	11	6.8244	3.6852	7	4.1643
37	851	9	9	33	33	28.3338	11.6169	6	13.2433
1412	851	9	9	12	6	4.8312	1.5460	5	1.8552
403	851	9	9	99	99	81.3285	46.3572	2	50.9929
1458	851	9	9	42	42	40.1940	22.9106	6	27.4927
582	851	9	9	82	82	133.9880	56.2750	6	61.9025
93	851	9	9	84	84	45.1584	15.3539	2	17.3499
415	851	9	9	99	99	149.8068	56.9266	6	64.8963
592	851	9	9	70	70	62.4960	30.6230	5	36.7476
476	851	9	9	30	30	60.0600	21.6216	7	24.0000
825	851	9	9	61	61	81.1361	36.5112	4	42.7181
1335	851	9	9	14	7	8.6037	2.9253	5	3.4519
220	851	9	9	41	41	43.9110	23.2728	3	27.6946
449	851	9	9	74	74	101.0322	36.3716	3	41.0999
1283	828	9	9	41	40	13.5880	4.6199	3	5.1281
1500	828	9	9	88	88	99.6776	53.8259	3	59.7467
850	828	9	9	68	68	48.8376	19.0467	6	21.1418
95	828	9	9	11	11	5.7816	2.8330	3	3.1163
1217	828	9	9	57	57	38.3667	21.1017	5	23.4229
141	828	9	9	59	59	134.4846	73.9665	6	84.3218
251	828	9	9	74	34	42.3096	19.0393	6	21.1336
334	828	9	9	37	37	11.8326	3.7864	3	4.5058
84	828	9	9	18	18	28.8306	10.3790	7	11.7283
834	828	9	9	40	40	69.8560	37.7222	5	43.3805
145	828	9	9	24	24	18.5232	6.8536	5	7.8816
1067	828	9	9	73	26	25.3344	10.3871	3	12.1529
590	828	9	9	75	75	53.5575	31.5989	7	34.7588
461	828	9	9	59	16	19.5840	8.4211	3	10.0211
118	828	9	9	37	37	25.1896	13.3505	5	14.8191
1239	838	9	9	72	72	62.3808	26.8237	5	30.5790
869	838	9	9	35	35	43.7780	14.4467	6	16.9026
1152	838	9	9	93	93	95.3901	38.1560	3	42.7347
303	838	9	9	70	70	81.2700	28.4445	6	31.8578
147	838	9	9	64	15	4.1280	1.3622	5	1.5529
1029	838	9	9	81	81	59.8752	31.1351	4	35.1827
1085	838	9	9	68	68	47.2192	21.7208	6	24.1101
503	838	9	9	34	17	15.4938	6.0426	3	6.9490
1106	838	9	9	66	66	33.1056	13.9044	6	15.9901
510	868	9	9	35	35	7.0455	2.9591	3	3.3142
700	868	9	9	29	15	20.1000	9.8490	2	11.1294
1276	868	9	9	16	16	7.5504	3.0957	3	3.5910
1520	868	9	9	31	31	42.9660	19.3347	7	22.6216
1203	868	9	9	92	92	57.7576	32.9218	6	36.8724
593	868	9	9	53	53	31.7152	13.6375	3	15.5467
450	868	9	9	83	83	153.8405	79.9971	6	95.9965
466	868	9	9	36	36	50.1804	29.1046	6	33.1792
417	868	9	9	12	12	15.0144	7.3571	6	8.0928
566	868	9	9	25	25	19.5800	8.8110	5	10.1327
117	868	9	9	60	60	59.4000	32.0760	3	36.2459
321	868	9	9	12	12	12.7248	4.9627	4	5.8560
1451	874	9	9	37	37	32.3676	12.6234	2	14.7694
974	874	9	9	98	98	28.6454	16.9008	6	18.5909
845	874	9	9	59	59	28.4852	12.8183	3	14.6129
502	874	9	9	89	89	160.8141	86.8396	6	95.5236
1118	874	9	9	19	19	30.6185	9.1855	6	10.2878
828	874	9	9	18	18	9.2880	4.7369	7	5.2580
552	874	9	9	97	97	24.5410	11.5343	4	13.2644
968	874	9	9	66	66	33.7920	19.5994	3	21.9513
1278	874	9	9	18	18	23.3496	9.5733	4	11.2965
1556	858	9	9	61	61	69.5095	24.3283	3	28.9507
1079	858	9	9	49	49	43.3160	25.5564	6	28.8787
536	858	9	9	12	7	5.0960	1.8346	3	2.1281
606	858	9	9	55	55	80.1625	40.0812	4	46.4942
644	881	10	10	42	42	14.6160	5.7002	1	6.6122
488	881	10	10	66	66	51.2820	20.0000	3	22.4000
1371	881	10	10	86	86	123.2036	55.4416	3	64.3123
1427	881	10	10	86	86	143.4222	51.6320	2	57.8278
844	881	10	10	74	74	122.4700	37.9657	1	44.0402
1448	881	10	10	19	19	32.9384	16.4692	4	19.1043
51	881	10	10	91	91	68.2227	38.8869	1	42.7756
295	881	10	10	96	96	161.7408	93.8097	3	112.5716
1537	881	10	10	23	23	20.0928	6.6306	2	7.7578
928	881	10	10	81	25	21.4500	10.5105	1	12.1922
1198	881	10	10	64	64	100.9792	50.4896	2	60.5875
1215	881	10	10	56	56	39.2448	19.6224	3	22.5658
1165	881	10	10	99	99	92.1294	47.9073	1	55.0934
1315	881	10	10	93	93	91.0470	28.2246	3	33.0228
451	881	10	10	72	72	75.6144	25.7089	2	29.3081
460	861	10	10	12	12	9.2736	2.7821	3	3.0603
1397	861	10	10	29	29	22.3938	7.3900	2	8.6463
560	861	10	10	87	87	36.5400	19.7316	2	23.0860
1097	861	10	10	73	73	69.0580	27.6232	3	31.7667
1460	861	10	10	16	16	16.3584	8.1792	2	9.5697
1104	861	10	10	62	38	53.0670	29.1869	2	33.8568
1027	861	10	10	99	99	130.3533	43.0166	3	50.7596
843	861	10	10	78	78	121.5396	43.7543	2	49.8799
1393	861	10	10	75	75	59.6625	26.8481	3	29.5329
1303	861	10	10	80	80	32.0960	18.2947	3	20.6730
427	861	10	10	78	78	63.4296	28.5433	2	33.1102
1497	861	10	10	80	80	110.5440	53.0611	2	61.0203
261	861	10	10	15	15	16.7310	7.3616	3	8.3922
438	861	10	10	25	25	28.4675	16.5111	4	18.1622
934	869	10	10	77	77	44.0440	24.2242	2	26.8889
1151	869	10	10	36	36	11.3832	4.8948	4	5.8738
501	869	10	10	40	40	26.1000	14.3550	4	16.6518
891	869	10	10	67	43	55.2292	18.2256	4	20.0482
868	869	10	10	52	52	67.0176	22.7860	2	25.9760
1351	869	10	10	72	72	40.8816	16.3526	2	19.2961
1461	869	10	10	72	72	105.0624	40.9743	2	46.7107
1544	869	10	10	60	60	29.7840	10.1266	4	11.2405
1294	869	10	10	29	29	28.9304	13.0187	3	15.3621
485	869	10	10	77	10	6.7890	3.0551	2	3.6050
941	869	10	10	69	69	84.4905	36.3309	4	43.5971
718	869	10	10	11	11	14.2912	4.8590	2	5.6364
241	869	10	10	67	21	20.1663	8.8732	3	9.8493
1386	852	10	10	40	40	22.9600	8.9544	4	10.1185
603	852	10	10	57	57	30.1473	13.2648	4	14.7239
1392	852	10	10	30	30	11.4540	4.0089	3	4.4499
170	852	10	10	11	11	19.0080	11.0246	1	12.2373
1546	852	10	10	44	44	9.6624	5.7974	4	6.3771
537	852	10	10	90	90	107.3250	47.2230	4	52.4175
33	852	10	10	92	92	72.5696	26.1251	1	29.7826
716	852	10	10	17	14	10.1360	4.5612	3	5.3822
226	852	10	10	36	36	14.2272	4.5527	2	5.1446
549	852	10	10	18	17	10.2816	5.1408	2	5.8091
726	852	10	10	59	59	102.2706	34.7720	3	38.9446
925	875	10	10	36	36	9.5760	3.6389	2	4.3667
1208	875	10	10	86	86	81.4506	43.9833	3	48.8215
359	875	10	10	27	27	16.7508	5.5278	1	6.4675
1348	875	10	10	46	46	51.1290	19.9403	1	22.1337
671	875	10	10	46	46	51.2164	15.3649	2	17.9769
1142	875	10	10	35	35	38.2025	21.3934	4	23.9606
559	875	10	10	93	47	65.7342	20.3776	2	23.2305
748	875	10	10	41	41	45.1000	24.3540	2	28.4942
1325	875	10	10	94	94	68.5542	35.6482	2	42.4214
9	875	10	10	18	18	24.3936	9.0256	3	10.4697
1252	875	10	10	98	98	84.9072	36.5101	3	41.9866
90	895	10	10	91	91	27.3273	13.9369	2	15.6093
573	895	10	10	33	33	38.0358	15.5947	3	17.3101
684	895	10	10	89	89	32.6808	13.0723	3	15.6868
767	895	10	10	39	5	2.4650	1.0107	3	1.1320
517	895	10	10	63	63	89.9640	50.3798	4	58.9444
1266	895	10	10	67	67	34.7864	19.4804	2	22.5973
163	895	10	10	84	84	103.9584	55.0980	2	62.8117
1402	898	10	10	21	21	25.5633	10.7366	2	12.7766
87	898	10	10	25	18	13.4568	7.2667	2	8.2840
1329	898	10	10	50	50	32.1750	15.1223	3	16.7858
720	898	10	10	16	16	8.2560	3.7978	3	4.5194
990	898	10	10	56	56	96.0960	38.4384	2	44.2042
1007	898	10	10	48	48	62.1072	29.1904	2	34.4447
957	898	10	10	91	91	105.4053	50.5945	1	59.1956
1107	898	10	10	79	79	83.1870	46.5847	2	55.4358
243	898	10	10	58	58	44.0568	25.9935	1	30.1525
447	898	10	10	55	55	74.4480	29.0347	2	33.0996
663	898	10	10	60	60	43.2960	21.6480	2	24.8952
14	898	10	10	59	59	48.9641	14.6892	4	17.6270
403	898	10	10	66	66	49.1040	21.1147	3	24.7042
888	890	10	10	47	47	19.4392	6.0262	3	7.0507
878	890	10	10	92	88	74.0520	34.0639	2	40.5360
495	890	10	10	97	58	36.6444	12.0927	2	14.1485
499	890	10	10	87	87	90.1320	47.7700	2	55.8909
1315	890	10	10	67	67	50.0892	19.0339	3	21.6986
12	890	10	10	10	10	7.0840	3.4712	2	4.0613
389	890	10	10	56	56	34.0816	18.7449	3	22.1190
1231	890	10	10	58	58	101.1346	55.6240	3	61.1864
262	890	10	10	73	73	34.2370	17.4609	2	19.3816
1198	890	10	10	44	44	73.9508	30.3198	2	34.5646
362	890	10	10	94	94	171.6628	97.8478	3	115.4604
898	890	10	10	35	35	23.1420	8.3311	2	9.4975
1261	890	10	10	54	54	11.9880	5.0350	2	5.8406
905	890	10	10	54	19	14.6091	6.4280	3	7.3279
1105	886	10	10	65	65	51.7075	26.8879	2	31.7277
1376	886	10	10	88	88	65.0496	26.0198	2	28.6218
1392	886	10	10	71	71	29.4650	15.6165	1	17.1781
1342	886	10	10	30	30	54.8310	22.4807	4	26.7520
1492	886	10	10	40	40	27.3600	14.5008	4	16.6759
1043	886	10	10	61	35	27.4750	8.5173	3	10.2208
833	886	10	10	46	46	37.3796	11.9615	2	13.5165
1415	907	10	10	31	31	36.5180	21.9108	1	24.3210
499	907	10	10	58	58	72.1056	35.3317	3	40.9848
128	907	10	10	94	5	1.0335	0.4961	4	0.5705
411	907	10	10	24	24	4.5288	2.4456	4	2.9103
1121	907	10	10	24	18	31.3470	14.1061	1	15.5167
965	907	10	10	27	27	16.9371	9.9929	4	11.3919
289	907	10	10	78	78	63.0474	35.3065	3	39.5433
345	907	10	10	90	90	70.2630	28.1052	1	31.7589
1321	907	10	10	54	54	49.7502	18.9051	1	21.7409
365	907	10	10	92	92	153.0144	47.4345	2	53.1266
528	907	10	10	58	58	18.3744	11.0246	2	12.1271
771	907	10	10	98	77	27.5968	10.7628	4	12.7001
703	937	10	10	45	45	61.4790	20.9029	1	24.2474
640	937	10	10	96	96	141.7248	76.5314	4	84.9499
97	937	10	10	12	12	2.9028	1.2772	1	1.4560
1313	937	10	10	65	65	104.4680	43.8766	4	50.8969
370	937	10	10	14	14	5.9248	2.0737	2	2.3433
80	937	10	10	69	69	92.6739	31.5091	3	34.9751
1363	937	10	10	20	20	28.1960	16.3537	4	18.8068
220	937	10	10	12	12	10.4040	3.6414	1	4.0055
530	937	10	10	54	35	50.0080	15.5025	2	17.6729
14	937	10	10	32	11	7.6428	2.7514	3	3.2742
3	937	10	10	72	72	33.4656	11.7130	3	13.8213
1179	937	10	10	16	16	17.2528	5.8660	4	6.5113
1183	937	10	10	98	98	76.9692	26.1695	2	30.3566
440	937	10	10	75	75	29.1450	10.4922	4	12.1710
1308	917	10	10	39	39	33.2046	19.5907	2	21.7457
45	917	10	10	72	72	14.1192	5.5065	4	6.2774
1448	917	10	10	22	22	45.9404	20.2138	4	22.4373
771	917	10	10	24	24	9.6768	4.2578	1	4.9816
1242	917	10	10	15	15	16.0380	6.4152	1	7.5699
245	917	10	10	76	76	43.0312	25.8187	4	28.6588
848	917	10	10	61	17	17.6732	7.7762	2	9.2537
1425	917	10	10	39	39	39.9594	21.5781	3	23.9517
1254	917	10	10	46	46	89.4746	32.2109	3	35.7541
938	917	10	10	71	71	59.4412	32.6927	2	39.2312
328	917	10	10	81	81	47.9682	22.0654	3	25.5959
599	917	10	10	18	18	24.2208	8.7195	2	9.6786
775	940	10	10	36	36	16.0740	5.9474	3	6.7800
858	940	10	10	94	94	102.2532	57.2618	2	65.2785
608	940	10	10	81	81	19.8288	10.1127	4	11.3262
1357	940	10	10	47	47	50.9480	27.0024	3	31.0528
254	940	10	10	69	69	22.4112	8.2921	3	9.5359
31	940	10	10	71	71	44.0200	16.2874	4	19.2191
1114	940	10	10	86	86	173.5308	59.0005	3	70.2106
571	940	10	10	57	57	29.9250	13.4663	2	15.0823
641	940	10	10	42	42	66.8640	26.0770	3	30.2493
1257	940	10	10	48	48	50.2848	20.6168	2	24.5340
772	941	10	10	58	58	66.3868	26.5547	3	30.8035
429	941	10	10	39	39	26.5005	11.6602	1	13.8756
1045	941	10	10	62	62	126.1700	39.1127	4	44.5885
756	941	10	10	46	46	38.2168	16.8154	4	18.6651
479	941	10	10	71	71	79.3780	26.1947	3	29.3381
895	941	10	10	14	14	4.2770	1.9674	3	2.2822
1205	941	10	10	41	41	61.8280	27.2043	2	30.4688
689	941	10	10	53	53	40.1104	23.2640	3	26.7536
679	941	10	10	11	11	6.8838	3.7173	3	4.3121
296	941	10	10	49	49	11.5150	5.4121	4	6.1157
300	941	10	10	15	15	16.7580	7.7087	1	8.6337
1116	941	10	10	55	55	75.1410	35.3163	2	40.6137
1372	941	10	10	47	47	39.7902	18.7014	3	20.5715
190	941	10	10	24	7	12.8282	4.1050	2	4.5566
720	922	10	10	92	92	40.3512	20.1756	3	23.8072
564	922	10	10	42	42	16.0776	5.7879	2	6.4824
1447	922	10	10	54	54	68.7312	39.8641	3	44.6478
358	922	10	10	17	17	28.0500	15.7080	2	17.9071
920	922	10	10	55	55	16.4615	8.0661	4	9.1954
1524	922	10	10	21	21	8.4672	4.0643	1	4.5520
541	922	10	10	61	61	64.2208	26.3305	2	30.5434
371	922	10	10	53	53	12.5928	6.1705	3	6.8493
1391	972	10	10	93	17	9.4656	5.0168	4	5.9198
115	972	10	10	76	76	20.7480	9.5441	2	10.5940
825	972	10	10	44	44	64.7504	34.9652	3	40.5596
669	972	10	10	21	21	22.3020	10.9280	2	12.7858
1551	972	10	10	15	15	10.2660	5.8516	3	6.7879
49	972	10	10	84	84	150.4776	87.2770	2	97.7502
1025	972	10	10	75	53	34.5825	10.3747	1	11.9309
954	970	10	10	97	97	96.2046	55.7987	2	64.7265
1504	970	10	10	71	14	10.6848	4.8082	4	5.5294
1000	970	10	10	54	54	59.5566	26.8005	2	31.6246
124	970	10	10	41	41	21.3323	9.5995	3	10.8474
1193	970	10	10	83	83	42.8446	20.1370	4	22.9562
1516	970	10	10	78	78	131.0400	73.3824	2	84.3898
134	970	10	10	57	57	74.7954	44.1293	2	49.4248
17	970	10	10	77	56	77.0224	40.8219	2	46.9452
367	970	10	10	54	54	94.2300	31.0959	3	36.6932
877	970	10	10	99	3	2.2752	1.0921	2	1.2013
1320	970	10	10	14	14	14.5236	8.1332	3	9.1092
1549	970	10	10	83	83	55.5104	21.0940	2	25.1019
34	970	10	10	74	74	66.2818	29.8268	3	34.0026
127	947	10	10	87	87	87.8004	46.5342	3	53.9797
930	947	10	10	86	62	40.3744	14.5348	3	17.0057
493	947	10	10	24	24	24.7104	12.1081	3	13.8032
976	947	10	10	51	51	29.8350	14.0225	3	16.5466
1087	947	10	10	81	81	45.7164	16.9151	3	18.9449
1170	947	10	10	45	45	40.5450	14.1908	3	16.1775
920	947	10	10	59	59	16.7973	8.3986	1	9.3224
110	947	10	10	49	49	59.8780	34.1305	1	40.6153
980	947	10	10	89	89	71.9476	36.6933	3	41.4634
344	947	10	10	57	57	74.0772	42.9648	3	50.6985
865	957	10	10	92	48	61.6032	23.4092	3	27.6229
643	957	10	10	30	30	22.6320	11.5423	3	13.1582
166	957	10	10	57	30	36.3090	21.4223	3	25.4925
1182	957	10	10	42	42	19.4040	6.0152	2	6.7370
1252	957	10	10	62	62	43.8216	16.2140	2	18.9704
310	957	10	10	62	7	1.8088	0.6693	3	0.7630
1165	957	10	10	27	27	44.9226	26.0551	4	28.6606
1302	957	10	10	54	54	39.9600	19.1808	3	22.2497
1490	965	10	10	68	68	39.9840	23.1907	2	25.7417
15	965	10	10	39	39	49.1205	19.1570	2	22.4137
1324	965	10	10	24	24	42.1032	13.8941	4	16.3950
514	965	10	10	30	30	20.0910	7.0319	1	8.0164
970	965	10	10	74	74	80.5490	31.4141	1	36.7545
747	965	10	10	68	68	69.6864	41.8118	2	47.6655
271	965	10	10	56	56	72.9960	40.1478	4	47.3744
1286	965	10	10	91	91	46.6830	16.8059	3	19.6629
1357	965	10	10	73	60	82.9260	29.8534	4	35.2270
414	965	10	10	41	41	59.0564	20.0792	4	23.8942
1270	965	10	10	79	18	27.5994	13.5237	4	15.8227
1407	965	10	10	26	26	5.5692	2.5061	3	2.7818
264	965	10	10	61	61	96.6606	54.1299	1	63.3320
160	965	10	10	19	9	7.8597	3.5369	1	4.0321
981	992	10	10	83	83	51.6509	29.9575	4	32.9532
305	992	10	10	16	16	31.4592	14.4712	2	16.2077
775	992	10	10	23	23	6.9920	3.9854	2	4.4636
192	992	10	10	43	1	0.6840	0.2120	3	0.2438
382	992	10	10	74	74	70.7292	36.0719	3	42.5648
958	992	10	10	34	34	17.1088	5.9881	4	6.9462
1202	992	10	10	12	12	21.7488	11.5269	3	13.6017
885	992	10	10	20	20	14.3520	8.3242	3	9.8226
275	992	10	10	45	45	63.2745	34.1682	1	39.9768
132	992	10	10	54	15	10.9440	4.4870	2	4.9806
148	992	10	10	93	60	135.0900	48.6324	4	54.9546
98	992	10	10	39	25	24.7050	10.8702	4	12.0659
248	992	10	10	21	21	6.1404	2.5790	1	2.9916
1358	992	10	10	12	12	13.3560	5.2088	1	6.0943
1148	992	10	10	73	73	72.6569	42.1410	4	46.3551
46	1001	10	10	11	11	16.6496	8.3248	3	9.2405
384	1001	10	10	11	11	2.0790	0.9771	3	1.1432
200	1001	10	10	84	84	93.4920	39.2666	2	44.7639
750	1001	10	10	53	53	37.2060	19.7192	1	21.6911
660	1001	10	10	11	11	13.2440	5.0327	2	5.9386
1343	1001	10	10	15	15	16.3590	6.3800	3	7.4646
440	1001	10	10	32	32	9.8624	3.5505	3	4.0831
1177	1001	10	10	96	96	72.4416	41.2917	2	47.0725
939	1001	10	10	82	82	20.6640	10.5386	4	11.8032
823	1001	10	10	49	49	67.2280	35.6308	3	40.9754
1173	1001	10	10	71	71	95.1258	36.1478	3	41.5700
1032	1002	10	10	39	39	9.0090	2.9730	2	3.3298
1315	1002	10	10	44	44	28.1952	12.6878	2	14.3372
466	1002	10	10	43	43	41.8433	23.0138	3	27.1563
310	1002	10	10	50	50	16.3400	6.2092	3	7.1406
1192	1002	10	10	70	70	21.9520	7.2442	2	8.4033
1249	1002	10	10	79	44	29.9552	17.9731	4	20.3096
666	1002	10	10	62	62	19.3130	8.8840	2	10.2166
855	1002	10	10	92	92	128.5976	70.7287	3	78.5089
1432	1002	10	10	45	45	45.3600	14.0616	3	16.1708
116	1002	10	10	21	21	40.8513	21.2427	4	23.5794
1359	1002	10	10	34	23	13.6896	6.4341	3	7.5279
749	1002	10	10	43	43	67.7379	29.8047	2	33.3813
888	985	10	10	61	61	30.0608	13.8280	3	15.9022
971	985	10	10	35	19	19.4940	8.5774	4	9.5209
721	985	10	10	51	51	61.0878	28.1004	2	32.3155
1471	985	10	10	43	43	21.9945	10.1175	3	12.1410
782	985	10	10	20	5	5.6160	1.7410	2	1.9151
145	985	10	10	30	30	38.1360	13.7290	2	15.7883
1227	985	10	10	88	88	143.4224	65.9743	1	77.1899
1098	985	10	10	75	75	46.9125	19.2341	3	22.1192
755	985	10	10	17	17	24.8234	12.6599	2	14.9387
1371	985	10	10	63	23	32.3817	15.2194	2	17.6545
869	991	10	10	46	31	21.0304	10.0946	1	11.4069
1006	991	10	10	63	63	76.8474	32.2759	2	37.4400
1423	991	10	10	55	55	48.2295	24.1148	3	26.7674
174	991	10	10	98	98	72.0594	37.4709	1	41.5927
802	991	10	10	92	50	44.8500	13.9035	2	16.2671
1206	991	10	10	15	5	8.9180	5.0833	1	6.0491
818	1031	10	10	36	36	24.3000	7.7760	3	9.0202
795	1031	10	10	74	74	33.3888	18.3638	4	20.7511
1278	1031	10	10	40	40	42.8640	23.1466	1	25.9242
1389	1031	10	10	80	80	69.4320	33.3274	3	39.3263
1472	1031	10	10	72	52	62.9200	20.1344	1	22.5505
1222	1031	10	10	12	12	16.4640	4.9392	3	5.4331
412	1031	10	10	30	30	14.0760	4.9266	3	5.8134
868	1031	10	10	93	93	123.1878	68.9852	2	81.4025
1160	1033	10	10	66	66	100.1880	48.0902	2	52.8992
1310	1033	10	10	83	83	109.0122	55.5962	4	65.0476
860	1033	10	10	51	51	40.5756	17.0418	4	20.2797
1064	1033	10	10	38	38	10.6704	6.1888	2	7.2409
1280	1033	10	10	70	70	52.7450	20.5706	4	24.6847
217	1033	10	10	26	26	7.6024	4.0293	2	4.7546
1020	1033	10	10	28	28	7.9968	3.5986	2	3.9944
997	1033	10	10	43	43	63.6615	31.1941	1	35.5613
1480	1033	10	10	14	14	11.6928	3.6248	4	4.2410
1176	1033	10	10	65	65	61.1325	28.7323	2	34.1914
1260	1033	10	10	95	95	25.4600	14.2576	4	16.3962
1010	1033	10	10	19	15	11.9250	6.5588	2	7.2803
200	1033	10	10	37	37	50.0055	21.5024	4	25.8029
1005	1017	10	10	18	9	10.1106	4.4487	4	5.0715
1434	1017	10	10	67	67	26.1702	10.9915	4	12.7501
879	1017	10	10	75	75	37.4625	20.9790	2	23.4965
1401	1017	10	10	65	65	58.9095	18.8510	2	20.9246
978	1017	10	10	15	13	11.6480	5.1251	3	5.9964
1101	1017	10	10	72	72	64.1376	37.8412	1	43.1390
319	1017	10	10	76	76	70.5280	42.3168	2	48.2412
1522	1017	10	10	94	27	17.5446	5.9652	2	7.0986
1445	1017	10	10	67	39	9.5238	4.9524	3	5.4972
1262	1017	10	10	83	83	35.9556	11.8653	2	14.2384
452	1021	10	10	57	57	80.5752	43.5106	2	49.6021
1135	1021	10	10	48	21	20.9916	9.4462	3	10.4853
232	1021	10	10	34	34	35.7680	19.3147	2	22.9845
969	1021	10	10	100	100	96.8000	32.9120	3	36.8614
731	1021	10	10	33	19	37.6428	15.8100	4	17.5491
615	1021	10	10	20	20	9.1800	3.8556	1	4.3568
965	1021	10	10	11	11	8.9199	3.4788	3	4.0006
1474	1021	10	10	72	72	55.7280	27.8640	3	30.6504
359	1021	10	10	57	14	8.1312	2.8459	1	3.3012
756	1025	10	10	63	60	73.9680	25.8888	3	29.2543
933	1025	10	10	70	70	87.5420	29.7643	3	33.0384
817	1025	10	10	20	20	10.7520	3.8707	4	4.4513
1166	1025	10	10	12	4	3.0940	0.9591	1	1.1030
117	1025	10	10	15	15	15.6750	4.8593	3	5.5396
561	1025	10	10	32	11	3.0492	1.0977	3	1.3172
790	1025	10	10	96	96	42.1344	18.1178	3	21.3790
833	1025	10	10	46	46	47.2742	17.4915	2	19.5905
1135	1065	10	10	43	43	25.2840	13.6534	4	15.5649
1018	1065	10	10	39	39	15.2334	5.0270	2	6.0324
1368	1065	10	10	21	21	43.2390	15.9984	2	18.0782
319	1065	10	10	43	43	24.7680	13.1270	3	15.0960
348	1065	10	10	45	45	22.6935	8.1697	3	9.3952
991	1065	10	10	70	70	75.0750	41.2913	2	46.6592
1035	1065	10	10	80	23	9.7014	5.8208	4	6.4611
1318	1065	10	10	62	62	20.1810	9.2833	2	10.6758
469	1065	10	10	92	92	68.8344	37.8589	3	42.0234
1458	1065	10	10	22	22	35.7280	11.0757	3	12.4048
781	1065	10	10	21	21	34.0095	17.6849	4	19.6302
1252	1065	10	10	10	10	10.7160	5.1437	2	5.9667
574	1046	10	10	97	97	106.1859	56.2785	2	63.5947
364	1046	10	10	45	45	37.6200	17.3052	4	19.5549
581	1046	10	10	11	11	18.1192	7.9724	4	8.8494
1490	1046	10	10	51	51	37.8420	14.3800	2	16.5370
321	1046	10	10	43	43	32.1253	14.1351	3	16.8208
298	1046	10	10	80	80	86.0320	39.5747	4	47.4896
780	1046	10	10	75	75	80.9400	44.5170	2	52.9752
891	1046	10	10	54	54	45.3492	26.3025	4	30.2479
974	1046	10	10	74	74	31.5684	11.6803	3	13.3155
724	1046	10	10	55	18	25.9308	13.2247	2	15.6051
1474	1046	10	10	63	23	28.6810	13.4801	2	15.6369
273	1046	10	10	11	11	13.6686	7.5177	3	8.6454
412	1044	10	10	55	55	44.7810	22.3905	3	26.6447
416	1044	10	10	98	98	143.1584	71.5792	1	84.4635
1232	1044	10	10	86	42	28.0014	16.8008	2	19.4889
1488	1044	10	10	76	20	23.4000	10.9980	1	12.7577
306	1044	10	10	60	60	106.9200	52.3908	2	62.3451
1149	1044	10	10	52	52	21.5072	10.5385	3	12.1193
179	1044	10	10	94	94	80.1350	40.8689	1	46.9992
1115	1044	10	10	89	89	117.9250	69.5757	3	80.7078
279	1044	10	10	67	67	109.5852	36.1631	2	40.8643
816	1044	10	10	88	88	78.5928	39.2964	4	46.7627
33	1044	10	10	69	69	51.6120	27.8705	2	31.2150
822	1044	10	10	86	14	10.1556	4.9762	1	5.8222
1159	1044	10	10	16	4	6.1992	3.5955	3	4.0270
1534	1057	10	10	43	43	64.5516	31.6303	3	35.1096
551	1057	10	10	71	71	129.9087	64.9544	4	72.0994
795	1057	10	10	83	83	26.2944	13.9360	4	16.4445
478	1057	10	10	57	57	59.7132	25.6767	3	30.0417
1427	1057	10	10	43	43	63.2745	18.9824	2	22.3992
1284	1057	10	10	76	76	105.2676	42.1070	4	49.6863
1301	1057	10	10	32	32	13.5360	6.3619	2	7.5070
1251	1057	10	10	33	33	59.0700	27.7629	2	30.8168
1400	1057	10	10	43	43	16.2712	6.6712	1	7.4717
951	1057	10	10	80	80	89.5520	27.7611	4	32.4805
741	1057	10	10	64	64	21.9584	10.3204	2	12.2813
957	1057	10	10	95	95	110.0385	52.8185	4	60.7413
308	1057	10	10	24	24	19.8816	10.7361	4	12.7760
1111	1057	10	10	24	24	5.6160	2.9765	3	3.4230
720	1048	10	10	68	44	19.6768	6.4933	4	7.1426
682	1048	10	10	53	53	11.6388	3.9572	2	4.5112
1525	1048	10	10	72	72	99.0360	39.6144	2	46.7450
970	1048	10	10	72	72	129.8736	50.6507	2	57.7418
1492	1048	10	10	61	61	31.5248	11.0337	4	12.2474
1069	1048	10	10	30	30	9.9180	4.5623	3	5.3835
1248	1088	10	10	18	18	19.7802	7.5165	3	8.6440
1025	1088	10	10	14	14	9.1350	5.0243	1	5.6775
548	1088	10	10	85	79	135.1690	56.7710	2	63.0158
5	1088	10	10	37	37	38.0841	21.7079	2	24.3128
76	1088	10	10	38	38	37.8898	21.2183	3	24.1889
692	1088	10	10	53	12	9.4860	4.2687	3	4.7383
1548	1088	10	10	11	11	3.9798	2.3083	1	2.5622
126	1088	10	10	44	44	25.5024	15.3014	4	16.9846
542	1088	10	10	90	90	62.5140	27.5062	4	30.5319
438	1088	10	10	92	92	102.9848	37.0745	1	42.2649
1481	1088	10	10	17	14	11.0782	4.9852	3	5.8825
1056	1068	10	10	18	18	22.6782	10.4320	2	11.9968
434	1068	10	10	72	2	1.2496	0.6248	2	0.6935
1156	1068	10	10	77	77	51.8518	21.2592	3	24.8733
134	1068	10	10	90	90	78.7320	28.3435	2	31.7447
496	1068	10	10	35	35	17.6400	8.2908	4	9.2028
140	1068	10	10	83	16	9.3184	4.3796	2	4.8614
63	1068	10	10	74	74	72.0390	32.4175	2	36.6318
1439	1068	10	10	22	22	12.5400	4.7652	3	5.2417
430	1068	10	10	72	72	73.8720	25.8552	3	30.5091
1358	1070	10	10	36	36	36.2880	18.8698	1	22.0777
1481	1070	10	10	89	89	84.1673	42.0836	2	49.6586
698	1070	10	10	13	13	16.3566	5.7248	3	6.6408
342	1070	10	10	87	87	45.6750	18.2700	3	20.6451
265	1070	10	10	38	38	80.9362	27.5183	1	32.1964
82	1070	10	10	96	96	103.6800	42.5088	2	47.6099
632	1070	10	10	72	72	27.4896	9.8963	4	11.0839
277	1071	10	10	89	89	64.3470	28.9562	4	31.8518
414	1071	10	10	31	15	23.2680	8.8418	2	10.3449
831	1071	10	10	63	63	31.8528	13.0596	3	15.4103
1141	1071	10	10	58	58	24.8704	12.1865	1	14.2582
210	1071	10	10	36	36	32.1552	16.7207	3	18.8944
614	1071	10	10	57	57	103.4208	32.0604	2	35.9076
231	1071	10	10	38	38	34.2380	14.7223	1	16.9306
1380	1071	10	10	61	61	77.2870	23.9590	4	28.0320
637	1071	10	10	44	44	15.5144	6.8263	3	7.9868
1307	1071	10	10	65	65	26.5980	8.2454	3	9.5647
1270	1071	10	10	75	75	112.9800	49.7112	3	59.1563
554	1071	10	10	36	36	50.8680	21.3646	2	24.9966
1339	1067	10	10	87	87	60.4041	32.6182	2	37.1847
850	1067	10	10	61	61	46.2441	20.8098	1	23.7232
1172	1067	10	10	47	47	46.8684	18.7474	2	21.5595
1349	1067	10	10	80	80	111.3600	46.7712	2	53.3192
1233	1067	10	10	36	36	14.9796	8.3886	2	9.6469
23	1067	10	10	38	38	26.6000	12.7680	3	15.0662
533	1067	10	10	53	53	47.4562	24.6772	2	29.3659
977	1067	10	10	24	24	9.1200	3.1008	1	3.5659
1206	1067	10	10	68	68	88.6312	42.5430	2	48.9245
1249	1067	10	10	99	99	87.9120	50.9890	4	56.5978
1206	746	11	11	64	64	109.7600	46.0992	3	52.0921
118	746	11	11	45	45	23.9760	11.0290	2	12.7936
1094	746	11	11	68	68	117.9256	38.9154	4	45.9202
1283	746	11	11	75	75	30.2175	13.9001	4	16.4021
301	746	11	11	95	95	20.6435	6.8124	3	7.9024
544	746	11	11	14	14	14.8680	6.8393	3	7.7284
228	746	11	11	41	41	15.8014	6.9526	3	8.2041
1177	746	11	11	77	77	37.9456	13.6604	3	15.1630
629	758	11	11	61	61	12.0780	3.6234	2	4.2031
1072	758	11	11	81	81	88.4520	41.5724	3	47.3925
157	758	11	11	57	20	28.9100	15.0332	2	17.7392
200	758	11	11	65	25	38.4250	18.4440	2	21.3950
483	758	11	11	13	13	14.6276	4.9734	3	5.7194
779	758	11	11	81	81	79.1694	29.2927	2	32.8078
623	758	11	11	78	78	61.7760	28.4170	3	31.2587
1505	758	11	11	59	59	97.3500	56.4630	3	64.3678
417	758	11	11	82	82	69.1424	26.2741	1	30.4780
455	759	11	11	94	94	67.9056	31.9156	4	37.3413
85	759	11	11	37	37	27.6760	15.7753	3	18.9304
368	759	11	11	82	82	40.1964	13.6668	3	16.1268
1078	759	11	11	84	84	77.1456	26.2295	3	31.4754
922	759	11	11	70	70	76.1460	44.1647	2	49.0228
245	759	11	11	41	41	34.2104	13.6842	2	16.0105
302	759	11	11	25	25	45.7125	15.5423	4	18.3399
1278	759	11	11	32	32	33.3888	11.6861	1	13.3222
322	759	11	11	75	12	14.6616	8.0639	2	9.4348
485	759	11	11	36	36	25.2288	10.8484	4	12.5841
728	759	11	11	45	41	44.1693	26.5016	4	31.0069
412	759	11	11	84	84	62.5968	33.8023	2	37.5206
1361	759	11	11	91	91	62.5898	34.4244	3	39.2438
72	759	11	11	39	39	36.3324	21.4361	3	25.2946
390	735	11	11	36	36	59.2416	18.9573	1	21.8009
1432	735	11	11	88	76	69.7680	22.3258	3	26.7910
1422	735	11	11	49	16	14.6288	7.0218	2	8.3559
1039	735	11	11	94	94	35.7858	10.7357	2	12.4534
1043	735	11	11	29	29	17.3014	8.4777	1	10.0037
300	735	11	11	57	2	1.8228	0.6015	1	0.7098
1294	749	11	11	19	19	10.7844	6.1471	2	6.8848
645	749	11	11	44	2	3.0544	0.9774	3	1.1240
1448	749	11	11	75	48	96.4512	52.0836	4	58.8545
1011	749	11	11	15	13	14.8356	7.2694	2	7.9963
1494	749	11	11	57	57	49.7952	26.3915	2	29.2946
45	749	11	11	53	53	15.7304	8.3371	3	9.4209
129	749	11	11	68	27	20.9250	8.9977	3	9.9874
1438	749	11	11	31	31	16.5633	5.1346	2	6.1102
628	749	11	11	12	12	9.2400	3.1416	4	3.5186
1498	749	11	11	35	21	25.1160	10.7999	4	11.9879
861	749	11	11	22	22	18.8650	8.1120	1	9.4099
385	749	11	11	13	13	10.9512	4.2710	1	4.9971
844	782	11	11	77	77	114.6915	48.1704	3	55.8777
74	782	11	11	97	97	65.4847	31.4327	3	34.8903
411	782	11	11	97	97	17.8092	8.3703	3	9.7933
228	782	11	11	85	85	29.9710	12.8875	2	14.6917
777	782	11	11	54	54	72.3168	39.0511	1	42.9562
688	782	11	11	12	12	11.9448	4.4196	2	5.1709
1353	770	11	11	31	31	22.9152	9.3952	2	11.0863
876	770	11	11	86	86	77.9418	31.1767	3	36.4767
333	770	11	11	37	37	23.4432	7.7363	1	8.7420
404	770	11	11	29	29	18.1250	7.4313	2	8.6203
1020	770	11	11	71	71	12.6735	5.4496	3	6.3215
317	770	11	11	60	60	43.1640	21.5820	2	25.2509
688	787	11	11	10	3	2.3463	0.7743	3	0.8827
1265	787	11	11	29	29	9.8136	3.3366	1	3.9038
1508	787	11	11	72	72	117.2448	46.8979	1	52.5256
1192	787	11	11	48	48	17.8752	5.5413	2	6.0954
582	787	11	11	61	61	104.3100	59.4567	4	68.3752
439	787	11	11	90	90	116.5500	41.9580	2	46.5734
455	787	11	11	48	48	36.2880	18.5069	3	21.8381
405	787	11	11	76	76	109.3716	56.8732	2	66.5416
555	787	11	11	93	93	125.8848	71.7543	1	82.5174
5	769	11	11	37	12	11.5632	4.5096	2	5.3213
248	769	11	11	34	34	12.8656	4.8889	3	5.6711
1491	769	11	11	52	52	69.7632	29.9982	3	34.1979
881	769	11	11	25	25	25.3400	8.3622	2	9.5329
738	769	11	11	12	12	7.7700	3.8850	1	4.4289
754	769	11	11	44	44	53.1476	31.8886	3	36.3530
704	769	11	11	90	83	48.7044	21.9170	1	26.0812
854	769	11	11	94	29	24.5920	7.8694	2	8.9711
405	769	11	11	84	84	173.5776	78.1099	1	91.3886
194	769	11	11	71	71	104.9664	39.8872	3	45.4714
411	769	11	11	98	98	22.9908	11.0356	2	12.8013
1320	769	11	11	54	54	47.4012	25.5966	2	29.4361
1406	789	11	11	12	12	3.0912	1.1747	2	1.3392
702	789	11	11	86	86	145.3056	78.4650	3	91.8041
839	789	11	11	21	21	7.7616	4.1913	1	4.6104
1256	789	11	11	41	41	27.0108	15.9364	1	18.1675
7	789	11	11	40	40	49.0680	28.9501	4	32.1346
636	789	11	11	29	18	25.6608	13.6002	3	16.1842
1039	789	11	11	38	38	10.7730	4.6324	3	5.2809
656	789	11	11	74	74	142.4500	49.8575	4	56.8376
246	789	11	11	38	25	26.4825	12.9764	3	15.1824
1062	789	11	11	100	100	133.2800	53.3120	3	60.2426
173	789	11	11	89	25	12.8700	6.9498	3	7.8533
1054	809	11	11	16	16	8.5248	3.2394	3	3.5957
178	809	11	11	72	72	45.0072	22.5036	3	25.6541
1247	809	11	11	56	56	42.3360	18.6278	4	21.9808
11	809	11	11	63	63	130.4667	58.7100	2	65.1681
188	809	11	11	16	16	23.5296	12.0001	2	13.8001
71	809	11	11	82	82	113.1600	47.5272	3	54.1810
421	809	11	11	95	33	36.9930	20.7161	4	23.4092
931	809	11	11	71	71	66.1010	29.7455	3	35.3971
1374	809	11	11	82	82	80.5732	29.8121	4	33.3896
44	809	11	11	46	46	44.4774	15.1223	3	17.0882
88	809	11	11	80	80	26.1440	14.9021	4	16.3923
371	809	11	11	46	46	17.9124	10.0309	2	11.9368
1081	809	11	11	86	86	115.1196	57.5598	3	64.4670
925	809	11	11	78	78	33.1968	18.9222	3	22.1390
248	809	11	11	31	31	8.5312	5.1187	2	6.0401
1529	792	11	11	42	42	64.5498	35.5024	2	40.8278
1253	792	11	11	77	77	42.1344	23.1739	3	27.3452
110	792	11	11	69	66	83.7540	31.8265	2	36.2822
420	792	11	11	39	39	50.4621	19.6802	3	22.2386
1463	792	11	11	56	56	38.8080	17.0755	3	20.1491
1452	792	11	11	30	30	32.9460	18.7792	2	20.8449
1069	792	11	11	16	2	0.5814	0.3198	4	0.3646
1042	807	11	11	80	80	36.8000	19.1360	1	22.9632
1524	807	11	11	78	78	42.2604	18.1720	1	21.8064
76	807	11	11	64	64	56.2432	20.8100	3	24.3477
159	807	11	11	97	97	56.3958	26.5060	2	29.1566
1468	807	11	11	53	53	29.3832	15.8669	2	17.6123
659	807	11	11	55	55	100.6335	54.3421	2	61.9500
1114	807	11	11	46	19	32.4900	14.2956	3	15.8681
892	807	11	11	33	33	36.0360	19.0991	2	22.7279
415	807	11	11	98	98	153.9972	50.8191	3	56.9174
1431	807	11	11	31	17	24.4494	10.2687	4	11.2956
1502	807	11	11	18	18	17.1972	7.2228	1	8.1618
559	807	11	11	99	99	194.5944	73.9459	3	84.2983
334	813	11	11	16	16	4.8672	2.2389	2	2.6643
923	813	11	11	24	24	15.5520	9.1757	2	10.9191
300	813	11	11	49	49	51.8616	24.3750	1	28.5187
1023	813	11	11	58	3	1.5252	0.5186	1	0.6119
1560	813	11	11	92	33	29.5680	10.3488	4	12.4186
777	813	11	11	13	13	27.5652	12.4043	2	14.2649
7	813	11	11	20	20	17.2260	9.9911	2	11.1900
344	813	11	11	45	2	2.4624	0.9850	3	1.1327
161	813	11	11	77	77	44.4752	23.1271	3	25.6711
710	813	11	11	37	1	0.4522	0.1537	4	0.1783
207	813	11	11	33	33	18.4140	9.5753	3	10.6286
890	813	11	11	17	17	22.6287	7.9200	3	9.3456
1024	810	11	11	24	24	52.1400	30.7626	4	35.6846
441	810	11	11	16	16	3.1920	1.1810	1	1.3109
631	810	11	11	59	41	12.4722	3.8664	2	4.4077
1207	810	11	11	31	10	6.8040	2.3814	3	2.8339
1451	810	11	11	71	71	64.4112	21.8998	3	25.8418
1134	810	11	11	21	21	16.4346	5.9165	4	6.6265
524	810	11	11	13	13	11.9886	4.3159	2	5.0496
381	810	11	11	80	80	111.8400	42.4992	4	49.7241
398	810	11	11	74	74	34.9280	16.0669	1	18.9589
680	828	11	11	94	94	53.8902	22.0950	2	24.7464
697	828	11	11	71	71	43.4378	15.2032	3	17.0276
647	828	11	11	65	16	22.3584	7.3783	3	8.4113
796	828	11	11	22	22	15.9720	8.6249	2	9.7461
347	828	11	11	98	98	39.9840	19.5922	1	21.7473
137	828	11	11	41	41	69.7820	41.1714	3	46.9354
353	828	11	11	87	87	75.1245	26.2936	3	30.2376
1263	828	11	11	89	89	28.0706	9.8247	3	11.4949
528	839	11	11	36	36	11.4048	4.7900	1	5.5085
1131	839	11	11	59	59	49.5600	14.8680	4	17.3956
1294	839	11	11	42	42	28.8960	12.4253	3	14.5376
1537	839	11	11	67	67	56.7021	18.1447	3	21.0479
1221	839	11	11	77	77	65.3961	29.4282	3	35.0196
611	839	11	11	32	32	11.5456	4.6182	2	5.4033
882	839	11	11	44	44	55.8756	30.7316	3	35.9560
898	839	11	11	98	98	88.6704	46.9953	3	55.9244
848	839	11	11	46	46	59.2572	27.2583	4	31.6196
998	839	11	11	11	11	6.4625	2.9081	4	3.3443
135	839	11	11	52	52	84.9576	39.0805	2	46.5058
338	839	11	11	44	44	11.0352	5.0762	3	5.7869
635	850	11	11	73	73	50.3700	15.6147	1	18.1131
1557	850	11	11	18	18	9.2880	3.9010	3	4.4081
1494	850	11	11	66	66	56.5488	32.2328	1	35.4561
951	850	11	11	95	47	52.6118	31.0410	3	34.4555
608	850	11	11	63	63	14.1372	7.2100	3	8.5078
1224	850	11	11	29	29	19.0588	9.5294	1	11.1494
934	850	11	11	69	69	30.3600	13.3584	2	14.8278
658	850	11	11	55	55	70.7520	35.3760	3	40.6824
1074	850	11	11	98	98	168.7070	87.7276	1	100.8867
1384	850	11	11	92	92	130.0420	39.0126	3	45.6447
868	850	11	11	71	71	129.6318	44.0748	2	50.2453
857	850	11	11	68	68	60.3840	25.9651	3	30.8985
474	850	11	11	73	73	143.8976	79.1437	3	89.4324
478	850	11	11	71	19	23.7747	10.4609	2	12.3439
320	847	11	11	40	40	63.8960	34.5038	1	40.7145
603	847	11	11	81	81	43.8372	21.0419	3	23.5669
899	847	11	11	49	49	50.8032	27.9418	3	32.6919
743	847	11	11	25	25	7.2000	3.6000	2	4.2120
66	847	11	11	19	19	19.6080	7.0589	3	8.1883
537	847	11	11	88	88	132.9240	51.8404	2	58.5797
1099	847	11	11	85	85	126.6840	62.0752	3	68.9035
143	847	11	11	66	66	51.9552	15.5866	3	17.9246
445	841	11	11	74	15	18.1650	9.6274	2	11.4566
208	841	11	11	95	95	103.2460	49.5581	1	57.9830
91	841	11	11	38	38	57.0304	33.0776	3	39.6931
441	841	11	11	84	84	20.5884	7.0001	3	8.2601
951	841	11	11	86	86	92.9488	31.6026	3	35.0789
1394	841	11	11	77	77	87.6645	26.2994	2	29.4553
478	841	11	11	48	48	81.0144	34.0260	2	39.8104
108	841	11	11	32	32	39.2448	14.1281	4	16.8124
391	841	11	11	39	8	3.8776	1.7061	2	2.0132
1101	841	11	11	12	12	12.8904	7.0897	2	8.2949
945	841	11	11	37	37	27.8388	12.2491	4	14.2090
268	841	11	11	47	43	42.4023	25.4414	4	29.7664
324	841	11	11	86	86	91.4868	49.4029	2	54.8372
620	878	11	11	71	71	21.2503	10.2001	2	11.4241
77	878	11	11	52	28	25.8720	14.4883	4	17.0962
1292	878	11	11	74	1	1.1322	0.4529	2	0.5208
349	878	11	11	44	44	59.7168	24.4839	4	27.9116
60	878	11	11	61	40	48.9440	17.1304	2	19.3574
1342	878	11	11	68	68	91.3104	30.1324	3	33.4470
199	878	11	11	19	19	16.8169	9.5856	4	11.0234
510	878	11	11	10	10	2.0130	0.7046	1	0.8455
1552	878	11	11	53	33	32.9670	10.2198	2	11.6506
1542	878	11	11	31	10	3.4200	1.1970	3	1.4244
305	880	11	11	33	33	35.7984	16.4673	3	19.1021
975	880	11	11	61	61	77.9824	36.6517	4	42.5160
1352	880	11	11	79	79	90.0205	46.8107	4	51.9599
222	880	11	11	52	52	94.4840	32.1246	3	36.3008
1225	880	11	11	39	39	22.1364	13.0605	2	14.4972
188	880	11	11	71	71	67.7766	25.0773	4	28.3373
1325	880	11	11	22	22	16.6738	7.3365	4	8.1435
1448	880	11	11	23	23	31.7170	13.6383	1	15.8204
665	880	11	11	15	15	12.7170	5.0868	1	6.0024
309	880	11	11	76	76	101.7944	60.0587	4	66.6652
232	880	11	11	60	17	20.1195	8.8526	1	10.5346
49	880	11	11	38	38	60.3668	32.5981	3	36.1839
1260	875	11	11	87	87	25.0647	10.7778	2	12.2867
890	875	11	11	56	56	54.0792	29.2028	1	32.4151
1173	875	11	11	14	14	14.2296	5.5495	2	6.5484
324	875	11	11	18	18	13.8294	5.5318	3	6.4722
167	875	11	11	35	35	9.8700	3.6519	3	4.1997
1050	875	11	11	99	99	63.3600	36.1152	3	41.5325
1106	875	11	11	85	85	47.8040	24.8581	4	27.8411
523	875	11	11	52	52	36.6704	19.8020	3	22.7723
1127	875	11	11	68	68	101.5512	37.5739	3	43.2100
1289	875	11	11	70	70	33.8800	12.5356	4	14.7920
716	860	11	11	76	76	63.2776	25.3110	2	28.8545
906	860	11	11	32	32	11.2896	6.2093	2	7.1407
1482	860	11	11	34	34	7.5480	3.3966	2	3.9740
167	860	11	11	43	43	8.5140	4.1719	1	4.9228
1409	860	11	11	14	14	3.4874	1.0811	4	1.2325
799	860	11	11	64	64	65.4336	30.7538	2	35.3669
656	860	11	11	95	95	212.1350	118.7956	4	131.8631
672	860	11	11	48	48	91.3824	29.2424	4	33.6288
622	860	11	11	24	24	9.7200	5.1516	1	5.7183
772	860	11	11	37	26	24.7156	11.8635	3	13.8803
323	860	11	11	46	46	96.6000	43.4700	2	48.6864
527	860	11	11	58	58	62.1180	36.6496	3	42.1470
743	860	11	11	16	16	6.7584	3.7171	3	4.3490
1174	877	11	11	24	24	21.2472	11.4735	2	13.3093
1484	877	11	11	57	57	19.1862	6.5233	3	7.5670
968	877	11	11	13	1	0.5248	0.2572	2	0.2829
957	877	11	11	11	11	12.7413	7.1351	2	7.9913
574	877	11	11	56	56	52.3320	30.8759	2	35.8160
164	877	11	11	77	77	123.4926	56.8066	3	64.7595
980	877	11	11	58	21	18.0600	9.3912	2	11.0816
92	877	11	11	66	26	12.5164	6.0079	2	6.9692
468	877	11	11	14	14	14.1288	4.8038	3	5.5244
897	877	11	11	82	82	24.3540	9.0110	2	10.0923
1206	905	11	11	79	79	92.1298	43.3010	4	49.7961
1023	905	11	11	14	10	5.9040	2.4206	1	2.7111
14	905	11	11	78	78	85.8078	25.7423	4	29.6036
1483	905	11	11	63	63	63.0693	29.0119	2	34.5242
607	905	11	11	87	87	89.4882	41.1646	3	46.9276
1263	905	11	11	17	17	4.9385	2.5680	3	3.0302
440	905	11	11	17	11	3.1691	1.3627	4	1.6216
203	905	11	11	20	20	4.7880	2.6813	4	3.0299
87	905	11	11	71	71	72.0366	38.8998	3	43.1788
436	905	11	11	83	83	43.1766	16.4071	4	18.3760
946	905	11	11	47	47	46.8825	16.8777	1	19.2406
1142	895	11	11	62	62	64.0150	32.6476	4	38.1977
465	895	11	11	98	98	144.5500	50.5925	4	59.1932
522	895	11	11	38	38	31.5894	10.4245	4	12.4052
1498	895	11	11	76	76	97.8880	54.8173	2	63.5881
128	895	11	11	66	20	3.4980	1.5391	3	1.7084
705	895	11	11	58	58	28.5824	15.7203	1	18.3928
948	895	11	11	16	7	8.2880	3.6467	1	4.1572
632	895	11	11	58	58	18.7746	7.5098	4	8.6363
22	895	11	11	97	97	97.7372	32.2533	1	36.1237
1438	895	11	11	62	62	28.8796	9.2415	3	10.2581
1454	895	11	11	13	11	20.5095	8.8191	3	10.4947
1404	895	11	11	69	69	61.7067	35.7899	1	40.8005
1554	895	11	11	97	97	86.2330	50.8775	2	57.4916
1539	897	11	11	10	10	21.1220	10.1386	3	12.0649
397	897	11	11	69	69	27.9450	16.4875	2	19.4552
707	897	11	11	27	15	12.3420	5.8007	4	6.6708
191	897	11	11	76	76	98.1540	44.1693	1	51.6781
180	897	11	11	90	90	31.0500	9.3150	2	10.6191
1356	897	11	11	80	80	40.9600	15.1552	2	16.9738
946	897	11	11	24	24	37.6200	22.1958	4	25.5252
1222	899	11	11	14	14	19.8940	6.9629	3	8.2859
146	899	11	11	70	70	128.6880	43.7539	3	51.6296
256	899	11	11	20	20	22.7900	13.2182	4	14.6722
340	899	11	11	97	97	31.1661	10.5965	2	12.2919
90	899	11	11	49	49	21.5061	7.7422	3	8.9810
839	899	11	11	44	44	16.5528	7.2832	1	8.3757
1295	899	11	11	23	23	22.9770	11.0290	3	12.3525
1072	899	11	11	43	43	36.0555	20.5516	2	22.6068
596	899	11	11	24	24	9.0624	3.5343	4	4.0291
52	899	11	11	47	47	31.6169	17.7055	3	20.5384
123	899	11	11	30	30	41.4720	16.1741	3	18.7620
739	899	11	11	55	55	75.9220	44.0348	2	50.1997
36	899	11	11	65	65	62.0100	25.4241	2	30.0004
958	884	11	11	38	38	24.2896	12.8735	3	14.2896
188	884	11	11	45	45	60.3720	21.7339	3	24.1246
525	884	11	11	70	70	87.7800	48.2790	2	57.9348
342	884	11	11	80	80	46.8000	17.7840	2	20.2738
891	884	11	11	17	17	20.1552	6.8528	2	7.6066
387	884	11	11	47	47	37.3791	17.9420	2	20.0950
1070	884	11	11	77	77	91.8918	42.2702	2	47.7653
897	918	11	11	91	91	18.1818	6.5454	2	7.2654
1153	918	11	11	49	49	11.4660	5.8477	3	6.9003
1529	918	11	11	72	72	89.4672	44.7336	2	52.3383
813	918	11	11	89	89	59.3630	32.6497	4	37.5472
1402	918	11	11	62	62	91.5306	41.1888	1	46.9552
780	918	11	11	49	49	50.0976	16.0312	2	17.9549
486	926	11	11	47	47	27.3258	11.2036	3	12.7721
49	926	11	11	20	20	36.5040	11.3162	2	12.7873
532	926	11	11	97	97	123.8787	59.4618	1	67.7865
642	926	11	11	40	40	29.8800	17.3304	3	19.7567
725	926	11	11	85	85	41.7945	14.6281	4	16.6760
475	926	11	11	87	87	86.2866	30.2003	1	35.3344
1225	926	11	11	12	12	7.0176	2.1755	3	2.5671
536	926	11	11	50	50	43.6800	22.2768	3	25.3956
1458	926	11	11	28	28	28.4200	9.9470	4	11.4391
981	926	11	11	59	59	42.7101	15.3756	2	17.0669
852	926	11	11	78	78	30.1392	12.6585	2	14.5573
509	926	11	11	78	78	71.1360	29.1658	2	32.3740
1125	926	11	11	67	2	1.6354	0.7686	3	0.8685
1343	931	11	11	78	78	82.8282	37.2727	4	44.3545
573	931	11	11	72	72	90.3096	48.7672	2	57.5453
910	931	11	11	51	51	30.9672	17.6513	4	20.2990
727	931	11	11	71	71	71.8733	25.8744	3	29.2381
1277	931	11	11	52	16	19.5072	9.7536	2	11.4117
1187	931	11	11	55	55	41.1400	22.6270	2	26.0211
311	931	11	11	57	57	57.5985	31.6792	2	37.3815
967	931	11	11	48	48	10.2480	5.2265	2	6.2195
144	931	11	11	19	19	4.7481	1.5669	1	1.7863
678	922	11	11	85	40	85.6080	50.5087	2	58.5901
1015	922	11	11	75	19	20.8050	9.7784	1	11.3429
832	922	11	11	59	59	84.1104	41.2141	2	49.0448
1381	922	11	11	51	51	52.0149	24.9672	3	28.4626
878	922	11	11	93	93	53.9121	27.4952	1	31.6195
2	922	11	11	88	88	34.5136	20.3630	2	23.6211
1071	922	11	11	66	66	99.3168	31.7814	2	35.9130
1394	922	11	11	87	87	85.8429	42.0630	3	50.0550
12	922	11	11	62	62	50.6044	25.8082	2	28.6471
1454	922	11	11	85	13	17.1873	8.4218	1	9.7693
245	922	11	11	16	4	2.4436	1.4173	3	1.5874
755	922	11	11	87	87	116.6670	45.5001	2	54.1451
1198	922	11	11	83	83	162.2733	77.8912	3	89.5749
1427	922	11	11	65	65	91.3965	47.5262	3	56.0809
1090	914	11	11	56	56	43.3440	18.6379	3	21.8063
281	914	11	11	42	42	49.7070	14.9121	2	17.5963
1151	914	11	11	75	75	26.5050	10.6020	4	12.5104
514	914	11	11	31	31	25.2495	11.8673	2	14.0034
37	914	11	11	33	33	26.2350	12.3305	2	13.6869
1467	914	11	11	48	48	85.6704	36.8383	2	41.2589
1124	914	11	11	85	2	0.5184	0.2799	4	0.3275
181	914	11	11	82	82	37.3674	21.6731	3	26.0077
1450	914	11	11	99	99	131.6304	57.9174	2	64.8675
1174	914	11	11	82	82	100.5156	56.2887	2	62.4805
31	914	11	11	41	41	33.6815	15.1567	1	16.6724
341	914	11	11	51	51	67.8096	39.3296	4	46.0156
1384	914	11	11	78	78	118.2714	66.2320	3	74.1798
1373	914	11	11	24	24	38.8800	15.5520	1	17.5738
1415	958	11	11	22	3	5.7000	3.0780	2	3.6628
1259	958	11	11	56	56	38.3488	13.0386	3	14.6032
582	958	11	11	12	12	22.8000	9.1200	3	10.9440
639	958	11	11	14	14	14.6944	5.8778	4	6.6419
56	958	11	11	95	95	34.3995	12.3838	3	14.1175
659	958	11	11	66	36	55.4688	32.1719	1	36.6760
822	958	11	11	96	96	74.9952	23.9985	1	27.5983
1065	958	11	11	29	29	22.8984	10.9912	2	13.0795
749	958	11	11	30	30	37.6470	11.6706	2	13.8880
139	958	11	11	55	55	38.3955	19.1977	1	22.6533
341	968	11	11	32	3	3.5733	2.1440	4	2.4870
197	968	11	11	58	58	69.1998	24.2199	4	29.0639
214	968	11	11	28	28	25.2672	13.8970	1	16.3985
164	968	11	11	41	41	47.4903	23.7451	3	26.8320
314	968	11	11	76	24	13.7640	7.8455	1	8.8654
1423	968	11	11	29	29	31.6158	15.8079	2	18.3372
68	968	11	11	82	12	20.5056	10.8680	3	12.1722
285	968	11	11	88	88	67.1088	29.5279	3	34.8429
780	968	11	11	10	10	11.3600	4.5440	2	5.1347
25	968	11	11	45	44	34.7820	12.5215	1	14.9006
2	968	11	11	31	31	8.2584	4.1292	2	4.6247
819	947	11	11	73	73	113.2376	40.7655	2	48.5109
690	947	11	11	10	10	5.3280	1.7582	2	2.0219
346	947	11	11	46	46	50.7104	27.8907	2	32.9110
963	947	11	11	100	34	43.2480	25.5163	3	28.5783
673	947	11	11	15	15	15.6180	7.8090	4	8.5899
396	947	11	11	94	94	130.9608	57.6228	2	65.6900
813	947	11	11	57	57	30.5805	16.8193	1	18.6694
1123	947	11	11	15	15	13.2300	5.2920	2	6.2446
607	947	11	11	19	19	20.5998	8.4459	3	9.8817
596	947	11	11	37	37	13.0240	4.9491	3	5.6915
213	947	11	11	34	18	5.8464	2.5724	4	2.8554
1362	947	11	11	51	51	40.2747	15.3044	2	17.6001
619	947	11	11	43	43	31.9275	14.3674	3	17.2409
1187	959	11	11	15	15	16.1700	7.9233	2	9.1910
1537	959	11	11	74	21	17.1990	6.5356	2	7.3199
488	959	11	11	55	55	62.6780	36.3532	3	40.7156
931	959	11	11	18	18	15.0480	8.4269	2	9.6067
15	959	11	11	56	56	52.5784	25.7634	3	28.5974
1204	959	11	11	22	22	15.2064	7.2991	3	8.7589
1487	959	11	11	62	24	9.5760	4.5965	4	5.2860
638	959	11	11	86	86	132.7410	74.3350	4	89.2020
482	959	11	11	90	40	16.3520	9.3206	3	10.3459
1364	959	11	11	58	58	28.7680	14.3840	1	16.9731
1420	959	11	11	24	24	21.5904	10.5793	1	12.2720
838	959	11	11	65	65	73.7880	35.4182	2	42.1477
1441	959	11	11	50	50	30.1300	14.4624	3	16.4871
45	959	11	11	93	93	15.2799	7.7927	1	8.9616
1050	952	11	11	31	31	18.6496	8.5788	3	9.7798
773	952	11	11	79	79	30.8495	9.5633	1	10.7109
1189	952	11	11	11	11	4.0128	2.4077	3	2.6485
1499	952	11	11	29	29	22.5736	7.9008	2	9.3229
983	952	11	11	92	92	27.9128	15.3520	2	18.1154
973	952	11	11	79	79	48.6956	20.4522	3	23.5200
590	952	11	11	21	21	20.2650	10.5378	2	12.4346
594	952	11	11	67	45	15.3990	8.6234	2	10.0894
1410	952	11	11	15	15	15.2220	5.3277	3	6.2867
107	952	11	11	83	83	82.6265	31.3981	2	36.1078
484	952	11	11	80	80	131.0400	61.5888	3	68.3636
1327	952	11	11	79	79	178.9824	102.0200	3	115.2826
357	952	11	11	78	78	53.3520	24.0084	2	27.8497
1293	952	11	11	85	85	53.8560	26.9280	2	30.9672
348	978	11	11	61	61	43.5174	26.1104	4	30.8103
1297	978	11	11	32	32	17.5296	9.1154	2	10.7562
9	978	11	11	26	26	20.7636	7.8902	3	9.2315
26	978	11	11	95	95	49.3240	20.7161	2	23.6164
1535	978	11	11	92	92	128.9472	65.7631	4	73.6547
126	978	11	11	73	73	39.9602	13.1869	3	15.1649
1235	978	11	11	95	95	47.1960	20.2943	2	23.7443
1025	978	11	11	13	13	7.9170	4.3544	2	5.0946
1241	978	11	11	38	38	46.4284	20.4285	4	23.6971
592	978	11	11	47	9	7.8120	2.9686	2	3.4733
1443	987	11	11	98	98	63.7980	24.2432	4	27.1524
794	987	11	11	89	56	23.5200	9.1728	3	10.6404
1183	987	11	11	19	19	13.4596	7.6720	1	8.7461
1160	987	11	11	90	89	144.9276	60.8696	2	67.5653
84	987	11	11	36	36	46.5336	26.0588	2	29.1859
194	987	11	11	38	38	75.3312	42.1855	3	48.0915
277	987	11	11	53	12	15.0384	6.9177	3	7.7478
28	987	11	11	15	1	2.1505	1.2688	1	1.4084
777	987	11	11	49	49	67.4436	21.5820	4	23.9560
1233	987	11	11	95	95	32.5945	14.9935	4	16.7927
1010	987	11	11	97	97	154.2300	58.6074	2	67.3985
533	987	11	11	16	13	12.5840	5.6628	3	6.6255
1549	987	11	11	36	36	28.4544	9.1054	2	10.2891
48	998	11	11	63	63	37.9008	12.5073	3	14.3834
1424	998	11	11	57	57	115.8924	45.1980	1	52.4297
415	998	11	11	31	31	50.5176	25.2588	3	28.5424
325	998	11	11	27	27	15.4926	9.1406	2	10.7859
1008	998	11	11	98	98	47.0988	15.5426	1	17.4077
519	998	11	11	31	17	33.1194	13.9101	1	15.7184
841	998	11	11	18	18	11.3220	4.7552	2	5.5160
397	980	11	11	16	16	8.8560	3.0110	4	3.3422
14	980	11	11	98	98	96.4614	32.7969	2	38.0444
1163	980	11	11	75	75	35.6700	12.8412	4	14.8958
420	980	11	11	69	69	90.8454	40.8804	1	48.2389
1090	980	11	11	24	24	27.8640	13.3747	4	14.9797
1467	980	11	11	44	44	75.1168	26.2909	2	28.9200
337	980	11	11	26	26	11.7000	4.5630	1	5.2018
1340	980	11	11	43	43	65.2009	35.8605	3	41.2396
349	991	11	11	17	17	21.0834	10.9634	2	12.3886
966	991	11	11	93	93	74.1024	34.8281	4	38.6592
262	991	11	11	36	36	21.2256	12.0986	3	13.6714
399	991	11	11	76	76	34.3824	11.0024	3	12.4327
816	991	11	11	78	78	62.5170	20.0054	3	23.2063
1126	991	11	11	69	69	42.4212	24.6043	3	28.7870
195	991	11	11	40	40	31.8600	14.9742	3	16.4716
599	991	11	11	24	24	18.9312	6.2473	4	7.1219
1112	1019	11	11	63	63	96.9822	56.2497	2	66.9371
569	1019	11	11	51	51	67.6872	36.5511	4	41.6683
639	1019	11	11	86	86	101.5488	42.6505	3	48.1951
1255	1019	11	11	68	68	36.2576	18.1288	3	21.3920
552	1019	11	11	73	73	18.4690	9.2345	2	10.8044
689	1019	11	11	90	90	85.5360	47.0448	2	54.1015
1500	1021	11	11	71	71	76.9995	30.0298	2	33.9337
185	1021	11	11	27	27	8.4645	4.4862	2	5.1143
1427	1021	11	11	29	29	35.0871	15.7892	2	18.4734
818	1021	11	11	44	44	20.1960	10.0980	1	11.9156
674	1021	11	11	15	15	22.4190	6.9499	4	7.9229
691	1021	11	11	66	66	69.5970	32.7106	2	37.6172
641	1021	11	11	96	96	225.4272	128.4935	4	142.6278
791	1021	11	11	44	44	52.0300	15.6090	3	17.9504
341	1021	11	11	20	20	26.5920	13.8278	4	15.3489
545	1021	11	11	32	21	14.3115	6.5833	3	7.6366
761	1021	11	11	41	41	40.4260	17.7874	2	19.9219
859	1016	11	11	65	65	48.5355	22.8117	3	26.2335
942	1016	11	11	33	33	44.7876	16.1235	3	18.5420
693	1016	11	11	19	19	13.9897	7.2746	2	8.3658
1442	1016	11	11	52	52	41.7872	13.7898	3	15.8583
753	1016	11	11	98	2	1.4742	0.7076	2	0.8491
116	1016	11	11	12	12	18.5796	10.4046	2	11.6532
1199	1016	11	11	57	57	51.0720	30.1325	2	34.9537
1069	1016	11	11	78	78	24.4530	11.2484	3	12.8232
726	1016	11	11	59	22	35.3100	18.3612	2	21.6662
1342	1016	11	11	67	27	57.4047	26.4062	2	30.6312
840	1030	11	11	50	50	34.2500	15.7550	2	18.7484
978	1030	11	11	85	85	47.6000	14.7560	3	17.5596
1394	1030	11	11	25	25	22.7700	13.4343	3	14.9121
145	1030	11	11	57	57	40.1109	20.0555	4	22.0610
774	1030	11	11	23	23	28.7385	16.0936	1	19.1514
1178	1030	11	11	87	87	151.2756	75.6378	2	85.4707
795	1030	11	11	56	56	30.1056	17.4612	3	20.6042
385	1030	11	11	32	32	16.4736	8.5663	2	10.1082
1200	1030	11	11	26	26	16.0446	4.9738	3	5.8193
312	1030	11	11	95	95	119.3865	40.5914	2	46.2742
274	1030	11	11	92	92	137.6320	70.1923	4	78.6154
1117	1030	11	11	73	73	90.3448	49.6896	3	56.1492
561	1030	11	11	90	19	5.9983	3.0591	1	3.6709
1084	1030	11	11	20	7	4.7950	1.7741	3	2.0047
661	1030	11	11	92	37	35.4978	20.9437	3	24.9230
1325	1010	11	11	33	33	23.5950	7.3144	4	8.7041
1475	1010	11	11	71	71	139.0180	75.0697	1	87.0809
1026	1010	11	11	61	16	10.5648	4.4372	2	4.8809
1229	1010	11	11	53	53	37.8950	20.0844	1	23.4987
1446	1010	11	11	11	11	4.4352	1.7297	2	1.9719
382	1010	11	11	39	39	36.0126	14.0449	4	15.8707
1186	1010	11	11	57	57	33.5160	14.7470	3	16.3692
1163	1010	11	11	30	30	11.3160	3.9606	3	4.3963
87	1010	11	11	17	2	1.8156	1.0167	4	1.1590
1342	1010	11	11	90	90	201.4200	62.4402	4	74.3038
1425	1010	11	11	43	43	33.7464	11.4738	3	13.6538
1175	1010	11	11	37	35	25.4310	8.1379	2	9.0331
366	1010	11	11	84	84	89.2080	47.2802	1	52.0082
1236	1010	11	11	70	51	66.0348	21.1311	3	23.2442
1021	1063	11	11	64	64	39.8208	19.1140	2	21.7900
905	1063	11	11	11	11	8.9705	3.4088	2	4.0906
1254	1063	11	11	85	85	168.4530	90.9646	3	100.9707
1350	1063	11	11	26	26	11.0032	6.0518	1	7.0806
235	1063	11	11	40	40	61.0600	36.0254	1	39.9882
878	1063	11	11	39	39	26.2548	15.2278	4	17.8165
921	1063	11	11	28	28	12.8520	6.9401	3	7.7035
1204	1063	11	11	87	87	108.9936	38.1478	2	41.9626
1500	1063	11	11	45	45	39.0420	19.5210	3	22.4492
1344	1063	11	11	49	49	28.3024	14.4342	4	16.4550
886	1053	12	12	48	48	50.7552	26.3927	4	31.6712
1048	1053	12	12	90	90	79.5600	27.8460	2	32.3014
1292	1053	12	12	94	94	106.4268	38.3136	2	44.4438
975	1053	12	12	22	22	35.5696	11.7380	2	13.2639
365	1053	12	12	85	85	154.8360	82.0631	2	92.7313
636	1053	12	12	72	72	62.7264	30.1087	3	33.4207
653	1053	12	12	38	38	39.0868	19.5434	3	22.2795
603	1053	12	12	60	60	40.5900	13.8006	3	15.7327
947	1038	12	12	37	37	8.6580	3.3766	2	4.0519
1231	1038	12	12	21	21	25.7103	8.2273	3	9.3791
381	1038	12	12	28	28	30.6628	10.4254	1	12.1977
225	1038	12	12	71	71	124.2855	49.7142	1	55.1828
1108	1038	12	12	41	41	24.2064	14.2818	2	17.1382
1164	1038	12	12	54	54	39.7062	21.4413	4	24.4431
581	1038	12	12	89	89	93.5212	32.7324	2	36.3330
771	1038	12	12	47	47	23.1616	11.8124	3	13.9386
1347	1038	12	12	75	75	51.7725	26.4040	2	30.8927
32	1038	12	12	93	93	125.0106	70.0059	1	80.5068
1274	1038	12	12	66	66	50.1468	23.5690	1	27.1044
689	1064	12	12	44	44	29.4272	16.4792	3	18.9511
839	1064	12	12	52	52	15.1008	5.7383	3	6.5990
390	1064	12	12	77	77	100.7930	57.4520	2	65.4953
179	1064	12	12	86	31	34.1000	10.9120	1	12.2214
396	1064	12	12	68	68	83.7216	40.1864	2	46.2144
1305	1064	12	12	99	99	32.7294	18.3285	4	20.3446
550	1064	12	12	23	23	30.9120	9.5827	4	10.7326
113	1064	12	12	22	22	20.6558	10.9476	1	12.1518
596	1064	12	12	11	11	3.3792	1.6220	2	1.8815
706	1064	12	12	70	70	99.3020	58.5882	2	65.6188
798	1051	12	12	39	39	41.2191	17.3120	3	20.2550
908	1051	12	12	88	88	23.6808	7.3410	3	8.4422
991	1051	12	12	98	98	108.2900	47.6476	2	53.3653
741	1051	12	12	35	35	11.4975	4.7140	2	5.5154
1491	1051	12	12	71	38	54.9024	29.0983	1	32.0081
388	1051	12	12	40	40	50.7600	29.9484	1	34.1412
165	1051	12	12	40	40	32.9000	19.0820	4	20.9902
1247	1051	12	12	28	17	15.4224	8.1739	3	9.7269
680	1052	12	12	12	12	9.8784	4.5441	2	5.2712
897	1052	12	12	96	96	29.0304	15.6764	3	18.0279
247	1052	12	12	75	75	69.4200	39.5694	2	43.9220
637	1052	12	12	72	48	18.1632	10.7163	1	12.3237
614	1052	12	12	67	67	116.4996	68.7348	4	80.4197
1096	1052	12	12	89	89	77.4656	34.0849	4	39.8793
1207	1052	12	12	90	90	79.9470	35.1767	1	38.6944
1290	1052	12	12	15	15	16.8525	6.7410	3	7.4825
1040	1052	12	12	77	77	49.8036	25.8979	3	29.5236
1078	1082	12	12	93	93	61.0080	24.4032	3	29.0398
828	1082	12	12	12	12	5.5728	3.0093	3	3.4005
18	1082	12	12	64	64	78.6048	33.8001	3	39.8841
888	1082	12	12	75	64	19.7120	6.5050	1	7.3507
251	1082	12	12	68	68	54.7536	21.3539	1	24.9841
189	1082	12	12	44	44	85.0080	51.0048	2	58.1455
1205	1082	12	12	57	57	81.5100	44.8305	4	52.9000
861	1082	12	12	92	92	110.4460	39.7606	2	46.5199
1477	1082	12	12	44	44	64.1520	32.0760	3	35.6044
1188	1082	12	12	72	72	73.4616	36.7308	4	40.7712
911	1082	12	12	90	90	62.0550	34.1303	4	40.2738
1328	1082	12	12	63	63	54.1044	24.8880	4	29.3678
1210	1086	12	12	74	74	46.5460	20.4802	2	23.5522
787	1086	12	12	82	82	52.5374	25.2180	2	29.0007
910	1086	12	12	17	17	10.6352	4.7858	3	5.4558
128	1086	12	12	26	26	8.1302	4.7155	4	5.1871
1331	1086	12	12	77	77	84.3920	40.5082	3	46.9895
1254	1086	12	12	89	89	179.6465	71.8586	1	83.3560
1071	1086	12	12	53	53	78.3552	29.7750	3	35.1345
61	1086	12	12	91	33	7.5702	4.0122	3	4.6140
1531	1086	12	12	14	14	4.2840	2.0992	2	2.4980
654	1086	12	12	67	67	75.6028	43.8496	2	51.7425
173	1067	12	12	99	99	56.6280	30.5791	1	35.7775
856	1067	12	12	34	34	31.6914	13.6273	4	15.8077
1512	1067	12	12	44	44	8.3160	2.8274	1	3.1667
690	1067	12	12	65	65	41.1840	21.0038	4	24.5744
452	1067	12	12	11	1	1.0912	0.5674	4	0.6582
336	1067	12	12	37	37	17.8710	10.3652	4	11.4017
686	1067	12	12	37	37	23.5690	11.5488	4	13.3966
1195	1067	12	12	25	25	14.1100	6.3495	3	7.0479
1411	1081	12	12	35	35	22.6100	8.5918	3	9.7087
628	1081	12	12	53	53	31.1640	13.4005	3	14.8746
1417	1081	12	12	26	26	42.2370	13.9382	3	15.3320
196	1081	12	12	13	13	17.3394	10.0569	1	11.1632
12	1081	12	12	45	45	24.9480	7.4844	4	8.3077
562	1081	12	12	91	91	24.6974	11.1138	4	12.3363
58	1081	12	12	93	93	126.7497	46.8974	1	53.4630
741	1081	12	12	18	15	4.4895	2.0652	4	2.4369
252	1081	12	12	38	38	52.5198	16.2811	2	18.3976
574	1081	12	12	13	13	12.8427	4.4949	4	5.2141
751	1081	12	12	36	36	36.2664	19.2212	3	21.3355
810	1090	12	12	32	32	10.3968	5.3024	3	5.9917
853	1090	12	12	23	3	6.7512	3.6456	2	4.3383
1136	1090	12	12	57	43	52.7782	19.0002	1	20.9002
287	1090	12	12	56	37	21.9336	7.0188	2	8.0014
1276	1090	12	12	34	12	6.3492	2.2857	3	2.7428
599	1090	12	12	73	73	96.5352	33.7873	3	39.8690
1070	1090	12	12	24	24	37.0656	13.7143	4	15.3600
714	753	13	13	64	30	29.1600	13.7052	3	15.7610
597	753	13	13	34	34	30.4640	9.4438	1	10.4826
947	753	13	13	85	85	23.7575	11.8788	4	13.8982
1043	753	13	13	97	9	5.9346	3.0266	4	3.5109
1486	753	13	13	33	33	24.0834	13.7275	4	16.4730
570	753	13	13	33	33	23.5224	13.1725	4	15.2801
614	753	13	13	16	16	18.1440	9.0720	2	10.8864
897	753	13	13	75	75	21.8700	6.7797	2	8.0678
1193	753	13	13	33	33	9.3984	4.3233	3	4.9286
823	734	13	13	45	18	30.8700	13.5828	3	15.0769
1333	734	13	13	32	32	11.9040	6.3091	2	7.5078
217	734	13	13	13	13	4.9504	1.7326	4	1.9405
860	734	13	13	30	16	19.0944	8.0196	4	8.8216
490	734	13	13	18	18	10.0980	4.2412	1	4.7926
773	734	13	13	99	99	36.5508	13.8893	3	15.8338
1483	734	13	13	70	70	53.6760	26.3012	3	31.5614
1327	734	13	13	54	54	68.4288	29.4244	2	32.6611
650	734	13	13	61	61	44.4385	19.9973	2	23.3968
516	732	13	13	54	54	37.9620	18.6014	1	21.9497
745	732	13	13	63	63	18.2070	6.0083	1	6.7293
789	732	13	13	90	15	32.5800	19.2222	2	21.7211
1072	732	13	13	19	19	11.4855	5.6279	2	6.5284
223	732	13	13	31	13	12.8557	5.0137	2	5.7658
66	732	13	13	26	26	51.8752	22.8251	4	26.4771
622	745	13	13	67	67	17.9091	6.0891	3	7.0025
1211	745	13	13	62	62	129.2390	54.2804	2	63.5081
588	745	13	13	40	40	36.9600	19.5888	3	22.3312
1311	745	13	13	37	37	48.8474	16.1196	2	19.3435
288	745	13	13	18	18	29.3436	10.8571	2	12.2685
651	745	13	13	41	41	12.1360	6.5534	3	7.5364
295	745	13	13	48	48	62.8992	23.2727	3	26.7636
218	745	13	13	73	73	85.3808	47.8132	2	54.5070
35	745	13	13	83	27	22.0779	13.0260	4	14.3286
584	745	13	13	59	59	53.4835	24.0676	2	27.4371
495	745	13	13	90	90	60.0210	32.4113	3	35.6524
1177	745	13	13	19	19	16.0930	4.8279	3	5.4072
688	745	13	13	19	19	18.0120	9.1861	4	10.1966
1011	745	13	13	98	98	146.0102	68.6248	2	78.9185
530	757	13	13	95	95	142.8800	74.2976	2	83.9563
320	757	13	13	43	43	51.8666	23.3400	3	26.1408
536	757	13	13	99	99	102.7026	45.1891	4	50.1599
1446	757	13	13	49	12	5.5944	2.4615	3	2.7815
276	757	13	13	73	73	126.8010	74.8126	1	88.2789
253	757	13	13	77	77	32.2091	19.3255	2	22.8041
736	757	13	13	94	94	112.1232	63.9102	2	73.4967
846	757	13	13	91	15	12.0555	6.2689	4	7.3973
930	757	13	13	69	69	40.8480	17.9731	2	19.9501
680	757	13	13	38	38	27.9300	14.5236	3	16.8474
1429	757	13	13	14	14	19.1520	8.8099	2	10.2195
326	757	13	13	98	98	137.9742	75.8858	3	87.2687
134	783	13	13	91	85	92.9475	49.2622	1	58.6220
1071	783	13	13	95	55	87.1200	27.0072	2	31.3284
234	783	13	13	79	23	31.6710	15.2021	1	17.6344
771	783	13	13	63	63	32.4576	16.2288	2	19.4746
1548	783	13	13	55	55	17.6880	8.8440	3	10.1706
778	783	13	13	97	97	84.4288	43.9030	1	50.4885
1115	783	13	13	92	92	124.2000	37.2600	3	43.5942
932	783	13	13	71	71	66.6051	22.6457	2	25.8161
1481	783	13	13	91	91	70.2520	35.8285	4	42.6359
977	783	13	13	72	72	30.6432	16.8538	3	19.0448
101	783	13	13	95	25	7.5600	3.9312	2	4.6388
1171	783	13	13	20	6	8.0136	4.7280	3	5.3426
37	769	13	13	47	47	41.1015	20.5508	3	23.0169
613	769	13	13	75	75	79.1700	40.3767	1	44.8181
857	769	13	13	92	92	73.5264	41.1748	1	48.9980
540	769	13	13	66	66	13.1274	6.1699	4	7.2805
1489	769	13	13	46	46	36.6068	11.3481	2	13.3908
1346	769	13	13	79	79	107.6770	44.1476	4	52.0942
1362	769	13	13	35	35	23.9890	11.5147	2	13.7025
1312	769	13	13	36	36	28.0908	13.4836	3	15.1016
1462	769	13	13	51	51	17.4981	7.6992	2	8.7001
1013	769	13	13	89	5	2.6350	1.4493	1	1.6957
803	769	13	13	86	86	150.9300	89.0487	3	97.9536
1019	769	13	13	18	18	34.3332	16.1366	2	18.2344
370	769	13	13	92	92	48.2448	28.9469	2	32.7100
1173	769	13	13	45	45	56.1330	25.8212	1	28.6615
735	784	13	13	27	15	9.7020	3.7838	4	4.2379
19	784	13	13	52	52	74.6460	27.6190	1	31.4857
1022	784	13	13	90	90	57.0780	17.1234	2	19.5207
1545	784	13	13	55	55	40.3040	14.9125	2	16.7020
1122	784	13	13	24	24	9.7680	5.7631	3	6.6852
1245	784	13	13	82	82	66.5840	24.6361	1	27.3461
462	784	13	13	59	59	52.5336	16.2854	3	18.0768
1251	784	13	13	53	6	8.3772	4.9425	2	5.5356
29	784	13	13	76	76	58.1704	29.0852	2	32.5754
1405	784	13	13	62	62	33.1080	14.8986	3	17.8783
145	788	13	13	63	63	57.2040	23.4536	2	27.2062
695	788	13	13	11	11	17.4240	5.9242	2	6.6943
191	788	13	13	67	67	69.2244	22.8441	3	25.3570
874	788	13	13	17	17	8.3793	2.9328	4	3.3727
385	788	13	13	99	99	50.9652	17.3282	2	20.7938
707	788	13	13	52	32	22.1408	6.6422	3	7.5721
884	788	13	13	30	9	8.1900	2.8665	3	3.4111
768	788	13	13	93	93	143.7408	60.3711	3	71.2379
1209	768	13	13	38	38	48.2220	25.5577	3	28.3690
187	768	13	13	22	22	15.3912	5.5408	3	6.5381
549	768	13	13	47	47	34.7424	19.1083	2	22.9300
193	768	13	13	80	80	114.8160	43.6301	2	49.7383
116	768	13	13	17	17	33.7450	12.1482	1	14.4564
1492	768	13	13	29	29	15.4280	7.7140	2	8.6397
482	768	13	13	77	77	19.1114	8.7912	2	9.9341
393	768	13	13	25	25	10.9200	4.2588	3	4.7273
1076	768	13	13	81	81	157.4640	59.8363	3	71.2052
232	798	13	13	92	92	120.9800	61.6998	2	73.4228
781	798	13	13	16	16	34.7600	12.5136	3	14.5158
692	798	13	13	96	96	56.5440	24.3139	3	27.7178
1375	798	13	13	46	46	31.3536	11.2873	2	13.3190
471	798	13	13	14	5	1.7430	0.6449	2	0.7545
1208	798	13	13	12	12	12.7428	4.8423	3	5.6655
1385	798	13	13	29	29	36.8880	12.9108	3	14.7183
1268	798	13	13	26	26	18.9280	10.4104	2	11.8679
573	819	13	13	29	29	57.0198	23.3781	3	27.5862
151	819	13	13	72	72	73.3320	32.2661	4	38.3967
273	819	13	13	61	61	43.8834	21.9417	2	25.6718
1050	819	13	13	40	40	30.2080	16.0102	3	18.2516
280	819	13	13	60	60	53.2140	17.0285	3	19.0719
617	819	13	13	41	41	16.6460	7.3242	2	8.4228
683	792	13	13	67	67	44.8632	13.9076	3	16.1328
1432	792	13	13	76	76	77.9760	35.0892	3	42.1070
329	792	13	13	32	32	24.4992	9.7997	2	11.4656
106	792	13	13	44	44	66.4224	36.5323	2	42.7428
1189	792	13	13	97	97	38.3344	20.3172	3	24.1775
645	792	13	13	45	45	85.1580	39.1727	4	45.4403
716	792	13	13	11	11	9.3577	4.1174	4	4.7350
1332	792	13	13	51	51	14.7798	6.7987	2	8.0905
629	792	13	13	43	43	10.4060	4.7868	3	5.4570
766	792	13	13	86	86	31.4588	15.1002	4	17.2142
1182	792	13	13	80	80	57.1200	31.9872	2	37.1052
468	807	13	13	49	49	41.7774	19.6354	2	23.5625
472	807	13	13	72	72	34.2432	11.9851	1	13.7829
1288	807	13	13	55	55	25.8060	12.1288	4	13.5843
1544	807	13	13	80	56	29.4336	12.0678	3	13.5159
361	807	13	13	78	78	43.1886	22.4581	3	25.8268
1204	807	13	13	33	33	32.0760	11.5474	4	13.2795
235	807	13	13	63	63	131.9535	60.6986	2	67.3754
1171	807	13	13	83	83	150.4458	78.2318	3	89.9666
334	807	13	13	83	56	18.7824	6.5738	3	7.6913
871	807	13	13	20	20	19.3040	9.2659	3	10.4705
1234	807	13	13	47	47	12.8968	5.9325	3	7.0597
394	800	13	13	92	92	169.8964	67.9586	3	76.1136
1050	800	13	13	11	11	7.6032	4.0297	3	4.7953
227	800	13	13	62	62	42.9660	18.4754	3	21.0620
404	800	13	13	74	74	46.2500	16.1875	4	18.6156
288	800	13	13	38	25	23.5950	11.5616	3	13.5271
637	800	13	13	100	100	48.1600	23.1168	3	26.3532
733	800	13	13	89	89	95.4525	41.9991	2	49.5589
1177	800	13	13	58	58	42.8736	23.5805	1	27.5892
261	800	13	13	16	7	9.4640	3.4070	4	3.7818
304	800	13	13	34	34	25.0614	8.0196	4	8.9820
587	800	13	13	73	73	85.9356	47.2646	1	52.9364
883	800	13	13	38	38	61.7120	19.7478	2	21.9201
727	800	13	13	13	7	7.3535	3.1620	3	3.6995
1102	841	13	13	81	44	26.7520	9.8982	3	11.3829
879	841	13	13	96	96	44.7552	23.2727	4	26.0654
402	841	13	13	77	77	31.3236	17.5412	4	19.8216
1418	841	13	13	99	99	58.9743	25.9487	2	30.6195
1489	841	13	13	17	17	12.6463	7.2084	2	8.5059
546	841	13	13	42	42	39.6984	17.8643	1	20.9012
1401	841	13	13	51	50	46.9050	15.0096	4	17.7113
1539	841	13	13	90	32	64.1536	22.4538	4	26.9446
396	841	13	13	12	12	22.1616	9.9727	2	11.3689
292	841	13	13	19	19	11.3487	6.4688	2	7.2451
1537	850	13	13	21	21	20.0655	11.6380	4	13.8492
1526	850	13	13	79	5	2.9700	1.2474	2	1.4345
1143	850	13	13	49	49	25.8720	10.8662	4	12.3875
1147	850	13	13	66	47	31.3678	11.2924	2	12.7604
404	850	13	13	73	73	34.6750	12.1363	3	13.5927
660	850	13	13	23	23	34.1320	19.4552	4	22.3735
1037	850	13	13	100	100	19.1400	6.5076	1	7.8091
321	850	13	13	52	32	28.5344	8.5603	2	9.7587
910	850	13	13	30	9	5.7960	2.0286	3	2.4140
289	823	13	13	38	38	17.1798	8.2463	3	9.6482
959	823	13	13	60	60	30.6000	14.0760	4	16.3282
1336	823	13	13	78	78	111.0564	56.6388	4	62.8691
206	823	13	13	51	51	48.4245	16.4643	3	18.6047
1209	823	13	13	38	38	33.8580	19.6376	2	21.7977
173	823	13	13	70	70	36.0360	14.0540	4	15.8810
1309	823	13	13	26	26	48.5784	21.8603	4	24.4835
1432	823	13	13	28	28	18.6480	8.3916	1	9.8182
649	823	13	13	19	19	27.1320	11.1241	1	13.1264
293	823	13	13	80	80	49.9200	15.4752	4	17.1775
216	823	13	13	59	16	25.9200	11.1456	1	13.2633
33	823	13	13	37	37	23.1472	12.2680	3	13.6175
1244	825	13	13	78	78	36.8082	16.5637	3	19.0483
874	825	13	13	52	52	28.1112	10.6823	1	12.7119
1157	825	13	13	20	8	12.3648	5.0696	2	6.0328
308	825	13	13	17	17	14.4534	5.7814	3	6.7642
152	825	13	13	35	35	47.5405	17.5900	3	20.2285
1034	825	13	13	98	98	142.5900	81.2763	3	93.4677
1090	825	13	13	85	85	67.6175	35.1611	4	39.3804
508	825	13	13	51	51	79.2489	42.7944	3	49.2136
1111	825	13	13	73	73	33.5946	13.1019	3	15.1982
1173	849	13	13	44	44	35.5740	13.8739	2	15.8162
1456	849	13	13	77	77	66.2277	27.1534	2	30.9549
607	849	13	13	33	33	52.2918	28.7605	2	33.0746
451	849	13	13	29	29	19.0994	8.5947	2	10.0558
1333	849	13	13	44	44	13.9128	6.9564	1	8.2086
1389	849	13	13	15	15	18.5415	5.7479	4	6.5526
807	849	13	13	66	66	34.4322	16.1831	2	18.6106
996	849	13	13	96	96	48.1440	27.4421	4	30.4607
14	849	13	13	50	50	55.0050	17.6016	4	20.2418
257	849	13	13	25	25	6.6250	3.5775	1	4.0068
1500	849	13	13	38	27	31.8843	15.3045	3	17.9063
890	849	13	13	47	47	73.6020	33.1209	2	37.0954
746	849	13	13	53	53	90.7042	52.6084	3	60.4997
778	854	13	13	55	55	80.7840	37.9685	2	43.6638
1195	854	13	13	47	47	26.5268	12.4676	3	13.7144
1505	854	13	13	24	7	9.4325	3.0184	2	3.3504
989	854	13	13	34	34	16.5648	5.7977	2	6.6674
978	854	13	13	92	92	86.8480	40.8186	2	48.1659
595	854	13	13	79	79	51.6028	21.6732	3	24.9242
185	854	13	13	22	22	6.2700	3.2604	2	3.8473
1001	854	13	13	67	27	40.1436	19.2689	2	22.5446
112	854	13	13	15	15	10.0005	3.5002	3	4.0602
489	854	13	13	84	84	111.3420	42.3100	2	47.3872
918	854	13	13	80	80	106.9200	50.2524	3	55.7802
362	854	13	13	61	61	75.0727	44.2929	3	50.4939
461	874	13	13	75	16	15.2320	8.0730	2	9.6069
224	874	13	13	96	96	73.0752	35.0761	1	41.0390
107	874	13	13	39	39	39.5304	22.9276	3	27.5131
457	874	13	13	85	85	84.5240	29.5834	3	34.9084
967	874	13	13	87	87	29.7192	10.1045	3	11.2160
1410	874	13	13	78	39	20.7948	7.4861	3	8.5342
494	874	13	13	92	92	72.7996	37.1278	4	41.5831
124	874	13	13	73	73	30.9155	17.0035	3	19.2140
407	874	13	13	96	26	35.8878	18.6617	2	20.5279
1117	874	13	13	26	26	52.0520	27.0670	2	30.5857
961	874	13	13	41	41	23.6324	11.5799	1	13.2011
284	874	13	13	12	12	6.7716	2.0315	4	2.3769
341	874	13	13	87	87	132.5445	71.5740	2	79.4471
1525	872	13	13	89	89	122.4195	48.9678	3	56.8026
1275	872	13	13	19	19	10.2258	5.8287	1	6.4699
465	872	13	13	90	90	84.9600	26.3376	3	30.2882
1335	872	13	13	23	23	23.2806	11.1747	2	13.2979
699	872	13	13	96	96	64.0704	19.8618	2	23.2383
636	872	13	13	31	31	31.9176	15.9588	1	18.8314
93	872	13	13	65	65	21.2160	6.5770	1	7.3005
1308	872	13	13	87	87	96.5178	56.9455	4	66.6262
366	872	13	13	98	10	10.1480	6.0888	4	7.0630
76	872	13	13	34	34	23.5586	8.2455	4	9.0701
1358	872	13	13	34	34	24.2760	13.5946	1	15.7697
216	872	13	13	23	23	27.3240	14.2085	3	15.7714
526	872	13	13	82	82	62.7300	20.7009	2	24.8411
10	872	13	13	40	40	19.3120	9.2698	3	10.8457
1354	866	13	13	81	81	38.3616	14.5774	2	16.4725
1450	866	13	13	31	31	48.9459	15.1732	1	17.6009
334	866	13	13	89	89	25.6854	10.0173	2	11.1192
977	866	13	13	66	66	22.0704	7.2832	3	8.1572
1021	866	13	13	60	12	7.3200	2.3424	2	2.6469
1304	866	13	13	11	11	3.7587	1.8794	2	2.1049
41	866	13	13	88	88	23.4960	10.5732	4	11.6305
1444	866	13	13	30	14	13.5520	5.1498	2	6.0253
767	866	13	13	62	62	28.7680	11.5072	3	13.5785
1237	866	13	13	57	57	50.1600	24.5784	1	28.7567
241	866	13	13	35	35	59.0730	30.7180	3	34.7113
844	866	13	13	56	56	88.9728	27.5816	2	30.8914
1379	877	13	13	90	90	67.3920	33.6960	2	37.7395
209	877	13	13	38	38	25.5816	11.0001	3	13.0901
186	877	13	13	94	94	117.3872	49.3026	3	58.1771
669	877	13	13	45	45	41.3100	14.8716	2	16.9536
779	877	13	13	36	36	34.5348	14.8500	2	17.3745
863	877	13	13	79	79	87.1054	40.0685	4	46.8801
613	877	13	13	73	73	49.1582	26.5454	2	31.3236
1362	877	13	13	47	47	22.4096	12.5494	4	14.4318
259	877	13	13	43	43	35.1310	12.2959	2	13.8944
392	895	13	13	56	56	29.8480	10.1483	2	11.2646
1141	895	13	13	63	63	38.8332	22.1349	4	25.4551
452	895	13	13	98	98	97.2160	36.9421	3	41.3752
1374	895	13	13	56	56	76.0648	41.0750	4	48.8792
1311	895	13	13	84	31	53.9028	29.6465	2	32.6111
768	895	13	13	52	35	46.3680	24.1114	4	26.7637
425	895	13	13	32	21	12.6336	5.8115	3	6.7413
1041	895	13	13	41	41	16.8838	7.2600	2	8.1312
752	895	13	13	53	53	19.3715	11.2355	3	12.9208
475	895	13	13	17	17	18.6354	10.0631	3	11.6732
1093	905	13	13	19	19	19.7543	10.2722	2	11.8130
1403	905	13	13	52	52	62.1712	19.8948	3	22.8790
887	905	13	13	92	88	58.6080	26.9597	2	32.0820
876	905	13	13	97	32	29.5488	9.7511	2	11.2138
493	905	13	13	86	86	129.4128	58.2358	1	68.1359
83	905	13	13	73	73	124.6256	49.8502	3	57.3277
899	905	13	13	16	16	14.7456	7.3728	2	8.6262
11	905	13	13	61	21	42.0147	19.3268	2	22.4191
387	905	13	13	99	99	135.9963	44.8788	3	51.6106
816	905	13	13	78	78	94.6686	34.0807	2	38.1704
559	890	13	13	19	19	23.7006	10.1913	4	11.9238
1082	890	13	13	21	21	18.4506	7.9338	1	9.5206
659	890	13	13	13	13	14.1882	5.5334	1	6.1421
782	890	13	13	74	74	96.9696	57.2121	4	65.2218
1558	890	13	13	58	58	56.3760	25.3692	2	29.9357
788	890	13	13	83	83	15.9775	7.0301	3	7.9440
1125	890	13	13	12	12	9.0168	4.5084	3	5.3199
942	890	13	13	12	12	15.7248	6.4472	3	7.3498
1492	890	13	13	91	28	15.7472	8.6610	4	9.7869
1402	890	13	13	67	43	57.9124	19.1111	4	22.5511
526	890	13	13	28	28	22.6800	7.7112	1	8.7908
1182	890	13	13	72	72	34.2720	13.7088	1	16.1764
384	899	13	13	58	58	10.6488	5.2179	3	6.0528
441	899	13	13	94	94	26.2542	8.6639	3	10.1368
1417	899	13	13	33	33	58.3737	18.0958	4	21.5340
47	899	13	13	71	71	98.5338	53.2083	1	61.7216
624	899	13	13	55	11	15.9654	6.5458	2	7.8550
867	899	13	13	47	47	46.8308	23.8837	4	27.7051
551	899	13	13	95	95	91.4850	33.8494	2	38.2498
1500	899	13	13	34	34	45.0670	16.6748	3	18.8425
1357	899	13	13	51	51	45.6093	19.1559	3	21.0715
1373	899	13	13	24	24	38.0160	12.5453	3	15.0544
1323	899	13	13	11	11	17.4636	8.7318	1	10.3035
1473	899	13	13	44	44	60.2272	36.1363	3	39.7499
566	893	13	13	49	49	42.7378	24.3605	2	28.0146
1435	893	13	13	89	89	87.1488	51.4178	3	61.1872
799	893	13	13	81	7	11.5304	4.8428	3	5.5692
322	893	13	13	51	51	47.1138	20.2589	3	23.2977
193	893	13	13	68	68	92.5888	42.5908	3	50.6831
1408	893	13	13	36	36	38.1600	22.5144	3	24.9910
466	893	13	13	23	5	6.9695	4.0423	4	4.6486
176	893	13	13	78	78	60.2004	21.0701	1	23.1771
1458	893	13	13	54	54	62.6400	37.5840	3	41.3424
316	893	13	13	48	48	25.1520	11.5699	1	13.7682
626	893	13	13	27	27	12.5388	6.1440	3	7.1270
110	893	13	13	24	24	31.5840	18.3187	1	20.8833
99	893	13	13	95	4	3.7760	2.0013	2	2.2415
1275	893	13	13	70	70	39.3120	22.8010	2	25.5371
817	931	13	13	45	45	24.9480	12.7235	4	15.1410
234	931	13	13	93	93	102.9510	37.0624	2	43.3630
838	931	13	13	97	97	82.5858	28.9050	2	33.5298
1000	931	13	13	19	19	21.4662	6.8692	2	7.7622
1244	931	13	13	82	82	44.6490	23.2175	2	26.2358
927	931	13	13	69	69	13.9104	6.5379	3	7.2571
318	931	13	13	36	19	22.9957	9.1983	2	10.5780
588	931	13	13	68	68	35.6048	14.9540	3	17.1971
605	931	13	13	62	62	48.2856	24.1428	2	28.2471
555	931	13	13	41	41	70.8480	38.2579	3	43.6140
490	924	13	13	43	43	22.7040	10.4438	2	11.5926
440	924	13	13	72	72	15.4368	6.7922	2	7.6752
590	924	13	13	20	20	14.2820	5.2843	3	6.3412
140	924	13	13	100	100	105.5600	46.4464	3	54.8068
344	924	13	13	50	50	51.3000	19.4940	2	21.8333
560	924	13	13	18	18	11.8800	5.3460	2	6.2548
1056	924	13	13	85	85	92.1485	35.0164	4	40.9692
300	924	13	13	74	74	128.3604	59.0458	2	69.6740
277	924	13	13	52	52	42.6088	24.2870	4	27.9301
691	929	13	13	42	42	62.2440	24.2752	2	28.8875
642	929	13	13	62	62	51.4600	23.1570	2	26.1674
791	929	13	13	62	62	54.6530	18.5820	2	22.1126
342	929	13	13	45	45	27.0000	15.9300	1	18.0009
132	929	13	13	14	9	6.9120	2.5574	2	2.9666
348	929	13	13	57	57	38.5605	22.7507	2	27.0733
1258	929	13	13	20	20	6.8320	3.8942	2	4.3226
502	929	13	13	34	34	33.4118	14.0330	3	16.5589
65	929	13	13	24	20	36.8480	18.0555	2	20.9444
548	929	13	13	73	73	88.9140	53.3484	2	59.7502
847	914	13	13	42	42	64.5120	27.7402	3	32.4560
957	914	13	13	91	91	108.1080	34.5946	3	40.1297
1040	914	13	13	11	11	5.0820	2.2869	3	2.5613
791	914	13	13	38	38	37.5820	15.7844	2	18.6256
1540	914	13	13	74	42	84.2688	45.5052	1	50.0557
437	914	13	13	43	43	46.5905	13.9771	1	16.0737
214	914	13	13	42	42	56.8512	33.5422	4	36.8964
1296	914	13	13	26	26	34.5878	18.3315	3	21.4479
429	940	13	13	91	91	82.4460	37.9252	3	43.9932
632	940	13	13	90	90	39.5910	14.6487	2	16.4065
849	940	13	13	79	79	66.4785	21.9379	2	25.6673
199	940	13	13	19	19	13.6439	6.8220	4	7.8453
589	940	13	13	91	91	122.9865	70.1023	1	77.1125
566	940	13	13	95	95	89.6230	51.9813	2	62.3776
1049	940	13	13	22	22	27.6672	9.1302	2	10.6823
1159	940	13	13	86	86	113.7780	60.3023	2	70.5537
1242	940	13	13	72	72	62.7264	30.1087	3	35.2272
992	940	13	13	15	15	15.0360	7.5180	3	8.7961
183	940	13	13	61	37	31.2095	16.8531	2	19.5496
639	940	13	13	98	98	180.0064	57.6020	3	67.9704
416	940	13	13	77	77	150.8276	51.2814	3	58.4608
1013	970	13	13	21	7	4.5570	2.6886	3	3.0381
830	970	13	13	92	37	37.1665	21.9282	3	26.0946
1380	970	13	13	84	84	145.9584	64.2217	4	74.4972
1290	970	13	13	26	26	43.3992	23.4356	2	27.8884
414	970	13	13	72	72	79.7760	23.9328	3	28.4800
1484	970	13	13	74	68	13.4640	4.8470	3	5.7679
247	970	13	13	89	89	90.2994	36.1198	2	41.8990
424	970	13	13	85	85	56.6950	27.7805	3	30.8364
308	970	13	13	90	90	62.7840	19.4630	3	22.3824
657	970	13	13	89	89	79.2456	38.0379	2	44.5043
1167	970	13	13	96	96	106.0320	56.1970	2	65.7505
1196	970	13	13	25	25	27.0100	12.9648	3	14.9095
1379	952	13	13	43	43	47.0592	28.2355	3	31.0591
90	952	13	13	89	89	30.8385	11.1019	3	13.2113
107	952	13	13	91	91	95.5318	34.3914	4	39.2062
57	952	13	13	82	67	13.0784	5.8853	3	6.7681
207	952	13	13	96	96	59.5200	30.9504	4	34.6644
1316	952	13	13	77	77	19.6812	6.6916	4	7.7623
1106	952	13	13	10	10	5.6240	2.4746	2	2.9200
1323	952	13	13	17	17	21.4914	12.2501	2	14.4551
618	954	13	13	19	19	14.0980	8.0359	3	9.2413
36	954	13	13	77	77	45.7380	16.0083	1	17.6091
639	954	13	13	54	54	70.8480	41.8003	3	45.9803
802	954	13	13	48	48	57.4080	21.8150	1	25.9598
1045	954	13	13	27	27	35.9640	14.7452	3	17.1044
729	954	13	13	23	23	18.9888	11.0135	1	12.5554
119	954	13	13	95	4	2.9184	1.3133	2	1.4709
389	954	13	13	46	46	41.1700	24.7020	2	27.9133
406	954	13	13	42	42	21.3528	12.3846	3	14.2423
237	964	13	13	97	41	63.7304	23.5802	4	25.9382
427	964	13	13	18	18	22.7268	10.6816	2	12.2838
1003	964	13	13	26	26	7.0980	4.2588	2	4.8124
1247	964	13	13	51	6	5.6448	2.2579	4	2.5966
930	964	13	13	76	76	42.7424	22.2260	3	24.6709
321	964	13	13	37	1	0.9158	0.3297	4	0.3825
177	964	13	13	39	39	30.4278	16.4310	3	18.2384
194	964	13	13	22	22	39.1776	14.1039	3	16.6426
144	964	13	13	47	47	10.5468	5.8007	2	6.9608
294	964	13	13	81	81	41.6988	15.8455	2	18.0639
1403	964	13	13	18	18	21.9600	7.9056	1	9.4077
459	971	13	13	18	18	3.8016	1.5587	2	1.8081
543	971	13	13	33	33	28.1424	10.6941	4	12.5121
293	971	13	13	94	94	54.1440	30.8621	4	37.0345
1042	971	13	13	54	54	20.4930	8.8120	2	10.0457
353	971	13	13	84	84	72.5340	38.4430	3	45.7472
1275	971	13	13	98	98	58.4766	33.3317	3	36.9982
799	971	13	13	98	98	100.1952	48.0937	4	57.7124
669	971	13	13	87	87	67.3380	28.9553	2	33.0090
68	990	13	13	90	90	121.7520	60.8760	2	68.1811
551	990	13	13	32	32	33.8976	13.8980	3	15.4268
661	990	13	13	88	88	111.1968	44.4787	3	53.3744
744	990	13	13	38	5	6.6470	2.6588	3	2.9779
495	990	13	13	62	62	29.7414	16.6552	4	19.4866
1244	990	13	13	66	66	35.1384	19.6775	2	22.8259
141	990	13	13	83	83	169.6188	89.8980	2	102.4837
1389	981	13	13	20	20	24.1960	10.1623	2	12.0931
73	981	13	13	24	17	16.6362	8.9835	2	10.1514
1316	981	13	13	49	49	13.5681	6.3770	3	7.0785
706	981	13	13	15	15	31.1400	14.3244	3	17.0460
977	981	13	13	55	55	22.5720	9.0288	2	10.3831
993	981	13	13	47	47	103.9640	48.8631	2	57.6585
943	981	13	13	90	90	91.1430	45.5715	1	53.7744
1093	981	13	13	79	79	86.5761	48.4826	2	57.6943
230	981	13	13	58	58	24.1570	14.2526	1	16.5330
434	981	13	13	54	54	36.0396	13.6950	2	15.6123
650	981	13	13	59	59	37.4945	18.7473	2	21.5594
1560	981	13	13	58	58	38.9760	11.6928	4	14.0314
390	981	13	13	65	65	116.6880	50.1758	3	58.7057
875	977	13	13	47	47	77.6064	24.0580	3	28.1479
864	977	13	13	93	89	65.2815	30.0295	2	35.7351
481	977	13	13	98	60	92.3400	30.4722	2	35.6525
485	977	13	13	87	87	66.6855	36.0102	2	42.1319
1301	977	13	13	74	74	31.3020	12.8338	3	14.7589
1557	977	13	13	17	17	9.9960	5.0980	2	5.9647
375	977	13	13	57	57	44.3802	24.4091	3	28.8027
1218	977	13	13	59	59	50.7459	27.9102	3	30.7012
248	977	13	13	74	74	22.9104	11.6843	2	12.9696
1185	977	13	13	45	45	29.7675	12.2047	2	13.9134
348	977	13	13	95	95	54.9195	31.3041	3	36.9388
885	977	13	13	36	36	19.3752	6.9751	2	7.9516
1247	977	13	13	55	55	34.1880	14.3590	2	16.6564
891	977	13	13	55	20	16.3020	7.1729	3	8.1771
1216	982	13	13	28	28	30.7216	16.8969	2	20.1073
1487	982	13	13	74	74	28.1200	8.7172	2	10.1991
1504	982	13	13	76	51	25.1379	9.3010	3	10.7892
1454	982	13	13	90	90	173.9070	69.5628	2	78.6060
45	982	13	13	87	87	21.6717	10.6191	3	11.7872
1154	982	13	13	68	68	38.1480	11.8259	3	13.5998
944	982	13	13	85	85	23.9360	9.3350	1	10.8286
1160	982	13	13	92	92	96.4896	50.1746	1	58.2025
359	998	13	13	13	13	7.8936	3.9468	1	4.6572
1335	998	13	13	45	45	62.9010	18.8703	3	20.9460
380	998	13	13	91	91	51.0692	18.8956	3	22.4858
542	998	13	13	88	88	75.7416	26.5096	3	29.4257
786	998	13	13	79	40	12.0280	4.3301	3	4.9363
469	998	13	13	99	99	54.9153	29.1051	4	32.8888
1418	998	13	13	80	80	47.6560	27.1639	4	30.6952
130	998	13	13	12	12	10.1688	4.5760	2	5.3997
602	1008	13	13	82	82	93.0044	49.2923	2	54.7145
658	1008	13	13	89	89	88.2524	47.6563	3	54.3282
75	1008	13	13	42	33	13.4640	7.4052	2	8.2198
264	1008	13	13	36	36	51.0408	26.0308	4	29.1545
841	1008	13	13	45	45	39.1275	13.6946	2	15.8857
1084	1008	13	13	97	97	75.7473	40.9035	4	45.8119
768	1008	13	13	18	18	21.3624	9.8267	2	11.3007
158	1008	13	13	72	2	1.3272	0.6371	2	0.7008
15	1008	13	13	71	71	56.9065	22.1935	3	25.9664
31	1008	13	13	84	84	44.2680	15.0511	2	16.7067
1540	1008	13	13	29	29	59.2064	26.6429	3	29.3072
131	1008	13	13	77	10	7.4400	3.3480	2	3.7163
1241	1008	13	13	69	69	63.7422	27.4091	2	30.9723
533	1012	13	13	57	57	68.9700	21.3807	1	25.0154
843	1012	13	13	84	84	76.5576	44.4034	1	50.1758
327	1012	13	13	30	30	8.4600	4.2300	1	4.9068
316	1012	13	13	84	84	51.7188	24.8250	1	29.2935
1492	1012	13	13	98	98	77.4592	25.5615	2	29.3957
1082	1012	13	13	87	87	58.1595	23.2638	3	26.2881
339	1012	13	13	38	38	31.3880	10.6719	1	12.4861
1367	1013	13	13	47	47	63.7602	19.7657	1	23.3235
291	1013	13	13	36	36	29.5704	16.5594	3	18.5465
402	1013	13	13	94	48	20.0688	6.8234	1	7.8469
485	1013	13	13	47	47	53.5236	25.6913	2	29.5450
235	1013	13	13	77	27	42.1740	20.6653	3	22.9385
984	1013	13	13	10	10	2.9970	1.4685	3	1.7181
1440	1013	13	13	89	89	110.0396	48.4174	2	55.1958
1218	1013	13	13	58	58	39.2718	21.5995	1	23.9754
741	1013	13	13	16	16	5.2560	2.1024	2	2.4808
198	1013	13	13	20	20	7.3600	3.0176	3	3.5608
268	1013	13	13	32	32	25.4656	9.1676	3	10.5427
885	1013	13	13	95	95	64.2390	35.9738	2	41.0101
181	1013	13	13	82	82	27.4536	14.0013	4	15.6815
318	1013	13	13	48	48	47.4240	25.1347	3	28.9049
1217	1018	13	13	36	36	26.5176	13.7892	3	15.5818
1100	1018	13	13	33	33	9.5040	2.9462	2	3.2997
1450	1018	13	13	38	38	35.7884	15.3890	1	17.2357
401	1018	13	13	37	23	8.5330	4.4372	2	5.0584
844	1018	13	13	24	24	28.5984	12.5833	2	14.7225
1073	1018	13	13	39	39	43.0560	20.6669	1	24.3869
1117	1018	13	13	95	95	152.1520	88.2482	4	99.7205
1400	1018	13	13	55	55	15.6090	6.8680	2	7.8295
551	1018	13	13	86	86	151.8330	80.4715	3	96.5658
394	1018	13	13	39	39	64.6971	38.1713	3	43.5153
1277	1018	13	13	15	15	17.5260	8.7630	4	9.6393
1333	1018	13	13	28	28	11.7180	5.3903	3	6.1988
462	1032	13	13	38	38	36.2520	14.1383	3	16.5418
252	1032	13	13	55	55	80.4870	35.4143	3	40.3723
468	1032	13	13	28	28	27.7704	9.4419	2	10.7638
1378	1032	13	13	15	15	3.9420	2.0104	1	2.3120
622	1032	13	13	47	47	18.2736	5.6648	3	6.5145
185	1032	13	13	93	90	18.9810	8.7313	2	10.3902
668	1032	13	13	98	34	72.1548	23.8111	2	27.3828
778	1032	13	13	88	88	138.8288	63.8612	1	74.7176
861	1032	13	13	68	68	71.6380	27.9388	3	31.8502
612	1032	13	13	11	11	12.3046	6.0293	2	7.0543
1361	1032	13	13	57	17	16.9235	7.6156	1	8.7579
1097	1063	13	13	45	45	46.4400	20.8980	2	24.6596
714	1063	13	13	75	44	67.7160	37.2438	1	41.3406
304	1063	13	13	44	44	45.7380	14.1788	1	16.3056
1120	1063	13	13	44	44	36.1152	21.6691	4	24.0527
231	1063	13	13	33	22	32.0650	17.3151	3	20.6050
193	1063	13	13	42	42	55.6416	24.4823	3	27.9098
1036	1063	13	13	77	77	84.0378	30.2536	4	34.7916
480	1063	13	13	41	28	16.0888	8.0444	3	9.4924
1003	1063	13	13	13	13	5.7798	2.3697	3	2.7015
580	1063	13	13	92	29	25.8593	14.2226	4	16.0715
220	1050	13	13	61	61	48.2205	17.3594	1	20.3105
1008	1050	13	13	61	10	5.1620	2.0132	3	2.2950
1346	1050	13	13	32	32	39.8560	20.7251	3	24.4556
1065	1050	13	13	59	59	37.7128	18.4793	3	21.4360
56	1050	13	13	95	95	33.0505	10.5762	3	12.2684
1111	1050	13	13	29	29	10.8576	6.5146	3	7.6872
235	1050	13	13	67	67	126.0605	66.8121	1	76.8339
1305	1050	13	13	56	11	3.7620	1.5424	2	1.8509
68	1050	13	13	48	48	90.5664	47.0945	1	54.6296
245	1050	13	13	97	97	44.8043	16.5776	2	18.7327
129	1050	13	13	35	35	29.8375	11.3383	3	12.8123
478	1050	13	13	52	52	51.4488	22.1230	3	24.3353
844	1053	13	13	71	71	89.3038	47.3310	3	54.4307
1087	1053	13	13	82	82	72.1436	26.6931	4	31.4979
771	1053	13	13	46	0	0.0000	0.0000	3	0.0000
161	1053	13	13	18	18	16.1424	8.2326	4	9.3852
18	1053	13	13	97	97	147.6243	69.3834	3	82.5662
34	1053	13	13	66	66	65.8086	38.1690	2	44.6577
1543	1053	13	13	18	8	8.1344	3.5791	4	4.0802
134	1053	13	13	66	66	67.3596	28.2910	4	32.8176
1069	1060	13	13	87	87	21.3237	10.8751	4	12.7239
392	1060	13	13	99	11	6.1490	3.1975	4	3.7091
863	1060	13	13	29	29	33.7038	18.8741	4	22.4602
1425	1060	13	13	29	29	20.2304	11.1267	3	12.9070
469	1060	13	13	18	18	7.1982	3.5991	2	3.9590
1046	1060	13	13	77	77	70.3010	21.7933	2	25.9340
875	1060	13	13	35	35	38.5280	18.1082	3	20.6433
559	1060	13	13	39	39	51.5970	24.2506	4	27.4032
1508	1060	13	13	56	56	85.2432	37.5070	4	41.6328
219	1060	13	13	54	54	62.5968	21.9089	3	24.7571
236	1060	13	13	40	40	39.8200	23.4938	2	26.0781
186	1060	13	13	73	73	60.2323	23.4906	4	26.5444
336	1060	13	13	23	23	14.0185	6.1681	4	6.8466
878	1037	13	13	78	78	74.3886	27.5238	2	31.9276
175	1037	13	13	28	28	46.3540	27.3489	4	30.6308
312	1037	13	13	15	15	14.6970	5.2909	1	6.0316
728	1037	13	13	57	57	32.3190	12.6044	3	14.3690
625	1037	13	13	52	52	25.1160	11.8045	1	13.6932
108	1037	13	13	31	31	38.0184	19.0092	3	21.4804
512	1037	13	13	27	27	28.1124	16.5863	2	18.4108
1274	1037	13	13	32	32	13.4144	5.4999	1	6.1599
491	1073	13	13	62	62	113.1624	45.2650	2	53.4127
147	1073	13	13	23	23	4.8576	2.8660	1	3.2386
763	1073	13	13	35	35	42.8400	22.2768	2	25.8411
474	1073	13	13	88	88	151.7824	75.8912	2	89.5516
197	1073	13	13	36	36	56.5704	24.3253	2	27.9741
613	1073	13	13	92	80	59.6960	25.0723	2	28.5824
923	1073	13	13	45	44	32.3136	11.6329	1	13.8432
407	1073	13	13	31	31	35.8236	17.9118	2	20.0612
397	1073	13	13	85	85	42.4575	20.8042	2	23.7168
14	1073	13	13	33	33	26.7498	11.2349	3	12.4707
18	1073	13	13	89	89	76.0416	30.4166	3	36.4999
834	1073	13	13	39	5	6.2160	2.5486	3	2.8544
826	1068	13	13	97	5	5.3070	2.0697	3	2.4215
1508	1068	13	13	14	14	19.8240	8.9208	3	10.2589
605	1068	13	13	54	54	44.6040	17.3956	2	20.7008
1342	1068	13	13	22	9	15.7779	6.6267	3	7.8858
1519	1068	13	13	25	18	5.9778	3.1085	2	3.5126
1402	1068	13	13	45	45	44.2890	19.9301	4	22.5210
193	1068	13	13	10	10	21.3440	9.3914	4	10.4245
289	1068	13	13	51	51	37.0311	14.0718	2	16.1826
732	1068	13	13	43	43	12.9129	5.9399	3	7.1279
1375	1068	13	13	85	85	70.6095	33.8926	4	37.2819
1419	1068	13	13	80	80	25.8960	14.5018	2	17.2571
1444	1082	13	13	49	13	10.7536	5.2693	2	6.1651
47	1082	13	13	57	17	24.0295	10.8133	1	12.4353
291	1082	13	13	95	95	115.9950	61.4774	3	70.0842
1533	1082	13	13	73	73	94.9000	54.0930	2	60.0432
923	1082	13	13	70	45	28.5120	16.8221	1	19.3454
1194	1082	13	13	71	71	95.7648	29.6871	4	34.7339
1211	1082	13	13	92	88	150.0840	81.0454	2	96.4440
1161	1082	13	13	91	49	52.7730	16.3596	2	19.1407
1310	1082	13	13	81	26	53.8096	26.3667	1	30.5854
447	1082	13	13	65	65	86.1120	43.9171	2	48.3088
651	1082	13	13	57	57	22.3440	11.1720	3	12.8478
859	1069	13	13	17	17	7.7945	4.1311	4	4.6268
222	1069	13	13	62	62	112.6540	48.4412	3	57.1606
159	1069	13	13	74	62	37.1070	12.2453	1	13.8372
1175	1069	13	13	67	67	38.2503	14.5351	1	17.0061
832	1069	13	13	43	43	78.0192	46.0313	2	52.4757
1448	1069	13	13	56	56	121.3520	66.7436	4	78.7574
1159	1069	13	13	91	91	165.1104	59.4397	2	69.5444
882	1069	13	13	49	49	68.3256	34.8461	3	39.0276
1298	1069	13	13	77	77	59.8444	31.1191	1	34.5422
49	1069	13	13	88	88	104.1040	57.2572	4	67.5635
1092	1069	13	13	61	61	55.1684	24.8258	3	29.2944
1082	1069	13	13	48	48	43.0896	13.7887	2	16.2707
699	1069	13	13	81	81	67.8618	28.5020	1	33.6324
703	1069	13	13	36	36	50.2524	24.6237	2	29.3022
1519	1069	13	13	38	38	15.6978	7.5349	3	8.4391
1314	1086	13	13	76	76	19.4560	9.1443	3	10.6074
358	1086	13	13	88	88	181.5000	70.7850	4	82.1106
935	1086	13	13	51	41	42.4760	22.9370	4	27.2950
764	1086	13	13	23	23	26.2890	13.9332	3	16.0232
448	1086	13	13	12	12	10.9032	5.2335	2	6.2279
1397	1086	13	13	71	71	53.8109	31.7484	2	37.7806
109	1086	13	13	29	17	30.2175	12.0870	1	13.6583
125	1086	13	13	48	48	47.8848	17.2385	1	19.6519
75	1086	13	13	86	86	23.3920	13.8013	2	15.7335
225	1086	13	13	52	52	62.7068	22.5744	2	25.2833
264	747	14	14	48	48	52.0416	23.9391	3	26.3330
241	747	14	14	97	97	160.8939	69.1844	3	81.6376
724	747	14	14	48	48	73.3824	27.1515	2	30.9527
834	747	14	14	40	40	63.9360	28.1318	2	32.9142
918	747	14	14	82	82	92.5452	43.4962	4	50.8906
668	747	14	14	77	77	114.9918	63.2455	2	75.2621
1417	747	14	14	55	55	69.4925	40.3056	4	46.7545
314	747	14	14	52	52	44.2520	16.8158	2	19.1700
91	747	14	14	57	57	61.1040	29.9410	2	34.4322
1174	747	14	14	56	56	50.8480	28.9834	3	34.4902
630	747	14	14	57	57	71.8200	28.7280	3	33.3245
701	747	14	14	82	82	22.7550	8.4193	2	9.8506
1317	747	14	14	92	64	72.3200	24.5888	1	28.2771
614	747	14	14	74	74	111.8880	55.9440	2	64.8950
1150	750	14	14	43	43	82.3020	35.3899	3	39.2828
1473	750	14	14	68	68	81.8448	26.1903	3	29.3331
90	750	14	14	11	11	3.8962	1.7533	3	2.0338
1533	750	14	14	39	39	55.5750	23.8972	2	26.5259
324	750	14	14	51	51	42.1974	24.0525	3	27.6604
833	750	14	14	98	98	96.0302	50.8960	3	59.0394
1051	734	14	14	17	17	3.2708	1.7008	1	1.9559
1361	734	14	14	50	50	44.3450	14.1904	3	16.3190
844	734	14	14	95	94	118.2332	55.5696	2	66.6835
834	734	14	14	100	100	112.4800	61.8640	2	68.6690
451	734	14	14	55	55	33.2860	19.3059	2	22.3948
41	734	14	14	70	70	32.3960	13.9303	3	15.7412
857	734	14	14	51	15	15.6510	7.8255	2	9.1558
1527	734	14	14	59	19	36.8144	16.9346	2	19.6441
345	734	14	14	97	97	114.6152	36.6769	3	42.1784
774	734	14	14	75	75	95.5500	33.4425	2	37.1212
517	738	14	14	23	23	26.5880	11.6987	4	13.6875
206	739	15	15	87	87	106.4706	43.6529	4	50.2008
1182	739	15	15	69	69	42.5040	22.5271	2	26.5820
226	739	15	15	91	91	31.1220	12.7600	2	14.1636
389	739	15	15	75	75	68.4675	36.9725	1	41.0395
632	739	15	15	100	100	34.8600	14.6412	4	17.4230
316	739	15	15	19	19	9.4582	5.2966	4	5.9852
1265	739	15	15	70	70	28.7280	15.2258	3	16.9006
378	761	15	15	25	25	16.0950	6.2771	3	7.2187
1447	761	15	15	34	34	54.3456	28.8032	3	34.2758
211	761	15	15	62	62	59.0240	29.5120	4	34.5290
388	761	15	15	97	97	113.9750	38.7515	3	45.3393
271	761	15	15	37	37	44.7219	14.7582	4	17.5623
621	761	15	15	75	75	58.3800	32.1090	2	37.2464
1131	761	15	15	59	14	10.0800	4.2336	2	5.0803
15	761	15	15	51	51	63.0666	33.4253	1	38.7733
244	761	15	15	99	99	85.5360	32.5037	2	37.0542
288	761	15	15	37	37	59.2592	23.1111	4	26.1155
571	761	15	15	55	55	24.0625	10.5875	3	11.7521
1281	761	15	15	28	28	35.6776	12.1304	3	13.3434
1125	761	15	15	15	2	2.2542	1.2398	3	1.4134
1012	737	15	15	21	21	34.1964	17.7821	4	20.4494
1495	737	15	15	99	99	199.8216	95.9144	3	114.1381
47	737	15	15	68	68	104.8560	60.8165	2	71.7635
130	737	15	15	26	15	14.7180	6.9175	4	7.9551
1439	737	15	15	75	75	49.5000	22.2750	1	26.0618
629	737	15	15	89	89	23.9855	7.1956	2	8.2030
1499	737	15	15	79	79	35.1392	13.0015	2	14.5617
863	737	15	15	23	23	37.6970	22.2412	4	25.5774
386	737	15	15	81	81	63.2205	22.7594	1	25.2629
257	737	15	15	58	58	12.6034	3.9071	3	4.3369
1472	737	15	15	52	5	5.1700	3.0503	2	3.4163
530	737	15	15	99	99	186.1200	93.0600	2	104.2272
240	737	15	15	85	85	43.1290	18.9768	4	22.7722
1522	737	15	15	24	9	5.4378	1.9576	2	2.2904
685	750	15	15	24	24	19.8288	9.5178	3	10.6599
1034	750	15	15	44	44	56.3376	32.1124	2	35.3236
1544	750	15	15	25	25	21.9000	8.5410	1	9.7367
428	750	15	15	48	48	9.9696	5.6827	3	6.5919
1072	750	15	15	26	26	17.7450	6.7431	3	7.7546
701	750	15	15	51	19	7.9800	3.3516	4	3.8879
984	750	15	15	82	82	26.5680	14.3467	3	15.9248
135	750	15	15	66	23	42.9456	16.3193	2	19.0936
1538	750	15	15	45	45	74.9700	41.9832	3	47.0212
861	750	15	15	52	52	70.0700	26.6266	3	29.8218
918	750	15	15	77	77	105.1974	59.9625	2	66.5584
717	747	15	15	21	21	43.6296	22.2511	1	25.3663
574	747	15	15	23	23	21.4935	9.2422	2	10.7210
590	747	15	15	38	38	23.4688	11.2650	1	13.2927
540	747	15	15	99	99	22.7205	13.4051	4	15.1478
690	747	15	15	60	60	30.2400	13.6080	2	15.6492
240	747	15	15	85	85	40.2050	21.3087	3	25.5704
444	747	15	15	38	38	52.1626	30.7759	3	35.0845
661	747	15	15	14	14	15.0696	7.5348	4	8.2883
1156	747	15	15	26	26	21.2940	9.5823	3	11.0196
401	747	15	15	61	61	16.6530	9.3257	1	10.6313
378	747	15	15	19	19	9.7014	3.9776	2	4.7333
861	747	15	15	48	34	34.9860	18.8924	3	21.9152
557	747	15	15	49	49	31.3208	14.7208	4	16.6345
640	747	15	15	15	15	14.3745	6.6123	1	7.4058
1094	777	15	15	57	57	73.0626	29.2250	4	32.7320
1005	777	15	15	82	38	38.5244	12.7131	4	15.1286
129	777	15	15	56	56	43.4000	23.0020	3	26.4523
784	777	15	15	41	41	8.3148	3.2428	1	3.7616
1521	777	15	15	71	71	15.9040	6.3616	3	7.1250
139	777	15	15	91	91	94.4762	41.5695	3	48.2206
22	777	15	15	85	37	36.4339	12.7519	3	14.9197
372	777	15	15	22	14	27.3028	11.1941	2	12.7613
468	777	15	15	94	94	75.2376	42.8854	3	50.6048
1083	768	15	15	90	47	14.1000	4.3710	2	5.1141
261	768	15	15	14	4	6.8952	3.8613	1	4.5563
24	768	15	15	82	82	62.4184	29.9608	2	33.5561
1466	768	15	15	50	50	48.6000	27.2160	3	31.8427
257	768	15	15	26	26	4.2718	2.1359	2	2.4990
767	768	15	15	21	21	9.4395	5.5693	3	6.4604
1210	768	15	15	89	89	86.2410	27.5971	2	31.1847
294	768	15	15	86	86	44.2728	21.6937	3	24.0800
1326	770	15	15	99	20	16.0740	5.4652	3	6.1210
1143	770	15	15	80	80	60.5440	22.4013	2	26.4335
133	770	15	15	77	77	29.6450	13.6367	3	15.9549
1189	770	15	15	82	52	22.9216	11.9192	3	14.0647
313	770	15	15	66	44	45.1440	25.2806	2	29.3255
1382	770	15	15	14	14	9.1756	3.1197	3	3.6812
146	770	15	15	83	83	104.9037	39.8634	3	45.8429
323	770	15	15	13	13	20.0200	11.0110	1	12.2222
206	770	15	15	79	79	96.6802	55.1077	3	62.2717
556	770	15	15	11	11	13.5850	6.1132	2	7.2136
1066	770	15	15	85	85	108.0860	61.6090	2	70.8504
1509	770	15	15	20	20	20.8600	9.5956	1	11.2269
142	783	15	15	59	59	80.7592	44.4176	4	50.1919
1557	783	15	15	82	82	59.0400	31.2912	1	35.0461
15	783	15	15	99	99	86.1498	49.9669	1	59.4606
1524	783	15	15	72	72	37.1952	18.2256	4	21.6885
115	783	15	15	59	59	19.5585	6.8455	3	8.2146
1224	783	15	15	91	91	36.1088	16.6100	1	19.7659
1014	783	15	15	47	47	13.8650	7.2098	2	7.9308
1230	783	15	15	49	49	20.7515	10.7908	3	12.1936
581	783	15	15	64	64	94.5152	45.3673	2	51.7187
1384	783	15	15	11	11	9.8945	3.7599	2	4.5119
1423	776	15	15	97	97	137.9340	52.4149	4	60.2771
774	776	15	15	88	77	64.1410	30.1463	3	34.6682
1163	776	15	15	18	18	7.9704	4.4634	1	5.0883
1140	776	15	15	89	87	84.6336	43.1631	2	47.9110
64	776	15	15	64	64	49.4592	28.6863	2	32.1287
174	776	15	15	66	66	66.5874	37.2889	3	42.5093
257	776	15	15	51	24	6.6144	3.0426	3	3.3773
8	776	15	15	38	38	41.3364	22.7350	2	27.2820
757	776	15	15	19	19	16.1994	5.9938	4	6.7730
1213	776	15	15	42	42	72.6054	39.9330	3	45.9230
990	776	15	15	25	25	27.3000	10.1010	3	11.6161
513	776	15	15	50	19	6.1712	2.5919	4	3.0066
1529	776	15	15	82	82	107.2560	56.8457	3	63.0987
1085	809	15	15	54	54	39.9168	23.9501	3	27.7821
596	809	15	15	63	63	20.5632	11.5154	2	13.4730
919	809	15	15	34	34	18.3260	6.9639	2	8.3567
1096	809	15	15	19	19	15.5648	4.9807	3	5.6780
979	809	15	15	25	25	43.4700	14.3451	1	16.7838
1329	809	15	15	68	68	49.3680	19.2535	1	21.3714
280	809	15	15	44	44	29.4668	17.6801	2	21.2161
723	809	15	15	57	57	12.7908	7.0349	4	8.0198
398	795	15	15	28	28	12.3200	4.6816	3	5.5711
760	795	15	15	53	53	45.5906	25.9866	2	28.8451
404	795	15	15	87	87	44.5875	17.8350	2	20.3319
327	795	15	15	24	4	0.9120	0.5381	3	0.6081
144	795	15	15	42	42	11.1384	4.3440	2	5.1694
694	795	15	15	62	62	91.4500	40.2380	2	45.4689
604	795	15	15	61	61	31.2625	10.6293	2	12.6489
1287	795	15	15	45	45	25.2000	14.8680	1	16.8008
798	795	15	15	14	9	9.7560	3.6097	2	4.1873
1120	795	15	15	56	56	52.6680	31.0741	2	36.9782
1297	795	15	15	20	20	18.5920	10.5974	2	11.7631
1181	795	15	15	34	34	18.6558	7.8354	3	9.2458
1530	795	15	15	24	20	12.4460	6.0985	2	7.0743
481	795	15	15	73	73	87.3810	52.4286	2	58.7200
846	801	15	15	42	42	28.7280	12.3530	3	14.4530
956	801	15	15	91	91	43.6800	13.9776	3	16.2140
1039	801	15	15	11	11	3.1185	1.4033	3	1.5717
789	801	15	15	38	38	63.2776	26.5766	2	31.3604
1539	801	15	15	74	42	85.7052	46.2808	1	55.5370
436	801	15	15	37	37	30.0033	17.4019	4	19.8382
213	801	15	15	37	37	9.5312	5.4328	4	5.9761
1295	801	15	15	26	26	25.4930	13.5113	3	15.8082
427	798	15	15	91	91	116.8440	53.7482	3	62.3479
631	798	15	15	85	85	33.8130	11.8346	2	13.2548
848	798	15	15	74	74	83.6200	25.9222	1	30.0698
198	798	15	15	19	19	7.5164	3.7582	4	4.3219
587	798	15	15	91	91	151.7607	86.5036	1	95.1540
565	798	15	15	95	47	24.5340	14.4751	3	16.0674
1047	798	15	15	63	63	67.1517	34.9189	1	41.2043
1158	798	15	15	29	29	20.2884	10.1442	1	11.8687
1241	798	15	15	69	69	98.6976	51.3228	2	56.9683
991	798	15	15	61	61	99.1250	51.5450	4	59.2767
182	798	15	15	98	98	59.5056	30.9429	1	35.5843
637	798	15	15	92	92	43.5160	13.4900	3	15.7833
415	798	15	15	71	71	121.8999	41.4460	2	47.2484
446	808	15	15	22	22	42.0750	13.8848	3	15.4121
1382	808	15	15	39	39	26.0013	9.8805	2	11.6590
546	808	15	15	97	97	105.1674	59.9454	2	70.7356
1083	808	15	15	83	83	19.9200	8.7648	4	10.1672
1445	808	15	15	26	26	10.0048	5.4026	2	6.3751
1089	808	15	15	72	52	38.5320	22.3486	2	26.1479
1012	808	15	15	19	19	15.7320	5.6635	3	6.7396
829	808	15	15	88	88	106.9376	41.7057	2	48.3786
1378	808	15	15	85	85	28.5430	13.7006	3	15.2077
1289	808	15	15	90	90	34.8480	10.4544	3	11.9180
413	808	15	15	88	88	81.1800	38.9664	2	45.5907
1482	808	15	15	96	96	25.9200	13.2192	2	15.3343
246	808	15	15	25	25	29.6925	14.2524	3	16.3903
423	808	15	15	35	35	16.4640	5.1038	1	5.6652
1521	846	15	15	94	94	35.5320	11.3702	2	13.4168
72	846	15	15	59	30	25.4820	12.7410	2	15.2892
156	846	15	15	70	70	20.0200	11.8118	2	13.9379
1465	846	15	15	28	16	19.6416	7.8566	4	8.7994
655	846	15	15	52	52	54.0540	20.5405	1	23.4162
1111	846	15	15	90	90	29.4840	9.1400	2	10.4196
888	846	15	15	56	56	15.7696	5.8348	2	6.5933
412	846	15	15	30	30	23.5980	7.3154	3	8.4859
1428	846	15	15	88	88	125.6816	49.0158	2	54.4075
1498	846	15	15	65	65	65.7800	21.7074	3	24.3123
555	846	15	15	59	11	13.3056	4.2578	2	4.8113
1411	846	15	15	76	76	62.0920	31.0460	2	34.7715
297	843	15	15	46	46	20.7000	12.4200	2	14.0346
1020	843	15	15	48	48	8.0784	4.8470	3	5.6225
1556	843	15	15	63	63	85.1445	47.6809	2	55.7867
774	843	15	15	28	3	2.6460	1.5082	1	1.6590
4	843	15	15	25	25	54.6000	21.2940	1	23.6363
341	843	15	15	24	24	20.6088	10.0983	2	11.7140
158	843	15	15	31	13	6.3674	2.4833	2	2.8558
707	843	15	15	26	26	28.1996	12.4078	4	14.3930
204	843	15	15	88	88	57.7280	31.7504	3	35.5604
886	843	15	15	48	48	46.2768	18.9735	1	21.4401
397	843	15	15	78	78	55.8090	28.4626	3	33.8705
409	847	15	15	41	41	96.1860	51.9404	4	59.2121
1052	847	15	15	37	37	21.2380	7.0085	2	8.4102
1096	847	15	15	18	18	26.2656	9.7183	2	10.9817
1379	847	15	15	41	41	29.1264	15.7283	3	18.0875
530	847	15	15	49	49	79.2232	29.3126	3	33.4164
1518	847	15	15	68	68	76.5952	41.3614	2	46.7384
842	847	15	15	78	78	142.2720	52.6406	2	63.1687
1312	847	15	15	15	15	8.7210	3.0524	2	3.5103
1387	834	15	15	90	88	168.9160	60.8098	3	70.5394
484	834	15	15	97	97	134.1704	57.6933	3	65.7704
1221	834	15	15	47	47	23.1099	8.5507	2	10.0898
1397	834	15	15	15	5	3.1460	1.2269	2	1.4477
1281	834	15	15	18	18	19.4454	7.7782	3	9.1005
72	834	15	15	35	35	52.7450	19.5157	3	22.4431
167	834	15	15	33	33	11.4840	6.6607	3	7.6598
611	834	15	15	19	19	5.7646	2.9976	1	3.3573
1254	834	15	15	46	46	79.3454	24.5971	3	28.0407
1297	834	15	15	92	92	87.0504	32.2086	3	37.0399
1085	842	15	15	64	64	54.4768	22.8803	1	27.4564
1368	842	15	15	32	32	54.5280	27.2640	3	31.3536
519	842	15	15	99	99	207.9990	93.5996	1	107.6395
363	842	15	15	88	88	84.8848	43.2912	2	49.3520
1245	842	15	15	66	8	10.0224	3.1069	3	3.6040
1302	842	15	15	97	97	73.5745	41.2017	1	46.9699
719	842	15	15	64	64	70.5600	40.9248	3	47.4728
1322	842	15	15	85	85	89.7600	38.5968	4	45.1583
1485	842	15	15	87	87	60.0300	25.8129	1	30.9755
169	842	15	15	12	12	8.0784	3.1506	3	3.4972
1412	842	15	15	74	74	65.0016	33.1508	3	37.7919
802	842	15	15	58	58	78.0390	35.1176	4	41.4388
1073	842	15	15	64	64	125.8560	55.3766	2	61.4680
1089	842	15	15	12	12	16.5984	8.2992	2	9.5441
471	874	15	15	61	61	26.8339	13.6853	2	15.1907
1314	874	15	15	84	12	2.9952	1.4377	1	1.6677
344	874	15	15	14	3	2.5992	1.4296	3	1.5869
1281	874	15	15	80	80	95.2880	35.2566	2	41.6028
444	874	15	15	76	76	106.2936	48.8951	3	55.7404
981	874	15	15	57	36	22.8600	11.8872	2	14.0269
1343	874	15	15	66	43	71.5778	40.0836	2	46.4970
1327	880	15	15	54	54	74.6496	32.0993	3	37.5562
1050	880	15	15	35	35	19.2640	11.1731	2	13.0725
1467	880	15	15	68	68	145.1120	55.1426	4	64.5168
218	880	15	15	24	24	34.6752	15.2571	2	18.0034
1260	880	15	15	26	26	8.1874	3.6025	2	3.9628
1250	880	15	15	35	35	31.7520	12.3833	1	13.7455
1352	870	15	15	86	86	100.2760	40.1104	2	44.1214
1369	870	15	15	70	70	118.3000	61.5160	1	67.6676
1319	870	15	15	29	29	23.8728	9.7878	4	11.6475
1469	870	15	15	38	38	35.6136	19.2313	3	22.1160
1019	870	15	15	60	33	61.7100	18.5130	3	22.2156
809	870	15	15	45	45	18.6660	5.9731	2	6.7496
1025	870	15	15	65	65	30.1600	11.1592	2	13.0563
376	870	15	15	64	64	79.9040	29.5645	2	33.4079
765	870	15	15	53	53	32.5632	10.4202	4	11.4622
742	870	15	15	22	22	29.8870	12.8514	3	15.0361
1225	870	15	15	70	70	39.7320	23.0446	1	26.2708
1335	870	15	15	74	74	103.4372	61.0279	2	69.5718
1551	863	15	15	77	77	52.6988	28.9843	3	32.4624
408	863	15	15	89	89	70.4880	28.1952	1	31.5786
304	863	15	15	52	52	36.3636	13.8182	1	15.7527
1347	863	15	15	91	91	67.6494	20.9713	2	23.2781
192	863	15	15	51	51	23.2560	13.4885	2	16.0513
954	863	15	15	91	91	87.0870	51.3813	3	58.0609
958	863	15	15	83	83	64.3416	37.9615	1	44.7946
215	863	15	15	36	36	11.9448	3.7029	2	4.3694
471	863	15	15	30	26	8.6320	5.1792	1	6.2150
848	863	15	15	77	77	74.8286	37.4143	2	41.9040
132	863	15	15	63	63	72.5760	26.8531	3	29.5384
721	863	15	15	96	96	73.7664	34.6702	2	39.1773
98	863	15	15	52	52	49.4832	15.8346	3	17.5764
821	863	15	15	48	48	30.2544	15.7323	3	17.7775
336	878	15	15	79	79	27.2550	14.1726	2	15.5899
526	878	15	15	19	19	13.2525	6.4937	2	7.3379
1102	878	15	15	31	13	7.6570	3.0628	2	3.5222
1346	878	15	15	27	27	31.7250	11.4210	4	13.2484
1029	878	15	15	82	59	53.5248	29.9739	1	34.1702
419	878	15	15	22	21	28.4886	14.5292	2	16.1274
276	878	15	15	63	63	136.1808	78.9849	3	88.4631
293	878	15	15	65	65	31.2000	17.7840	3	20.4516
243	878	15	15	80	42	47.8548	22.9703	4	25.7267
392	878	15	15	43	43	24.0370	8.4130	2	9.2543
1502	878	15	15	24	24	39.7896	15.5179	4	17.6904
354	895	15	15	39	39	33.3450	19.0067	3	21.2875
425	895	15	15	98	54	26.2656	9.1930	1	10.5719
1041	895	15	15	51	51	19.5534	9.5812	2	11.1142
338	895	15	15	80	31	8.3049	4.3185	3	4.8367
475	895	15	15	14	14	13.8852	6.9426	3	8.1923
891	895	15	15	93	93	103.3695	46.5163	2	53.4937
1201	895	15	15	62	9	16.9848	5.7748	2	6.4100
271	895	15	15	47	47	45.6699	25.5751	3	28.6441
675	895	15	15	11	11	16.5858	8.9563	2	10.1206
292	895	15	15	49	49	34.5891	16.2569	3	18.0452
1441	895	15	15	15	15	11.5935	5.3330	3	6.3463
1505	890	15	15	80	80	83.6000	38.4560	4	44.9935
483	890	15	15	74	74	54.5528	30.0040	2	35.7048
1260	890	15	15	53	53	12.0734	7.0026	4	8.0530
489	890	15	15	50	50	54.2250	20.0633	2	22.8722
827	890	15	15	55	55	20.3775	9.9850	2	11.3829
643	890	15	15	54	54	40.7376	24.0352	3	28.6019
1193	890	15	15	61	61	24.4305	9.5279	3	11.0524
689	890	15	15	80	80	50.6880	18.2477	2	21.3498
1372	890	15	15	90	60	73.2060	24.1580	1	27.7817
883	890	15	15	72	72	81.4320	39.9017	2	46.2860
1206	890	15	15	12	12	12.7596	7.5282	4	8.4316
825	904	15	15	39	28	38.8276	18.6372	3	21.8055
1468	904	15	15	42	42	30.6936	13.5052	2	15.1258
1512	904	15	15	54	54	12.8304	7.4416	3	8.5578
236	904	15	15	18	18	14.3352	8.0277	3	9.3924
946	904	15	15	56	56	78.2040	38.3200	4	43.6848
375	904	15	15	21	21	19.2360	9.2333	1	10.3413
1258	904	15	15	62	62	21.1792	10.5896	2	12.2839
169	904	15	15	54	54	39.5604	19.3846	3	21.5169
1145	904	15	15	30	11	8.9804	3.0533	2	3.4197
1335	904	15	15	41	41	57.3098	21.2046	2	24.5973
352	904	15	15	99	99	20.5623	10.2812	2	12.1318
1254	884	15	15	35	35	64.2250	20.5520	3	23.8403
1403	884	15	15	73	73	83.7164	46.0440	1	53.4110
954	884	15	15	39	39	24.4296	12.7034	2	14.4819
744	884	15	15	73	73	85.6290	38.5331	3	45.0837
960	884	15	15	65	65	55.9000	29.6270	4	33.1822
311	884	15	15	18	4	4.7300	1.7974	3	1.9771
700	884	15	15	29	29	26.4248	9.2487	3	10.9135
677	884	15	15	26	26	28.4752	15.6614	2	17.2275
1160	884	15	15	12	12	15.2352	7.6176	1	8.9888
1270	884	15	15	45	45	70.2090	21.0627	3	23.3796
1353	884	15	15	91	91	93.7664	34.6936	3	41.2854
1104	884	15	15	93	93	134.4315	49.7397	4	55.7085
294	884	15	15	78	40	16.3680	5.8925	3	6.7174
750	884	15	15	98	98	82.1730	43.5517	4	49.2134
1539	909	15	15	29	29	55.0246	22.0098	4	25.0912
1355	909	15	15	93	38	9.8154	5.7911	3	6.8914
346	909	15	15	90	90	95.4000	51.5160	4	61.3040
1401	909	15	15	33	33	16.7904	9.4026	3	11.1891
525	909	15	15	79	79	94.5630	38.7708	3	42.6479
36	909	15	15	81	81	78.7320	25.9816	4	29.3592
359	909	15	15	96	96	64.6272	23.9121	3	27.2598
535	909	15	15	67	67	66.5980	31.9670	3	38.3604
419	909	15	15	22	22	40.8408	13.4775	4	14.8253
769	909	15	15	52	19	4.7082	2.3070	2	2.7453
1278	909	15	15	97	97	131.2992	40.7028	2	47.6223
163	909	15	15	32	32	29.7024	14.8512	2	17.5244
392	909	15	15	66	66	29.1720	9.6268	1	10.7820
194	940	15	15	30	27	30.8448	17.8900	2	20.0368
277	940	15	15	47	3	3.3981	1.1214	3	1.2896
28	940	15	15	78	53	107.7596	59.2678	1	66.9726
777	940	15	15	18	17	23.3988	11.6994	2	12.9863
88	940	15	15	60	60	27.8640	15.6038	3	17.4763
1010	940	15	15	61	61	95.3735	53.4092	3	60.8865
156	936	15	15	62	62	11.5940	4.1738	3	4.6747
759	936	15	15	18	18	17.3502	7.2871	4	8.0887
1336	936	15	15	19	19	21.8994	9.1977	1	10.6693
1165	936	15	15	11	11	16.4406	6.2474	1	7.3095
849	936	15	15	72	72	42.7680	24.8054	4	27.2859
239	936	15	15	56	13	12.6412	5.3093	1	6.2650
510	936	15	15	28	28	7.3444	3.6722	3	4.4066
526	936	15	15	35	35	38.5875	12.7339	2	15.2807
476	936	15	15	60	60	104.8320	53.4643	2	63.6225
626	936	15	15	70	70	39.7320	17.0848	2	19.6475
177	936	15	15	97	23	12.2176	3.9096	3	4.4569
1525	936	15	15	50	50	106.1100	35.0163	2	42.0196
183	936	15	15	69	69	86.4708	33.7236	2	38.4449
915	928	15	15	22	22	25.8874	9.5783	1	11.1108
399	928	15	15	34	34	14.1984	7.2412	2	8.3998
802	928	15	15	88	88	128.9288	63.1751	2	74.5466
5	928	15	15	36	36	42.5736	17.8809	3	20.5630
9	928	15	15	92	79	78.3838	32.9212	2	37.5302
825	928	15	15	51	15	22.0740	8.3881	2	9.4786
1081	928	15	15	55	55	57.6180	28.8090	2	32.2661
1458	928	15	15	84	84	90.1320	43.2634	2	49.3203
742	928	15	15	32	32	33.1968	13.6107	3	15.1079
1331	928	15	15	22	22	19.2896	9.2590	3	11.1108
709	928	15	15	62	24	5.7456	2.2982	3	2.5740
1431	928	15	15	62	62	85.6716	47.9761	4	57.5713
184	914	15	15	99	99	151.4700	68.1615	3	79.0673
694	914	15	15	36	11	13.6290	4.4976	4	5.1273
723	914	15	15	55	55	15.7080	6.7544	2	7.4298
1366	914	15	15	74	74	110.2896	54.0419	2	61.6078
1410	914	15	15	74	74	59.8216	23.9286	3	26.5607
134	914	15	15	63	16	13.6080	6.1236	3	6.8584
844	914	15	15	39	39	56.7996	23.2878	3	27.2467
274	914	15	15	69	35	43.1970	13.3911	4	14.9980
1156	914	15	15	38	38	21.4396	7.7183	1	8.7989
67	914	15	15	37	37	31.6572	18.3612	2	20.7482
1044	914	15	15	26	26	17.5006	9.2753	3	10.8521
1233	914	15	15	85	85	28.5430	9.7046	2	11.0632
251	914	15	15	43	43	56.6568	27.7618	3	30.8156
494	914	15	15	47	47	44.4479	22.2239	4	24.6685
1085	935	15	15	37	37	35.6384	20.6703	2	23.7708
1502	935	15	15	70	70	108.1850	41.1103	4	48.0991
253	935	15	15	26	25	10.0125	5.4068	2	6.0556
881	935	15	15	91	49	53.2140	16.4963	2	19.3007
1285	935	15	15	14	4	3.8148	2.1744	1	2.5875
902	935	15	15	88	88	39.2656	19.6328	2	22.1851
492	935	15	15	56	56	55.5072	32.1942	3	37.9892
1308	935	15	15	33	33	28.0962	14.6100	2	17.2398
419	935	15	15	27	27	31.8087	9.8607	3	11.5370
382	935	15	15	96	96	91.7568	31.1973	2	35.5649
1225	935	15	15	92	92	64.8784	33.0880	4	37.0586
1493	964	15	15	18	18	34.9272	12.5738	3	14.0827
257	964	15	15	87	87	20.7495	8.0923	2	9.6298
434	964	15	15	83	83	67.1802	32.2465	3	37.7284
317	964	15	15	88	88	97.8384	58.7030	3	69.2695
667	964	15	15	87	87	120.3384	48.1354	2	53.9116
1177	964	15	15	89	89	76.7536	39.1443	1	46.9732
61	964	15	15	24	24	8.3472	3.9232	3	4.3548
290	964	15	15	34	34	24.8540	7.7047	1	8.8604
99	971	15	15	86	86	89.3024	51.7954	2	60.0827
1302	971	15	15	15	15	9.1575	4.0293	4	4.6740
1225	971	15	15	49	46	45.8896	14.2258	4	16.6442
1041	971	15	15	64	64	24.9920	11.7462	2	13.9780
32	971	15	15	94	94	104.8476	58.7147	3	67.5219
1501	971	15	15	24	20	16.1280	9.0317	2	10.0252
625	971	15	15	41	0	0.0000	0.0000	3	0.0000
136	971	15	15	73	73	163.8558	81.9279	3	96.6749
459	971	15	15	33	32	7.3728	2.5805	4	2.9934
636	971	15	15	11	11	13.3584	6.9464	3	8.1968
519	971	15	15	18	18	34.3800	18.9090	2	22.1235
869	971	15	15	38	38	33.0296	17.1754	4	19.9235
1379	971	15	15	47	9	6.0480	2.2982	2	2.7578
1543	967	15	15	49	49	48.6080	22.3597	1	26.6080
894	967	15	15	22	22	4.2636	2.0039	3	2.3245
1283	967	15	15	18	18	7.6788	4.3001	1	4.9021
1260	967	15	15	90	88	22.4048	11.4264	2	12.6833
184	967	15	15	65	65	106.0800	61.5264	2	68.9096
294	967	15	15	67	67	27.4164	15.9015	3	18.2867
377	967	15	15	58	32	36.2880	17.4182	3	19.5084
128	967	15	15	45	45	10.4940	5.9816	2	6.5798
877	967	15	15	26	26	24.6480	9.6127	1	10.9585
1333	967	15	15	48	48	13.8384	7.8879	3	9.1500
1110	967	15	15	32	32	31.3600	11.9168	3	13.7043
633	967	15	15	51	20	8.2880	3.4810	4	4.0380
90	967	15	15	83	83	25.5640	13.8046	3	15.3231
161	967	15	15	67	24	17.5104	6.6540	2	7.7852
932	949	15	15	21	21	13.0221	5.4693	3	6.4538
1109	949	15	15	94	94	19.1290	7.2690	2	8.1413
993	949	15	15	39	6	11.6130	3.9484	2	4.3827
1342	949	15	15	49	49	62.1418	29.8281	2	33.4075
293	949	15	15	79	79	44.2400	20.3504	2	23.1995
737	949	15	15	27	27	13.8240	5.3914	3	5.9845
966	949	15	15	16	16	23.9040	10.9958	3	13.0850
1009	949	15	15	57	57	79.5663	31.8265	2	35.9639
1292	949	15	15	25	25	47.4525	22.3027	2	26.3172
443	949	15	15	86	86	45.7520	18.3008	4	21.4119
1494	968	15	15	42	42	21.8736	7.6558	1	9.0338
645	968	15	15	34	34	46.2808	19.9007	2	22.4878
75	968	15	15	77	77	25.1328	11.3098	4	12.7801
957	968	15	15	71	71	99.1089	52.5277	2	59.8816
1428	968	15	15	50	50	84.9200	48.4044	4	53.7289
845	968	15	15	46	18	9.2016	4.6928	1	5.3967
1034	968	15	15	47	47	65.6496	20.3514	3	23.2006
52	968	15	15	93	89	71.4581	32.8707	2	39.1161
295	968	15	15	92	25	40.5600	12.5736	2	14.3339
1538	968	15	15	81	4	5.9840	2.9322	4	3.4014
928	968	15	15	65	65	41.8275	17.9858	2	19.7844
784	968	15	15	33	33	8.4084	4.2042	3	4.8348
801	968	15	15	100	100	145.7500	65.5875	1	75.4256
1086	1002	15	15	39	39	45.3882	19.5169	2	23.0299
703	1002	15	15	75	43	72.7947	40.0371	1	44.0408
293	1002	15	15	44	44	38.7200	11.6160	1	13.3584
1109	1002	15	15	43	43	11.3520	6.8112	4	7.5604
220	1002	15	15	32	21	29.4525	15.9044	3	18.9262
183	1002	15	15	41	41	35.5716	15.2958	3	17.4372
1026	1002	15	15	77	77	83.6451	30.1122	4	34.3279
470	1002	15	15	35	35	50.7500	16.2400	3	18.8384
993	1002	15	15	73	73	135.5245	74.5385	4	84.2285
570	1002	15	15	39	39	31.1688	16.8312	1	18.8509
358	989	15	15	31	31	69.7500	21.6225	4	24.2172
895	989	15	15	64	64	13.7280	7.1386	1	8.4235
112	989	15	15	30	30	17.9670	9.1632	2	10.7209
901	989	15	15	70	70	100.4640	52.2413	2	57.9878
1238	989	15	15	62	62	45.5700	23.6964	4	27.4878
1055	989	15	15	15	15	8.5050	4.5927	2	5.3275
45	989	15	15	99	99	29.9079	9.8696	3	11.6461
1101	989	15	15	78	78	63.3516	22.8066	3	25.9995
225	989	15	15	98	98	163.9246	86.8800	4	104.2560
1294	989	15	15	79	79	80.1692	45.6964	3	51.6369
58	989	15	15	96	27	26.8191	14.2141	2	16.7726
235	989	15	15	27	27	53.6760	24.1542	2	26.8112
118	989	15	15	42	42	27.3504	13.4017	1	15.2779
1469	991	15	15	70	70	67.0950	36.2313	3	43.1152
1486	991	15	15	87	87	80.5272	32.2109	2	35.4320
1436	991	15	15	94	94	50.1584	26.0824	1	28.6906
27	991	15	15	29	29	37.6565	15.4392	4	18.3726
1136	991	15	15	39	39	61.9476	33.4517	4	38.4695
926	991	15	15	66	59	17.1808	5.4979	4	6.0477
1372	999	15	15	68	68	71.1144	37.6906	1	42.2135
550	999	15	15	58	58	76.5600	22.9680	2	25.2648
726	999	15	15	98	77	133.4718	54.7234	3	63.4791
610	999	15	15	65	65	45.7405	26.0721	4	29.7222
960	999	15	15	69	69	83.0760	47.3533	2	53.5092
1055	999	15	15	87	87	59.1948	31.9652	2	35.4814
1499	999	15	15	84	84	52.5420	23.6439	1	26.0083
583	999	15	15	70	52	32.6508	17.9579	3	19.7537
627	999	15	15	93	93	79.0500	23.7150	2	27.2722
910	999	15	15	40	40	39.7440	13.1155	2	15.0828
697	976	15	15	65	65	31.1220	11.2039	1	12.5484
1407	976	15	15	29	29	10.5966	4.7685	3	5.6268
1251	976	15	15	77	9	9.6660	4.3497	2	5.1326
575	976	15	15	68	68	59.2348	25.4710	4	30.5652
631	976	15	15	16	16	7.2384	2.6058	2	3.0488
48	976	15	15	72	72	66.3264	23.2142	2	26.6963
651	976	15	15	22	22	7.5680	4.3894	4	4.9161
814	976	15	15	14	14	10.8990	3.9236	1	4.4729
713	1020	15	15	59	3	3.2178	1.0941	1	1.2910
996	1020	15	15	98	42	20.7060	7.6612	4	8.4273
147	1020	15	15	19	19	7.1744	3.3720	2	3.8778
1550	1020	15	15	21	21	12.5433	7.2751	2	8.1481
873	1020	15	15	46	3	3.8775	1.5510	3	1.7836
930	1020	15	15	77	77	43.3048	22.5185	3	24.9955
347	1020	15	15	38	1	0.4560	0.1642	4	0.1905
536	1020	15	15	40	40	34.2160	18.4766	3	20.5090
1113	1020	15	15	23	23	8.1673	3.0219	3	3.5961
1356	1020	15	15	48	48	33.7920	18.5856	2	22.3027
632	1018	15	15	31	17	7.1961	3.0224	1	3.4153
488	1018	15	15	18	18	15.8508	6.6573	2	7.7225
505	1018	15	15	33	33	28.6572	10.8897	1	12.7409
455	1018	15	15	94	94	56.8512	32.9737	4	39.5684
605	1018	15	15	49	49	35.8484	15.0563	1	17.0136
155	1018	15	15	80	80	161.5440	82.3874	3	98.0410
1504	1018	15	15	99	99	80.2791	45.7591	3	50.7926
162	1018	15	15	99	99	101.5740	48.7555	4	58.5066
1071	1018	15	15	88	88	99.8976	43.9549	2	50.1086
316	1018	15	15	57	57	27.6279	14.9191	1	16.5602
1438	1018	15	15	15	15	9.2475	3.6990	2	4.3648
362	1018	15	15	19	19	29.4177	11.7671	3	13.7675
472	1018	15	15	36	36	16.2360	6.0073	3	6.9084
1556	1024	15	15	22	22	23.3200	8.6284	1	10.0089
813	1024	15	15	57	57	46.2840	23.6048	2	27.3816
1483	1024	15	15	81	33	33.0363	17.5092	3	19.6103
1349	1024	15	15	20	20	23.2000	12.0640	3	14.2355
633	1024	15	15	99	99	34.4322	16.1831	2	18.7724
77	1024	15	15	68	15	24.3600	8.7696	2	9.8220
599	1024	15	15	54	54	55.1232	31.9715	3	35.8081
177	1024	15	15	18	18	13.1472	7.3624	2	8.3931
1208	1034	15	15	35	35	48.2160	15.9113	1	17.9798
1104	1034	15	15	27	27	33.0750	13.2300	2	15.3468
588	1034	15	15	70	70	36.6520	15.7604	3	18.2821
992	1034	15	15	64	64	38.9504	19.8647	2	23.2417
195	1034	15	15	43	43	22.8330	12.3298	4	14.0560
199	1034	15	15	40	40	28.0560	9.2585	2	10.3695
1015	1034	15	15	45	45	35.4780	15.9651	2	18.0406
1271	1034	15	15	38	24	44.5200	23.1504	2	26.3915
89	1034	15	15	25	25	14.3100	6.2964	2	7.3668
932	1034	15	15	40	40	20.9880	10.0742	1	11.8876
1521	1034	15	15	11	11	3.5420	2.1252	4	2.4015
542	1013	15	15	40	40	32.6160	19.2434	3	21.9375
465	1013	15	15	10	10	13.2750	6.5047	4	7.8056
282	1013	15	15	23	23	9.4116	4.1411	3	4.7209
831	1013	15	15	58	58	33.9068	18.6487	1	21.0730
742	1013	15	15	16	16	17.7840	7.1136	2	8.3940
1424	1013	15	15	44	44	80.8588	33.1521	3	39.1195
935	1013	15	15	61	61	95.6480	43.9981	3	50.5978
1258	1013	15	15	35	19	4.1724	1.8359	4	2.0378
1435	1013	15	15	52	52	74.9632	34.4831	2	39.6556
1318	1013	15	15	38	38	10.9554	4.8204	3	5.7363
109	1013	15	15	14	14	21.0140	9.6664	2	11.5997
756	1065	15	15	64	64	70.3232	26.0196	3	29.6623
1360	1065	15	15	96	96	104.5440	49.1357	2	56.9974
377	1065	15	15	52	52	36.0360	19.4594	2	22.1837
207	1065	15	15	54	54	30.8016	16.6329	2	19.9595
1449	1065	15	15	45	45	13.3110	6.6555	2	7.3876
839	1065	15	15	16	16	5.0688	2.0275	2	2.3114
1110	1065	15	15	91	91	114.6600	64.2096	3	75.7673
1022	1041	15	15	81	81	48.9240	27.8867	2	33.1852
200	1041	15	15	60	60	57.2400	34.3440	1	39.8390
1521	1041	15	15	80	80	31.3600	12.2304	3	13.9427
1405	1041	15	15	61	25	11.3475	6.0142	2	7.0968
196	1041	15	15	69	30	44.4600	21.7854	2	25.2711
705	1041	15	15	11	11	5.6144	3.1441	3	3.6157
1149	1041	15	15	80	80	38.0160	22.4294	2	25.1209
233	1041	15	15	77	55	62.2380	19.2938	2	22.1879
984	1046	15	15	24	24	6.2208	2.1151	3	2.4747
1534	1046	15	15	82	82	77.5064	40.3033	2	46.7518
1030	1046	15	15	69	69	78.3288	36.8145	3	43.0730
154	1046	15	15	11	11	11.8580	5.8104	3	6.7982
1224	1046	15	15	57	32	13.0944	6.9400	1	7.9810
1546	1046	15	15	95	95	31.8725	9.8805	3	11.5602
164	1046	15	15	74	74	131.8680	46.1538	2	52.6153
48	1046	15	15	94	94	72.4552	37.6767	4	45.2120
397	1046	15	15	75	75	57.7125	32.3190	3	36.5205
907	1046	15	15	98	98	124.0092	53.3240	2	62.9223
1351	1046	15	15	76	13	11.7234	5.0411	2	5.5452
21	1046	15	15	38	38	38.0722	17.8939	1	20.3990
64	1046	15	15	99	99	89.2584	52.6625	4	61.6151
1072	1043	15	15	14	14	9.2820	5.3836	3	6.3526
422	1043	15	15	98	98	197.8130	94.9502	4	107.2937
1226	1043	15	15	87	87	139.0608	59.7961	3	70.5594
789	1043	15	15	55	55	111.4960	60.2078	1	70.4431
655	1039	16	16	56	56	63.3864	28.5239	2	32.2320
1004	1039	16	16	93	10	10.0450	5.6252	1	6.5815
1100	1039	16	16	84	84	29.6352	17.4848	3	19.2333
1544	1039	16	16	17	17	12.6582	5.8228	2	6.5215
628	1039	16	16	90	90	70.5600	41.6304	2	46.6260
671	1039	16	16	49	49	80.3992	38.5916	1	42.8367
954	1039	16	16	59	59	52.3566	16.2305	1	19.1520
1250	1039	16	16	86	86	59.4432	34.4771	4	38.9591
1094	1039	16	16	32	32	56.7008	24.3813	1	27.5509
418	1039	16	16	61	61	92.5248	37.9352	2	43.6255
1393	1037	16	16	90	90	84.9150	25.4745	3	28.2767
717	1037	16	16	22	22	44.8448	21.5255	2	24.3238
773	1037	16	16	96	96	39.5328	12.2552	2	13.8484
190	1037	16	16	31	31	56.8106	27.8372	1	31.1777
793	1037	16	16	40	40	51.3000	16.9290	1	19.6376
956	1037	16	16	91	91	37.1280	11.1384	4	12.6978
1199	1037	16	16	13	13	13.6448	6.0037	1	6.8442
883	1037	16	16	67	67	81.6060	35.0906	2	40.7051
273	1037	16	16	15	15	14.7150	5.0031	3	5.6035
544	1037	16	16	65	65	67.1125	21.4760	3	23.8384
560	1037	16	16	15	13	5.3040	2.3338	4	2.8006
510	1037	16	16	96	96	19.9104	11.7471	1	13.3917
660	1037	16	16	10	10	10.0800	6.0480	3	6.8947
1356	1037	16	16	28	8	4.4800	1.5232	2	1.8126
1559	1037	16	16	91	91	81.0810	33.2432	3	39.2270
1271	1050	16	16	36	36	57.9600	30.7188	3	34.0979
249	1050	16	16	20	20	16.5360	5.9530	3	7.0245
611	1050	16	16	45	45	15.8670	8.5682	2	10.2818
255	1050	16	16	78	78	19.4688	7.3981	2	8.3599
178	1050	16	16	15	15	9.7755	3.4214	1	4.0715
1554	1050	16	16	27	27	24.0030	11.7615	2	13.1729
544	1050	16	16	75	75	73.0125	32.8556	2	37.1268
455	1050	16	16	23	23	14.6832	5.5796	3	6.1376
1137	1050	16	16	79	79	82.4997	30.5249	3	36.3246
1473	1062	16	16	76	48	56.6400	32.2848	3	38.7418
36	1062	16	16	31	31	31.2480	9.6869	3	11.5274
813	1062	16	16	56	56	38.1640	22.1351	2	26.1194
457	1062	16	16	66	66	62.6472	25.6854	2	29.5382
380	1062	16	16	27	5	1.8910	0.5673	3	0.6410
197	1062	16	16	45	45	69.4035	22.2091	2	26.4288
746	1062	16	16	65	65	131.9370	50.1361	2	56.6538
657	1062	16	16	65	65	60.6320	22.4338	2	26.9206
1325	1047	16	16	27	27	22.3938	8.9575	2	10.5698
1287	1047	16	16	70	70	33.3200	14.3276	3	16.9066
571	1047	16	16	59	59	23.6000	11.5640	2	13.5299
15	1047	16	16	37	37	49.9907	25.9952	3	29.6345
538	1047	16	16	58	58	25.8912	8.2852	3	9.2794
115	1047	16	16	39	39	8.6190	3.7924	1	4.3613
238	1047	16	16	62	62	43.9704	13.6308	4	15.9480
1015	1047	16	16	45	45	40.4055	17.7784	3	20.8007
244	1047	16	16	70	70	62.3700	20.5821	3	23.8752
582	1047	16	16	80	45	78.6600	47.1960	4	53.3315
1426	1090	16	16	92	92	189.2440	105.9766	2	121.8731
937	1090	16	16	66	66	138.1908	64.9497	1	74.6922
1162	1090	16	16	52	52	30.5916	12.5426	3	14.4240
1339	1090	16	16	79	79	48.6403	20.4289	2	23.2889
1223	1090	16	16	35	35	11.7705	6.5915	2	7.5802
13	1090	16	16	37	37	39.2200	18.8256	3	22.2142
523	1090	16	16	52	52	33.0928	17.2083	2	20.4779
967	1090	16	16	23	23	7.0150	2.3851	1	2.7429
1196	1090	16	16	74	74	84.2712	42.1356	2	48.8773
1239	1090	16	16	14	14	10.2144	6.0265	4	6.7497
851	1076	16	16	36	25	30.1200	14.4576	3	16.9154
1495	1076	16	16	45	45	92.3940	41.5773	2	46.5666
1538	1076	16	16	57	57	87.2100	51.4539	3	59.1720
262	1076	16	16	21	21	12.6630	7.2179	3	8.4449
972	1076	16	16	59	59	65.7850	31.5768	1	35.9976
402	1076	16	16	19	19	8.3733	3.9355	1	4.4078
1284	1076	16	16	59	59	80.2872	39.3407	2	45.6352
196	1076	16	16	51	51	45.3492	21.7676	3	24.1620
1172	1076	16	16	28	10	14.1270	4.6619	2	5.1747
1361	1076	16	16	38	38	40.5802	15.4205	2	17.8878
379	1076	16	16	12	12	14.7840	7.5398	2	8.9724
1308	1082	16	16	32	32	40.4544	12.5409	3	14.5474
1457	1082	16	16	70	70	107.5480	58.0759	1	67.3680
1008	1082	16	16	36	36	11.8548	6.2830	2	7.1626
798	1082	16	16	76	76	63.8476	30.0084	3	35.4099
1014	1082	16	16	68	64	20.3904	7.7484	2	8.6007
365	1082	16	16	14	14	31.6008	12.3243	3	13.6800
754	1082	16	16	26	26	22.0506	7.4972	3	8.8467
731	1082	16	16	23	23	31.5468	17.0353	2	20.4424
1214	1082	16	16	100	100	59.4000	29.1060	1	34.3451
1324	1082	16	16	43	43	81.1281	47.8656	3	52.6522
1407	1082	16	16	88	88	24.9480	8.9813	3	10.5979
1158	1082	16	16	90	90	68.9040	24.8054	4	27.5340
348	1082	16	16	81	44	17.3184	6.4078	3	7.3690
804	1082	16	16	11	11	10.6964	5.7761	4	6.5270
34	1079	16	16	27	27	23.7276	9.2538	3	10.4568
1409	1079	16	16	96	43	9.5718	2.8715	3	3.4171
400	1079	16	16	93	93	67.8249	37.3037	4	44.7644
1455	1079	16	16	36	36	30.0564	17.1321	3	20.5585
579	1079	16	16	82	82	29.2658	12.2916	4	13.5208
90	1079	16	16	84	84	34.9272	11.1767	1	12.6297
413	1079	16	16	93	93	104.6250	37.6650	3	42.9381
589	1079	16	16	64	33	41.9760	24.3461	1	27.2676
473	1079	16	16	94	94	23.3308	7.4659	3	8.5858
823	1079	16	16	27	27	39.8223	19.9111	3	23.8933
1332	1079	16	16	10	10	3.3810	1.0819	2	1.2658
217	1079	16	16	35	35	9.5200	4.8552	2	5.7777
446	1079	16	16	69	69	90.5625	30.7913	2	34.4863
1280	1089	16	16	41	40	23.5640	7.7761	2	8.6315
1497	1089	16	16	88	88	136.0744	73.4802	1	81.5630
847	1089	16	16	74	58	91.3152	31.0472	4	34.4624
92	1089	16	16	96	96	40.6368	13.4101	2	15.5557
1214	1089	16	16	73	73	54.9252	19.7731	4	22.9368
138	1089	16	16	61	61	90.5850	38.0457	4	44.5135
248	1089	16	16	16	16	7.1552	3.2198	3	3.5740
331	1089	16	16	37	37	42.9311	14.1673	2	17.0008
81	1089	16	16	18	18	21.8538	8.0859	4	9.1371
831	1089	16	16	41	41	38.2202	20.6389	3	23.7347
142	1089	16	16	24	24	18.9312	7.0045	3	8.0552
1064	1089	16	16	73	26	7.8624	3.2236	1	3.8038
587	1089	16	16	80	80	102.0240	31.6274	4	35.1064
458	1089	16	16	65	21	14.8050	6.6623	2	7.9281
115	1089	16	16	43	43	13.4160	7.3788	3	8.2643
647	736	17	17	13	13	19.5910	6.8569	4	7.6797
703	736	17	17	36	22	33.3234	13.9958	4	15.3954
120	736	17	17	17	17	12.6786	5.1982	1	5.8740
724	736	17	17	99	99	151.3512	57.5135	3	65.5654
886	736	17	17	70	70	76.1950	37.3355	3	44.8026
1130	736	17	17	54	54	27.6210	11.8770	2	13.1835
813	736	17	17	60	60	40.8900	18.4005	2	21.5286
203	736	17	17	14	14	3.9690	2.0242	2	2.2469
474	736	17	17	14	14	18.7264	7.8651	3	9.2808
491	736	17	17	92	92	119.4804	44.2077	2	49.5126
441	736	17	17	37	5	1.3680	0.4651	2	0.5163
591	736	17	17	42	9	4.8438	1.5985	1	1.8702
1286	736	17	17	68	68	26.9280	10.2326	1	11.3582
1490	736	17	17	43	43	22.2740	13.3644	2	16.0373
1055	748	17	17	43	43	29.9538	14.6774	3	17.3193
1431	748	17	17	72	72	77.1552	38.5776	2	45.1358
715	748	17	17	83	83	56.6060	30.0012	4	34.2014
1304	748	17	17	57	57	21.0045	9.2420	1	10.5359
682	748	17	17	43	43	8.9182	2.6755	2	2.9698
1404	748	17	17	76	76	78.2648	31.3059	4	35.6887
382	748	17	17	32	32	29.0304	13.6443	2	15.6909
745	748	17	17	34	34	11.2710	5.2974	2	6.2509
389	748	17	17	49	49	49.9947	21.4977	2	25.5823
312	748	17	17	20	20	17.4660	5.7638	1	6.4555
128	748	17	17	70	70	14.0980	6.9080	2	8.0133
570	741	17	17	39	39	49.7016	26.3418	1	30.0297
1306	741	17	17	54	54	62.6886	23.8217	2	26.4421
1483	741	17	17	35	35	24.6015	10.3326	1	11.8825
1367	741	17	17	58	58	70.4004	21.1201	4	24.7105
157	741	17	17	41	41	48.3800	20.8034	3	24.3400
253	741	17	17	90	90	31.2390	9.6841	3	11.2336
697	741	17	17	100	100	46.5500	20.9475	3	23.4612
1340	741	17	17	37	37	43.7414	18.3714	2	21.6783
1383	741	17	17	73	41	59.4664	32.1119	1	35.3231
108	741	17	17	42	42	49.6692	29.8015	1	33.9737
403	741	17	17	36	36	25.1100	14.3127	4	15.7440
247	741	17	17	25	25	23.1400	12.2642	3	14.3491
1130	741	17	17	84	84	59.8920	19.7644	2	22.5314
41	741	17	17	42	42	20.1852	9.8907	3	10.9787
399	746	17	17	77	77	35.5047	20.5927	2	23.0638
1481	746	17	17	68	42	34.8558	20.2164	1	23.0467
938	746	17	17	68	68	51.4556	30.8734	4	36.1219
1009	746	17	17	90	84	109.7712	58.1787	1	69.2327
66	746	17	17	95	55	58.6520	18.7686	2	21.9593
921	746	17	17	85	85	40.1625	21.2861	2	24.9047
1059	746	17	17	71	71	71.2272	34.1891	3	40.0012
1475	746	17	17	14	14	27.9104	13.9552	3	16.3276
1371	746	17	17	60	35	29.3930	15.8722	2	18.4118
855	746	17	17	97	97	130.9112	41.8916	3	49.0132
760	760	17	17	51	51	34.3332	19.2266	3	21.3415
764	760	17	17	28	10	19.4310	6.4122	3	7.1175
21	760	17	17	38	38	52.2386	19.8507	2	23.6223
277	760	17	17	12	12	11.5680	6.8251	3	8.1219
654	760	17	17	88	88	93.5704	42.1067	4	49.2648
1497	760	17	17	31	31	54.0547	29.7301	2	35.3788
527	760	17	17	71	51	36.4140	21.1201	2	24.7105
1464	760	17	17	19	19	16.8720	6.0739	3	7.2279
627	760	17	17	88	88	83.7760	32.6726	2	37.5735
1164	760	17	17	84	84	66.0744	31.7157	3	35.2044
1526	760	17	17	89	89	46.9920	14.0976	3	16.0713
1170	760	17	17	88	88	95.6120	45.8938	2	53.6957
1093	760	17	17	95	95	125.4665	66.4972	2	77.8017
519	769	17	17	65	65	79.4560	45.2899	4	51.6305
1468	769	17	17	70	70	49.3920	28.1534	2	31.8133
180	769	17	17	87	87	25.2126	13.6148	2	15.1124
196	769	17	17	84	84	93.3660	42.0147	1	46.2162
146	769	17	17	71	53	81.1960	44.6578	3	49.1236
296	769	17	17	93	93	23.2500	7.4400	2	8.5560
1406	769	17	17	40	40	12.0960	3.9917	2	4.5905
1195	769	17	17	34	34	30.4776	12.4958	4	14.2452
1412	769	17	17	13	13	11.8950	5.2338	3	5.8095
762	769	17	17	34	34	50.3200	26.6696	2	31.7368
1152	769	17	17	15	15	22.0920	7.7322	4	8.7374
226	777	17	17	17	17	7.4936	2.6977	2	3.1563
975	777	17	17	72	72	132.6528	46.4285	2	53.3928
1431	777	17	17	23	23	27.8898	16.4550	4	18.4296
1208	777	17	17	15	15	19.8030	7.1291	1	8.1272
731	777	17	17	57	57	65.1510	25.4089	3	28.9661
188	777	17	17	52	52	80.4960	37.8331	1	43.8864
259	777	17	17	30	30	31.9200	15.3216	3	17.1602
875	777	17	17	21	2	3.9216	1.2157	2	1.3616
172	777	17	17	55	55	60.2580	21.0903	2	23.1993
74	787	17	17	22	19	12.5286	5.8884	4	6.9483
996	787	17	17	36	36	15.9120	5.0918	2	5.7537
933	787	17	17	17	16	19.4688	9.5397	2	10.7799
390	787	17	17	59	59	119.1564	40.5132	3	45.3748
47	787	17	17	61	61	58.0049	32.4827	3	37.0303
663	787	17	17	76	76	73.5680	22.0704	2	26.0431
373	787	17	17	47	47	50.5908	21.2481	2	23.5854
97	787	17	17	97	67	22.9274	8.4831	2	9.5859
513	787	17	17	42	42	9.0132	4.9573	3	5.7009
823	787	17	17	50	50	73.7450	28.0231	3	32.2266
509	770	17	17	55	55	34.4850	15.1734	2	17.2977
498	770	17	17	86	86	120.6150	61.5136	3	73.2012
115	770	17	17	100	100	33.8000	19.2660	3	21.3853
1264	770	17	17	99	99	86.0805	41.3186	4	49.5823
521	770	17	17	88	88	137.3592	60.4380	2	68.8993
1191	770	17	17	57	57	44.2890	24.3590	1	27.0385
9	770	17	17	15	15	16.3350	6.5340	2	7.7101
438	770	17	17	19	19	14.3013	5.8635	3	6.8603
1441	770	17	17	37	37	26.6585	10.1302	3	11.6497
405	770	17	17	34	18	38.5236	16.9504	4	18.8149
1541	770	17	17	51	51	79.7385	30.3006	2	34.8457
105	770	17	17	37	37	42.6684	18.7741	3	22.3412
1089	780	17	17	91	78	94.4034	46.2577	2	53.6589
1439	780	17	17	74	21	9.4500	3.5910	2	4.0219
390	780	17	17	60	60	103.2240	30.9672	3	34.9929
833	780	17	17	24	24	26.3856	15.3036	2	17.5991
1476	780	17	17	62	62	60.2516	30.7283	3	34.1084
1106	780	17	17	22	22	10.7008	5.1364	3	6.1637
1389	780	17	17	62	24	26.5104	12.7250	4	14.6337
540	780	17	17	86	86	21.4914	12.0352	4	14.4422
384	780	17	17	90	40	12.0960	6.8947	3	7.6531
1266	780	17	17	58	58	21.2164	10.6082	1	12.5177
1322	780	17	17	24	24	39.9360	19.5686	1	22.6996
740	780	17	17	64	64	57.9968	28.9984	2	31.8982
1343	780	17	17	56	56	77.1456	38.5728	3	44.3587
1445	820	17	17	33	33	12.9426	4.7888	2	5.5550
1155	820	17	17	83	83	67.0972	35.5615	3	41.6070
878	820	17	17	23	23	15.0535	4.8171	1	5.4433
1295	820	17	17	67	67	40.9035	15.5433	1	18.1857
46	820	17	17	43	43	82.8352	48.8728	2	55.2263
1089	820	17	17	55	55	72.0005	38.1603	4	44.6476
1078	820	17	17	85	85	64.1240	21.8022	2	25.2906
695	820	17	17	43	43	81.7344	40.0499	3	44.4554
699	820	17	17	71	71	56.4592	28.2296	4	31.3349
1515	820	17	17	88	88	33.8800	18.6340	4	21.9881
212	820	17	17	62	62	39.1096	17.5993	4	20.7672
1186	807	17	17	72	20	14.4480	6.5016	2	7.6719
764	807	17	17	27	27	49.3776	22.2199	2	24.6641
887	807	17	17	42	42	33.2640	13.6382	1	15.2748
104	807	17	17	79	79	178.2398	55.2543	4	64.6475
1307	807	17	17	63	63	39.0852	18.3700	2	21.8603
1230	807	17	17	94	94	28.2282	13.5495	3	15.5819
1047	807	17	17	23	23	27.4873	14.8431	4	17.6633
37	807	17	17	23	23	21.2106	10.8174	3	12.3318
1507	807	17	17	96	96	100.6848	46.3150	2	55.1148
631	807	17	17	65	65	25.8570	14.7385	2	17.3914
141	795	17	17	71	71	94.8702	37.9481	2	44.7788
823	795	17	17	71	71	138.8121	54.1367	2	61.7158
1479	795	17	17	54	54	25.2288	8.0732	4	8.9613
657	795	17	17	23	23	27.3056	11.7414	3	13.7374
420	795	17	17	71	71	53.1861	31.3798	1	35.7730
303	795	17	17	75	75	112.2300	66.2157	2	75.4859
653	795	17	17	93	26	40.4768	13.7621	2	15.9640
236	794	17	17	29	29	15.7470	5.8264	2	6.5838
492	794	17	17	33	33	19.2753	7.1319	3	8.0590
868	794	17	17	51	51	74.8578	31.4403	3	34.5843
152	794	17	17	24	24	30.5184	10.0711	3	12.0853
741	794	17	17	11	11	4.3362	2.4716	1	2.7435
119	794	17	17	43	43	34.3140	20.5884	4	22.6472
841	794	17	17	89	89	74.0925	32.6007	4	36.1868
1378	794	17	17	86	86	35.1568	11.9533	1	13.5072
596	794	17	17	11	11	3.7312	1.4179	3	1.6164
1385	794	17	17	72	72	62.2080	31.1040	3	34.2144
163	794	17	17	32	31	26.5608	9.0307	4	10.4756
1539	794	17	17	34	34	54.7740	28.4825	3	31.6156
777	813	17	17	31	31	64.5792	32.2896	3	36.4872
820	813	17	17	21	2	0.7980	0.4229	2	0.5033
1103	813	17	17	55	40	15.1800	5.3130	1	5.8443
254	813	17	17	54	35	7.4480	2.3089	2	2.6321
1243	813	17	17	32	11	4.6728	1.6822	3	2.0018
567	813	17	17	71	71	93.4360	32.7026	3	38.5891
1037	813	17	17	22	22	5.4868	1.9752	4	2.2122
1219	823	17	17	18	18	22.0896	10.1612	4	11.2789
1103	823	17	17	39	39	18.8370	6.2162	2	7.4594
1452	823	17	17	20	20	33.5240	12.4039	4	14.0164
1548	823	17	17	43	43	16.9979	9.3488	3	10.7511
433	823	17	17	26	26	15.8340	6.0169	3	6.9194
1076	823	17	17	75	29	52.6176	22.0994	1	26.0773
1119	823	17	17	77	77	92.7542	55.6525	4	61.7743
1402	823	17	17	61	18	21.4452	9.4359	2	11.2287
139	823	17	17	39	39	32.8107	17.7178	3	19.6668
1542	823	17	17	47	47	23.6645	8.7559	3	9.7190
866	823	17	17	72	72	129.5424	71.2483	2	85.4980
1336	823	17	17	81	81	131.8032	61.9475	3	71.8591
351	833	17	17	54	54	49.1832	29.0181	3	33.9512
568	833	17	17	38	38	49.3506	20.7273	3	24.2509
1477	833	17	17	63	63	51.0300	15.3090	3	17.6053
308	833	17	17	72	72	87.8976	38.6749	2	46.0231
285	833	17	17	33	33	27.0072	11.0730	2	12.9554
768	833	17	17	45	45	64.5840	35.5212	3	41.9150
878	833	17	17	99	99	96.2676	51.0218	3	61.2262
484	832	17	17	44	44	56.0560	21.8618	2	24.9225
1366	832	17	17	77	77	99.8844	40.9526	2	46.6860
1423	832	17	17	33	33	43.7976	24.0887	2	27.7020
840	832	17	17	35	35	18.7005	8.7892	2	10.3713
1029	832	17	17	50	50	30.2400	15.4224	2	18.3527
47	832	17	17	21	21	26.4453	8.7269	1	9.9487
290	832	17	17	71	71	47.0730	23.0658	2	26.5257
1533	832	17	17	96	96	141.6000	80.7120	4	89.5903
923	832	17	17	49	49	40.2192	12.8701	4	14.8006
779	832	17	17	25	25	22.6250	11.9913	1	13.4303
166	844	17	17	94	94	102.1592	46.9932	2	54.5121
1116	844	17	17	50	50	40.4800	21.4544	2	25.1016
972	844	17	17	46	46	44.1094	22.4958	3	26.7700
989	844	17	17	61	61	16.3968	7.7065	2	8.4772
939	844	17	17	32	32	10.0800	3.7296	2	4.2144
1089	844	17	17	83	83	86.1042	45.6352	3	53.3932
639	844	17	17	23	23	26.4040	8.4493	1	9.5477
429	844	17	17	43	43	21.4269	8.1422	1	9.3635
645	844	17	17	42	42	66.9312	39.4894	2	44.6230
51	828	17	17	53	17	11.9952	5.9976	2	7.0172
1001	828	17	17	62	21	30.1644	13.8756	2	16.0957
1271	828	17	17	99	99	197.5050	65.1767	3	74.9532
1288	828	17	17	78	78	57.0492	20.5377	2	23.0022
1238	828	17	17	74	74	46.7754	21.0489	3	25.2587
1388	828	17	17	56	56	57.8200	32.9574	3	37.2419
938	828	17	17	78	78	37.6740	13.9394	1	16.1697
728	828	17	17	86	86	58.5144	29.2572	1	33.9384
1202	854	17	17	70	70	124.1100	67.0194	3	79.7531
1473	854	17	17	93	93	100.9608	42.4035	2	47.0679
1490	854	17	17	77	77	56.0560	30.8308	2	34.2222
1440	854	17	17	12	12	14.4996	6.2348	4	7.4818
30	854	17	17	21	21	10.9557	6.0256	4	6.8089
726	854	17	17	67	43	71.7756	23.6859	4	27.9494
930	854	17	17	28	28	14.9184	5.0723	1	5.7824
1512	855	17	17	36	36	10.6920	5.7737	3	6.8707
182	855	17	17	63	63	40.5720	20.6917	4	24.2093
225	855	17	17	99	99	196.4061	64.8140	4	75.8324
509	855	17	17	33	33	30.7230	9.5241	4	11.3337
1218	855	17	17	71	71	70.1622	37.8876	1	43.9496
1062	855	17	17	61	16	11.8048	4.9580	2	5.4538
386	855	17	17	53	53	65.0045	34.4524	1	40.3093
442	855	17	17	11	11	7.8848	3.0751	2	3.5056
1418	855	17	17	39	39	35.7903	13.9582	4	15.7728
49	855	17	17	57	57	67.4310	29.6696	3	32.9333
625	855	17	17	30	30	22.2180	7.7763	3	8.6317
869	855	17	17	11	11	12.5928	6.2964	1	7.4298
1387	873	17	17	17	17	20.7655	12.4593	3	14.7020
950	873	17	17	17	17	34.2142	17.4492	4	19.8921
1433	873	17	17	96	96	143.9136	66.2003	3	78.7784
1543	873	17	17	65	65	95.1080	54.2116	2	63.9697
67	873	17	17	23	12	9.3744	4.3122	4	4.9590
1376	873	17	17	71	71	51.2904	22.5678	1	26.1786
567	873	17	17	85	85	95.8800	56.5692	2	64.4889
1437	873	17	17	75	75	40.4550	14.5638	2	16.3115
800	873	17	17	20	20	34.5560	20.0425	4	23.0489
1152	858	17	17	10	10	14.7280	5.0075	2	5.9589
75	858	17	17	66	38	8.5272	4.4341	3	4.9219
186	858	17	17	82	82	102.4016	33.7925	2	40.5510
269	858	17	17	34	34	30.8992	14.2136	3	16.2035
19	858	17	17	38	38	41.2148	19.3710	4	21.8892
769	858	17	17	55	55	13.9535	6.1395	4	6.8148
1224	858	17	17	53	53	30.2312	10.2786	3	11.6148
1002	858	17	17	39	39	59.2020	34.9292	2	38.7714
525	858	17	17	72	72	75.9240	29.6104	4	33.7559
1541	858	17	17	28	28	45.4300	20.8978	4	23.4055
53	858	17	17	30	30	41.1540	18.9308	1	21.7704
669	858	17	17	21	21	21.1680	8.8906	4	10.3131
1524	858	17	17	76	76	36.3888	18.9222	3	21.0036
108	863	17	17	99	99	95.3964	46.7442	2	51.8861
445	863	17	17	99	99	126.7398	50.6959	3	59.3142
262	863	17	17	88	88	41.2720	14.8579	2	16.6408
811	863	17	17	33	33	36.2637	17.0439	1	18.9187
308	863	17	17	15	15	12.0990	3.8717	2	4.4525
990	863	17	17	19	19	23.1192	7.3981	3	8.5078
501	863	17	17	31	10	5.2200	1.8270	3	2.1741
824	863	17	17	94	94	111.0704	46.6496	3	55.0465
1001	863	17	17	45	45	48.7620	17.5543	2	19.4853
884	863	17	17	13	13	17.9140	7.8822	2	9.2222
1234	863	17	17	79	79	16.3688	6.2201	4	7.2775
736	903	17	17	28	28	23.2596	9.5364	2	10.6808
926	903	17	17	70	70	17.6400	7.5852	3	8.4954
1502	903	17	17	65	65	82.1925	41.9182	2	47.7867
187	903	17	17	44	38	27.5880	8.8282	2	9.9759
1429	903	17	17	98	98	79.9680	39.1843	1	44.6701
820	903	17	17	41	41	13.2020	7.7892	3	8.8797
676	903	17	17	86	86	93.3702	32.6796	4	37.5815
693	903	17	17	88	88	66.5456	23.2910	1	27.2505
643	903	17	17	98	98	59.5056	35.1083	3	41.4278
793	903	17	17	45	45	58.9950	28.9076	3	32.6656
343	903	17	17	29	29	24.0120	8.4042	4	9.6648
133	903	17	17	60	60	24.3600	9.0132	2	10.0047
349	903	17	17	79	79	103.5216	43.4791	2	50.0010
1259	903	17	17	79	79	82.8394	33.9642	2	37.7003
112	909	17	17	68	34	21.1310	11.1994	4	13.4393
75	909	17	17	37	37	13.3348	7.7342	4	8.8170
917	909	17	17	37	37	19.0624	10.8656	4	11.9522
362	909	17	17	26	26	54.7066	28.9945	3	33.9236
884	909	17	17	85	85	101.6600	34.5644	2	39.4034
462	909	17	17	37	37	40.7888	19.1707	3	21.2795
584	909	17	17	41	41	49.9093	23.9565	4	28.7478
1361	909	17	17	59	59	58.7345	26.4305	4	31.1880
591	909	17	17	32	32	21.7152	7.6003	3	8.8924
928	909	17	17	19	19	14.1075	4.2322	1	4.8670
745	909	17	17	75	75	31.2375	9.9960	4	11.7953
1294	909	17	17	97	1	0.8084	0.4446	2	0.5335
310	893	17	17	80	24	9.3024	4.5582	1	5.2875
1019	893	17	17	64	64	110.1056	55.0528	2	66.0634
863	893	17	17	56	56	80.1024	40.0512	3	46.0589
187	893	17	17	98	98	42.6888	22.1982	1	25.5279
243	893	17	17	93	93	107.9265	33.4572	3	39.1449
1219	893	17	17	71	71	98.8604	33.6125	2	38.3183
351	911	17	17	17	17	22.9908	7.3571	3	8.1664
1288	911	17	17	34	34	26.2752	9.1963	2	10.8516
451	911	17	17	92	92	60.5912	33.3252	2	38.9905
988	911	17	17	78	78	129.5268	54.4013	3	62.5615
1350	911	17	17	21	21	9.6600	5.0232	2	5.9274
994	911	17	17	67	45	20.9745	11.7457	2	13.7425
917	911	17	17	14	14	9.2512	3.1454	3	3.7116
734	911	17	17	83	83	28.7595	10.9286	2	12.5679
1284	911	17	17	80	80	85.5360	40.2019	3	44.6241
1194	911	17	17	85	85	71.6550	42.2764	3	48.1951
318	911	17	17	79	79	74.1494	33.3672	2	38.7060
1388	911	17	17	87	87	66.9900	33.4950	2	38.8542
151	911	17	17	22	22	22.4070	10.3072	3	11.7502
328	911	17	17	31	31	12.1086	7.2652	1	8.0644
1047	899	17	17	73	73	120.2529	63.7340	1	70.1074
1263	899	17	17	32	32	13.2800	5.5776	4	6.6373
614	899	17	17	42	42	71.4420	39.2931	4	45.5800
1003	899	17	17	69	46	19.0164	6.2754	4	6.9657
980	899	17	17	54	54	34.3656	12.0280	2	13.7119
1463	899	17	17	74	74	48.3516	18.8571	2	22.0628
14	899	17	17	68	68	73.4944	27.9279	2	31.8378
98	899	17	17	57	57	34.4223	11.3594	4	12.6089
1407	899	17	17	26	26	9.3366	4.1081	3	4.8065
597	899	17	17	74	6	9.9120	4.3613	1	5.1463
1053	899	17	17	65	65	36.0750	15.1515	4	18.0303
830	899	17	17	13	13	18.1545	6.3541	2	7.4343
354	899	17	17	69	69	72.9675	24.8090	2	28.5304
21	916	17	17	36	36	28.5192	10.8373	4	12.2461
570	916	17	17	53	53	48.0816	20.6751	4	22.9494
67	916	17	17	27	27	22.5990	7.4577	3	8.2035
749	916	17	17	13	1	1.5486	0.4956	3	0.5650
260	916	17	17	92	92	50.7840	16.2509	2	19.3386
583	916	17	17	45	45	32.6025	11.0849	3	13.1910
760	916	17	17	33	30	23.0010	7.1303	1	7.8433
1222	929	17	17	25	14	14.7490	6.9320	2	7.9718
479	929	17	17	73	4	3.8700	1.9350	2	2.1478
735	929	17	17	78	78	43.5708	17.8640	3	20.9009
1111	929	17	17	86	86	23.4780	8.2173	2	9.1212
395	929	17	17	31	31	39.9156	18.3612	3	20.1973
984	929	17	17	79	11	2.7621	1.2706	2	1.4104
362	929	17	17	70	70	88.9280	39.1283	2	44.2150
1084	929	17	17	18	18	9.1242	3.3760	3	4.0512
62	929	17	17	74	74	161.1276	56.3947	3	66.5457
425	929	17	17	24	24	13.5168	5.0012	4	5.6013
69	929	17	17	16	16	26.7840	9.9101	2	11.5948
1551	929	17	17	83	83	29.8468	11.6403	4	13.6192
1367	929	17	17	71	71	149.5473	68.7918	1	81.1743
886	939	17	17	42	39	60.6450	34.5677	1	41.1356
1463	939	17	17	28	28	19.4040	9.5080	2	11.3145
1292	939	17	17	82	82	98.3016	46.2018	1	51.2840
976	939	17	17	30	30	11.5830	4.6332	3	5.1429
366	939	17	17	85	85	106.3180	41.4640	3	49.7568
637	939	17	17	36	3	0.8514	0.3320	3	0.3718
653	939	17	17	60	60	68.3880	37.6134	4	44.0077
603	939	17	17	64	64	33.8496	18.6173	1	21.5961
382	925	17	17	59	59	36.3204	19.9762	1	22.1736
129	925	17	17	18	18	12.8340	5.2619	2	6.2090
1011	925	17	17	22	22	27.8960	11.4374	3	13.4961
1068	925	17	17	39	39	39.4992	15.0097	3	17.2612
485	925	17	17	12	7	9.0447	4.0701	3	4.8434
1088	925	17	17	47	47	81.1408	30.0221	2	34.2252
1251	925	17	17	39	39	75.3948	33.1737	2	38.8132
1494	925	17	17	82	82	52.3488	24.6039	4	28.7866
1178	925	17	17	76	76	109.1664	60.0415	2	71.4494
568	925	17	17	55	55	62.2710	36.1172	4	41.8960
838	925	17	17	52	52	61.7136	22.8340	2	26.0308
855	925	17	17	57	57	54.9480	26.9245	2	30.9632
805	925	17	17	56	56	67.7376	39.9652	3	47.5586
574	940	17	17	86	54	69.2064	22.1460	1	25.2464
1190	940	17	17	68	68	32.7080	15.6998	2	18.0548
900	940	17	17	98	98	109.3680	62.3398	4	69.1972
623	940	17	17	52	52	54.2880	17.9150	4	20.7814
1040	940	17	17	27	27	18.1764	9.8153	1	10.9931
1350	940	17	17	35	24	10.5984	4.9812	3	5.8280
834	940	17	17	44	44	76.8416	33.8103	2	37.8675
823	940	17	17	55	55	83.0060	48.9735	3	56.3195
440	940	17	17	19	19	5.7285	3.2652	3	3.8203
444	940	17	17	57	57	73.8150	36.9075	4	42.0745
1260	940	17	17	23	23	6.1640	2.9587	1	3.3433
783	961	17	17	15	15	14.8200	8.4474	2	9.4611
1332	961	17	17	60	60	14.9040	8.9424	2	10.3732
1243	961	17	17	80	80	52.8640	24.8461	3	28.3246
367	961	17	17	61	25	44.4975	23.5837	2	27.8288
1022	961	17	17	70	30	26.2740	12.3488	2	14.3246
200	961	17	17	11	11	16.9070	5.7484	3	6.6107
377	961	17	17	80	80	90.7200	33.5664	2	37.5944
260	961	17	17	77	77	60.9224	28.0243	3	30.8267
610	961	17	17	58	58	78.9960	45.8177	3	52.2322
706	961	17	17	81	81	86.8806	33.0146	1	38.2969
1149	961	17	17	88	88	28.6528	14.3264	1	16.6186
233	961	17	17	23	23	20.3688	7.9438	3	9.1354
1341	953	17	17	35	35	66.4125	37.8551	3	45.4261
52	953	17	17	81	81	75.5811	24.9418	3	29.4313
69	953	17	17	83	83	141.5150	46.7000	3	51.3700
19	953	17	17	74	74	103.8664	62.3198	2	69.7982
169	953	17	17	45	45	50.7870	20.8227	2	24.3626
864	953	17	17	30	30	26.8950	9.4133	4	11.2018
1068	953	17	17	30	30	23.4210	8.1974	1	9.3450
1284	953	17	17	74	74	62.9370	25.8042	1	30.4490
427	956	17	17	66	66	50.8464	26.4401	4	30.9349
483	956	17	17	12	12	12.1056	4.3580	4	5.1424
1459	956	17	17	41	41	30.4876	9.7560	4	11.6096
90	956	17	17	74	74	31.3390	17.2365	2	19.9943
666	956	17	17	63	18	5.1264	2.2044	3	2.4248
910	956	17	17	55	55	56.6720	30.6029	1	35.8054
593	956	17	17	14	14	8.6394	3.3694	2	3.8411
1542	956	17	17	42	42	23.1420	9.2568	4	10.5528
1399	956	17	17	59	59	37.8072	17.0132	3	18.8847
1416	956	17	17	32	32	41.8112	14.6339	3	16.2436
1366	956	17	17	19	3	4.3056	2.4111	4	2.7728
1515	956	17	17	92	92	30.3600	9.7152	4	11.5611
1478	970	17	17	13	10	8.2460	3.6282	3	4.2450
841	970	17	17	99	99	93.4065	49.5054	4	55.9411
364	970	17	17	14	14	11.3960	3.9886	4	4.6268
235	970	17	17	97	97	151.5140	77.2721	3	91.1811
1451	970	17	17	15	15	12.1500	6.8040	2	8.0287
508	970	17	17	40	40	62.1560	32.3211	4	37.4925
219	970	17	17	49	11	9.9792	3.8919	2	4.2811
1501	970	17	17	88	52	72.0720	24.5045	4	27.4450
358	970	17	17	33	19	37.0500	15.9315	4	17.6840
668	970	17	17	21	21	28.8855	12.4208	1	14.4081
441	963	17	17	21	21	6.5835	3.7526	1	4.2780
58	963	17	17	92	1	0.9009	0.4685	2	0.5247
1207	963	17	17	67	67	62.0487	36.6087	2	41.0017
464	963	17	17	69	69	78.6048	46.3768	3	53.3333
1134	963	17	17	60	60	54.6000	30.0300	3	34.8348
1096	963	17	17	31	31	33.3312	14.9990	2	17.8488
706	977	17	17	29	29	33.1122	13.2449	2	15.6290
456	977	17	17	85	85	120.2835	46.9106	3	54.8854
1206	977	17	17	35	35	57.6240	19.0159	1	21.4880
103	977	17	17	27	27	12.8250	5.1300	2	5.9508
1439	977	17	17	70	70	35.7000	15.3510	3	17.8072
962	977	17	17	59	59	35.3056	17.2997	2	20.2406
419	977	17	17	38	38	80.0394	42.4209	3	48.3598
490	977	17	17	34	34	22.4400	7.1808	2	8.0425
1106	977	17	17	39	39	20.1552	8.8683	1	10.0212
402	977	17	17	38	24	14.3736	7.4743	2	8.5207
884	981	17	17	97	97	143.7540	61.8142	3	72.9408
595	981	17	17	47	47	29.3656	10.8653	2	12.1691
318	981	17	17	15	15	20.0070	8.8031	2	10.2996
735	981	17	17	82	82	45.8052	17.8640	4	20.9009
1045	981	17	17	76	76	84.3600	39.6492	2	47.1825
528	981	17	17	55	55	17.9520	10.4122	4	12.0782
518	981	17	17	51	51	31.9056	11.8051	2	13.1037
135	981	17	17	27	27	31.5090	12.2885	2	14.0089
437	998	17	17	58	58	47.9892	16.7962	2	19.9875
1186	998	17	17	47	47	32.3736	18.7767	1	21.2177
497	998	17	17	10	6	4.3758	1.5753	2	1.8116
1419	998	17	17	53	53	23.7546	13.7777	2	16.3955
943	998	17	17	17	7	9.6824	3.0015	4	3.3617
814	998	17	17	22	22	15.6046	8.1144	1	9.0070
470	998	17	17	11	11	15.3120	7.3498	2	8.5258
1086	998	17	17	70	70	72.6110	42.8405	2	47.9814
797	998	17	17	28	28	30.0468	13.2206	3	15.8647
520	998	17	17	32	25	31.5000	17.9550	2	20.4687
1235	976	17	17	52	52	38.0328	14.4525	2	16.6204
1545	976	17	17	44	44	33.2508	15.2954	3	16.8249
615	976	17	17	87	87	46.9800	22.5504	1	24.8054
1019	976	17	17	81	81	121.1760	69.0703	2	82.1937
636	976	17	17	60	60	57.0240	34.2144	1	39.6887
226	976	17	17	75	75	30.7800	11.3886	3	12.9830
1042	976	17	17	56	19	10.7065	5.4603	2	6.4432
153	976	17	17	64	24	37.8624	17.7953	2	20.6425
116	976	17	17	12	12	27.6312	15.4735	3	17.7945
959	976	17	17	80	80	64.8000	38.2320	2	42.8198
403	976	17	17	77	56	39.9280	12.3777	2	14.2344
988	985	17	17	19	19	21.2629	6.8041	2	7.9608
1537	985	17	17	82	82	76.1124	39.5784	2	45.9109
1033	985	17	17	69	69	56.6697	26.6348	3	31.1627
157	985	17	17	12	12	19.4700	9.5403	3	11.1622
1227	985	17	17	57	32	30.5728	16.2036	1	18.6341
1550	985	17	17	95	95	94.5725	29.3175	3	34.3015
168	985	17	17	74	74	55.9440	19.5804	2	22.3217
51	985	17	17	89	89	51.0237	25.5118	4	30.3590
401	985	17	17	70	70	26.9500	14.5530	2	16.2994
911	985	17	17	92	22	18.2028	9.2834	1	10.8616
1354	985	17	17	23	23	18.3816	7.9041	2	8.6945
24	985	17	17	38	38	28.2682	13.5687	1	15.4683
68	985	17	17	99	99	197.3664	116.4462	4	136.2421
1385	1021	17	17	26	26	29.9520	11.9808	4	14.2572
1468	1021	17	17	35	35	18.9630	10.0504	3	11.5580
1219	1021	17	17	63	54	64.9944	20.1483	3	24.1780
409	1021	17	17	48	48	80.7024	33.0880	2	38.3821
1279	1021	17	17	68	68	82.5248	37.9614	2	44.4148
642	1021	17	17	67	67	62.2832	23.6676	3	27.4544
166	1021	17	17	50	50	38.2850	11.8683	4	13.0551
36	1021	17	17	19	19	18.4680	7.7566	3	8.9977
1252	1021	17	17	67	67	48.8832	27.8634	1	31.7643
309	1021	17	17	71	71	143.9312	83.4801	2	94.3325
20	1021	17	17	88	88	105.1952	57.8574	2	64.2217
1302	1021	17	17	86	86	73.1860	32.9337	1	36.2271
159	1021	17	17	72	54	36.9360	20.3148	4	22.5494
452	1025	17	17	78	78	116.0640	47.5862	2	54.7241
362	1025	17	17	67	67	95.7564	35.4299	1	39.6815
1045	1025	17	17	36	36	39.9600	19.1808	4	22.6333
142	1025	17	17	84	17	13.0152	6.1171	2	7.2793
878	1025	17	17	75	75	47.6850	21.4582	1	23.8186
641	1025	17	17	23	23	28.3774	10.7834	2	12.7244
525	1025	17	17	74	74	103.3410	36.1694	2	41.9565
874	1025	17	17	24	24	16.7904	9.9063	4	11.0951
1384	1025	17	17	16	16	18.9152	6.9986	1	7.9784
269	1025	17	17	59	59	51.9436	20.2580	3	23.0941
912	1025	17	17	53	53	41.8170	19.6540	1	22.7986
541	1025	17	17	32	32	34.2912	17.4885	3	19.7620
824	1025	17	17	28	28	22.4504	13.4702	2	14.9519
1534	1025	17	17	33	33	29.3568	12.3299	1	13.8095
133	1013	17	17	27	8	1.9040	0.6474	2	0.7704
883	1013	17	17	91	91	145.1450	59.5095	3	69.6261
194	1013	17	17	36	36	48.3840	15.9667	1	17.5634
1116	1013	17	17	94	94	118.9100	47.5640	2	55.1742
1053	1013	17	17	70	70	44.0300	15.4105	3	17.8762
510	1013	17	17	64	64	21.8624	9.4008	2	10.9989
167	1013	17	17	43	43	7.9980	4.3189	4	4.9235
783	1013	17	17	40	40	41.4960	14.1086	2	16.9303
1101	1028	17	17	61	44	46.1120	15.2170	2	17.4996
345	1028	17	17	39	16	12.8288	4.8749	3	5.3624
1467	1028	17	17	79	79	180.8468	66.9133	3	79.6268
391	1028	17	17	29	29	17.4754	6.8154	1	7.6332
502	1028	17	17	21	21	37.2792	14.1661	2	16.5743
585	1028	17	17	88	88	61.3888	25.1694	1	29.6999
335	1028	17	17	76	76	85.2720	40.0778	1	47.6926
970	1020	17	17	53	53	59.3388	31.4496	1	34.5946
1546	1020	17	17	11	11	2.8853	1.0964	2	1.2938
1376	1020	17	17	15	15	9.5760	3.7346	3	4.3695
1059	1020	17	17	27	27	32.0112	10.8838	3	12.4075
450	1020	17	17	24	24	44.4840	24.4662	2	27.8915
720	1020	17	17	10	10	2.9240	1.4328	1	1.6047
737	1020	17	17	43	43	25.3184	15.1910	3	17.3177
687	1020	17	17	89	89	48.3448	17.4041	3	20.0147
1248	1062	17	17	39	39	44.1558	18.9870	1	21.8351
665	1062	17	17	61	61	34.4772	10.6879	4	12.5048
1269	1062	17	17	45	45	73.2465	32.2285	3	37.7073
1431	1062	17	17	70	70	63.1680	20.8454	3	24.1807
116	1062	17	17	79	44	80.3528	48.2117	4	54.4792
1358	1062	17	17	85	85	76.7550	41.4477	3	47.6649
749	1062	17	17	92	92	142.4712	78.3592	3	86.9787
1019	1062	17	17	40	40	80.7840	47.6626	3	54.3354
1036	1062	17	17	39	39	39.2262	19.6131	4	21.5744
986	1062	17	17	28	17	27.3700	12.3165	3	14.2871
1136	1062	17	17	32	32	63.5360	25.4144	3	28.7183
272	1062	17	17	67	67	104.7880	57.6334	2	65.7021
476	1062	17	17	97	97	144.7628	76.7243	3	89.0002
1026	1055	17	17	11	11	10.0749	5.0374	1	5.7426
1336	1055	17	17	44	44	70.1052	42.0631	3	49.2138
820	1055	17	17	90	83	25.5640	11.5038	1	13.6895
810	1055	17	17	94	54	16.3134	5.2203	2	6.1078
427	1055	17	17	79	23	25.1022	12.0491	1	13.9770
431	1055	17	17	62	62	22.6176	9.4994	2	11.3993
1247	1055	17	17	54	54	43.5456	21.3373	3	24.5379
1503	1055	17	17	97	97	153.9972	80.0785	1	92.0903
320	1055	17	17	91	91	160.1964	48.0589	3	56.2289
1163	1055	17	17	70	70	28.7000	9.4710	1	10.7969
423	1060	17	17	12	1	0.5880	0.2881	2	0.3169
945	1060	17	17	16	16	14.5920	8.3174	2	9.3155
523	1060	17	17	61	61	37.7712	11.3314	2	13.1444
645	1060	17	17	81	81	150.5952	70.7797	3	80.6889
1422	1060	17	17	63	63	59.0058	30.0930	2	35.5097
1066	1060	17	17	85	85	105.6295	41.1955	1	45.3151
989	1060	17	17	69	69	27.2412	13.6206	1	16.2085
806	1060	17	17	22	22	26.3120	10.2617	3	12.1088
1355	1060	17	17	32	32	8.4672	4.4029	3	5.0633
1266	1060	17	17	59	32	18.5024	11.1014	3	13.2107
389	1060	17	17	44	44	26.7784	8.3013	2	9.3805
1045	1060	17	17	64	64	75.7760	28.0371	2	32.8034
248	1045	17	17	100	100	43.8600	17.1054	3	19.6712
304	1045	17	17	58	58	64.6758	34.9249	4	39.4651
1280	1045	17	17	62	62	45.0182	24.7600	1	27.7312
325	1045	17	17	79	79	38.1728	19.8499	1	23.8199
487	1045	17	17	53	53	48.2300	20.2566	1	24.1054
731	1045	17	17	39	39	77.2668	28.5887	2	33.4488
414	1045	17	17	96	96	148.9152	58.0769	2	69.6923
1363	1045	17	17	22	22	24.5784	12.7808	2	14.0589
75	1045	17	17	24	24	8.9760	4.6675	2	5.2743
92	1045	17	17	39	39	13.9191	6.6812	1	7.6166
42	1045	17	17	10	10	16.0740	9.6444	4	11.2839
1509	1042	17	17	72	65	116.2200	41.8392	3	49.7886
446	1042	17	17	87	87	110.9250	43.2608	3	49.7499
1249	1042	17	17	17	17	11.5736	6.4812	1	7.1941
1226	1042	17	17	88	88	83.3536	50.0122	3	57.0139
150	1042	17	17	21	21	29.7045	14.2582	2	16.9673
1405	1042	17	17	94	94	39.3202	11.7961	2	13.6835
1488	1042	17	17	29	29	25.7868	12.6355	1	14.9099
1239	1042	17	17	57	2	1.4136	0.4665	1	0.5505
429	1042	17	17	72	72	63.0576	30.8982	2	37.0778
1299	1042	17	17	13	12	19.5408	9.1842	2	10.2863
662	1042	17	17	25	25	20.1250	11.8737	2	13.2985
599	1042	17	17	50	5	5.5680	1.8931	4	2.1771
56	1042	17	17	81	57	21.4491	12.0115	1	13.6931
171	1070	17	17	41	41	50.7990	26.9235	1	31.5005
907	1070	17	17	51	12	14.7744	5.7620	2	6.3382
1084	1070	17	17	90	55	41.4425	14.5049	4	16.2455
968	1070	17	17	35	21	13.9776	6.0104	4	6.6715
1317	1070	17	17	22	22	17.4020	7.4829	1	8.6802
1413	1070	17	17	13	13	23.7276	9.2538	1	10.8269
298	1070	17	17	75	75	78.5325	46.3342	4	50.9676
941	1070	17	17	53	53	69.0855	29.7068	2	33.8658
984	1070	17	17	84	84	31.9788	14.3905	3	16.8369
1268	1070	17	17	13	13	7.6050	3.8025	3	4.2208
4	1070	17	17	13	13	17.9816	8.8110	3	10.3970
1407	1070	17	17	92	92	26.0820	11.7369	2	13.4974
13	1068	17	17	11	11	10.4940	3.9877	3	4.6656
216	1068	17	17	28	28	45.3600	15.8760	3	18.0986
433	1068	17	17	92	92	76.8384	42.2611	2	48.1777
1342	1068	17	17	78	78	101.8290	50.9145	3	57.0242
173	1068	17	17	45	45	25.0965	13.0502	3	14.8772
150	1068	17	17	67	67	131.7555	48.7495	3	56.0619
633	1068	17	17	69	69	20.4240	7.5569	4	8.9171
743	1068	17	17	84	84	46.7712	15.4345	3	18.3671
826	1068	17	17	49	49	35.8680	15.4232	2	17.1198
576	1068	17	17	34	34	8.8060	3.2582	3	3.7469
1326	1068	17	17	40	40	34.8840	13.2559	2	15.7745
732	1094	17	17	13	13	5.5601	1.6680	4	1.9015
388	1094	17	17	58	58	46.3420	20.8539	2	23.7734
1004	1094	17	17	88	88	141.4336	76.3741	3	84.0115
715	1094	17	17	42	42	35.1540	21.0924	3	24.0453
438	1094	17	17	17	17	15.4207	7.8646	4	8.7297
855	1094	17	17	30	19	21.0634	9.4785	3	10.9951
1165	1094	17	17	39	39	62.6886	26.9561	2	29.9213
648	1094	17	17	51	51	59.6496	34.0003	3	39.1003
638	1094	17	17	14	14	18.9630	10.4297	3	12.0985
255	1094	17	17	53	53	16.2816	7.8152	4	8.9093
259	1094	17	17	13	13	9.1390	4.1125	4	4.5649
1075	1094	17	17	53	53	44.0748	20.7152	2	23.8225
1331	1094	17	17	45	45	41.9220	19.2841	3	21.2125
84	1075	17	17	38	38	34.1696	14.6929	3	17.3376
434	1075	17	17	28	25	17.7500	8.8750	2	10.2950
530	1075	17	17	77	77	127.3888	39.4905	2	44.6243
973	1075	17	17	35	35	23.9190	11.0027	3	12.1030
57	1075	17	17	39	39	10.9434	5.1434	4	6.1721
101	1075	17	17	56	56	12.9024	5.6771	4	6.6422
384	1075	17	17	54	54	10.2060	3.5721	3	4.1794
1045	1073	17	17	27	27	57.9420	32.4475	1	36.0167
623	1073	17	17	47	47	47.3760	14.6866	1	16.8896
746	1073	17	17	46	46	89.7092	27.8099	1	30.8690
1522	1073	17	17	35	24	15.3216	8.4269	4	10.0280
752	1073	17	17	44	44	13.8380	6.0887	3	7.0020
1089	1073	17	17	74	74	91.3900	31.9865	4	36.7845
906	1073	17	17	38	25	5.1975	2.5468	3	2.9798
1455	1073	17	17	100	100	141.6800	56.6720	3	64.6061
1366	1073	17	17	89	25	24.8400	13.4136	3	15.1574
480	753	18	18	39	39	28.3413	13.6038	1	15.5083
1550	753	18	18	95	95	94.5725	54.8520	4	63.6283
313	753	18	18	79	79	117.0780	60.8806	2	66.9687
490	753	18	18	86	86	51.0840	27.0745	3	30.8649
374	753	18	18	39	39	20.3385	11.9997	3	14.1596
723	753	18	18	15	15	4.3605	2.1803	4	2.5510
1233	753	18	18	28	28	6.9496	3.1968	3	3.5484
117	753	18	18	63	63	100.4850	57.2765	1	67.5863
347	753	18	18	21	10	5.0400	2.2680	2	2.5855
390	753	18	18	69	69	108.3852	46.6056	1	54.0625
673	753	18	18	17	17	21.8926	7.8813	2	8.9059
1383	753	18	18	67	67	62.4708	20.6154	3	22.8831
1227	753	18	18	18	18	26.8074	15.2802	4	17.5722
550	753	18	18	100	100	79.2000	26.9280	1	32.3136
43	739	18	18	15	12	6.4128	2.8858	3	3.3764
965	739	18	18	11	11	8.5833	4.6350	4	5.2376
488	739	18	18	16	14	13.0536	6.3963	2	7.0359
359	739	18	18	57	57	40.6296	22.3463	3	24.8044
16	739	18	18	59	59	131.0626	72.0844	3	82.1762
632	739	18	18	74	34	14.6744	6.6035	3	7.3299
342	739	18	18	37	37	22.7550	7.5091	2	8.9358
65	739	18	18	18	18	38.5776	13.8879	4	15.6933
482	739	18	18	35	21	7.9716	3.4278	4	3.8049
792	739	18	18	22	22	16.4010	7.0524	1	8.1808
467	760	18	18	28	28	60.8076	36.4846	2	41.9573
84	760	18	18	99	99	119.6217	49.0449	1	57.8730
1233	760	18	18	26	26	8.1614	3.9991	2	4.7989
490	760	18	18	33	33	26.1360	8.3635	2	10.0362
1160	760	18	18	58	58	76.8384	39.1876	2	46.2414
1123	760	18	18	68	68	57.3104	24.0704	2	27.6810
123	756	18	18	70	70	126.3360	56.8512	2	63.6733
339	756	18	18	43	43	24.6820	11.3537	4	13.3974
1249	756	18	18	39	39	30.5916	10.0952	2	11.7104
79	756	18	18	21	21	13.0284	4.8205	2	5.6400
56	756	18	18	43	43	14.6544	8.0599	3	9.0271
539	756	18	18	51	51	102.9996	39.1398	3	43.8366
649	756	18	18	76	76	87.2100	48.8376	2	53.7214
733	756	18	18	85	85	67.9575	27.1830	2	30.9886
483	756	18	18	23	23	23.2024	8.5849	2	9.6151
1232	756	18	18	58	58	24.2498	12.3674	2	13.9752
129	756	18	18	82	82	45.7560	21.9629	2	25.0377
1465	756	18	18	30	30	34.3170	14.0700	3	15.6177
989	756	18	18	20	20	5.2080	2.4478	3	2.9374
446	756	18	18	60	22	33.8250	13.5300	3	15.1536
516	756	18	18	60	60	54.3900	29.9145	4	35.5983
148	738	18	18	14	14	25.9910	11.9559	3	13.8688
658	738	18	18	36	10	11.2560	3.7145	4	4.2345
687	738	18	18	54	54	29.3328	12.6131	2	13.8744
1330	738	18	18	74	74	53.1468	25.5105	2	29.0820
1374	738	18	18	73	73	99.1559	39.6624	3	44.0253
98	738	18	18	62	16	10.2480	4.6116	3	5.1650
808	738	18	18	38	38	24.2972	10.2048	3	12.0417
237	738	18	18	74	42	39.3960	12.6067	1	14.2456
1120	738	18	18	43	43	24.2649	9.2207	1	10.6038
31	738	18	18	42	42	31.2480	18.4363	2	20.8330
1007	738	18	18	26	26	31.2806	16.5787	3	19.3971
1197	738	18	18	85	85	122.7740	41.7432	2	47.5872
214	738	18	18	43	43	65.4804	32.0854	3	35.6148
458	738	18	18	47	47	33.8400	16.9200	4	18.7812
893	779	18	18	65	65	23.6600	12.5398	4	14.0446
483	779	18	18	12	12	10.4760	5.5523	2	6.2186
1299	779	18	18	96	57	50.3424	16.6130	2	19.4372
410	779	18	18	20	20	8.8200	4.6746	2	5.5628
373	779	18	18	96	96	116.5824	55.9596	1	65.4727
1216	779	18	18	39	39	46.0824	26.7278	3	32.0734
660	779	18	18	85	85	104.7200	36.6520	3	43.2494
1183	779	18	18	86	86	74.1664	25.2166	3	27.9904
760	779	18	18	78	39	22.6083	8.1390	3	9.2785
883	779	18	18	97	97	115.3330	58.8198	4	65.8782
100	779	18	18	73	73	49.8225	27.4024	3	30.9647
889	779	18	18	96	26	17.9998	9.3599	2	10.2959
1226	779	18	18	26	26	42.3280	22.0106	2	24.8720
1518	782	18	18	95	95	193.9520	71.7622	3	84.6794
148	782	18	18	72	72	159.2640	81.2246	3	90.9716
725	782	18	18	76	76	65.6792	33.4964	2	37.1810
968	782	18	18	93	93	42.8544	23.9985	1	28.5582
652	782	18	18	67	67	44.7560	21.0353	1	23.3492
42	782	18	18	53	29	27.8052	15.8490	4	18.7018
1457	782	18	18	75	1	1.1356	0.4656	2	0.5354
1474	782	18	18	45	45	57.0825	23.4038	4	26.6803
1424	782	18	18	62	42	75.5412	26.4394	2	29.8765
1170	789	18	18	90	90	143.1000	44.3610	4	52.7896
854	789	18	18	43	43	24.7680	8.4211	3	10.0211
244	789	18	18	37	35	39.6900	12.7008	2	14.0979
100	789	18	18	84	84	73.7100	39.0663	1	42.9729
117	789	18	18	70	51	54.6975	17.5032	3	19.2535
67	789	18	18	87	87	77.6736	23.3021	1	26.7974
217	789	18	18	63	63	23.1336	7.6341	3	8.7792
1326	789	18	18	58	58	53.5572	21.9585	4	25.6914
1116	789	18	18	13	13	16.4450	7.2358	3	8.0317
1332	789	18	18	33	33	9.1080	2.8235	2	3.3600
683	789	18	18	14	14	16.9344	5.9270	4	6.6382
216	767	18	18	10	10	20.1600	6.8544	2	8.1567
965	767	18	18	66	38	19.1862	9.9768	3	11.0742
1421	767	18	18	82	82	132.7416	43.8047	2	52.5656
1198	767	18	18	40	40	46.6480	22.3910	3	25.7496
722	767	18	18	44	44	46.0724	22.5755	4	25.7361
179	767	18	18	62	58	73.3700	25.6795	2	29.5314
249	767	18	18	63	63	34.0578	13.6231	3	15.3941
865	767	18	18	37	37	60.9057	20.0989	4	23.5157
162	767	18	18	95	95	105.5925	43.2929	2	48.4880
1526	778	18	18	83	83	61.6275	32.0463	2	36.2123
1303	778	18	18	70	70	15.2320	7.1590	3	7.9465
827	778	18	18	36	36	12.3120	5.7866	3	6.5389
283	778	18	18	52	52	73.8192	23.6221	3	26.6930
354	778	18	18	54	54	42.5250	13.6080	3	15.7853
970	778	18	18	69	69	113.7327	65.9650	2	77.1790
267	778	18	18	40	40	12.2840	4.9136	2	5.4050
404	778	18	18	24	24	10.2000	3.4680	3	3.9535
820	778	18	18	31	31	10.4160	3.4373	1	4.0216
716	778	18	18	69	69	54.9516	21.4311	1	23.7885
200	778	18	18	45	45	44.1225	26.4735	2	29.1208
604	778	18	18	57	57	31.3500	17.2425	4	19.8289
699	817	18	18	93	93	66.0300	33.6753	2	40.0736
609	817	18	18	35	35	48.9510	20.5594	2	23.6433
1292	817	18	18	91	78	106.4934	43.6623	2	49.7750
803	817	18	18	50	1	1.8252	0.6936	1	0.8323
1125	817	18	18	36	36	30.2328	15.7211	2	17.7648
1302	817	18	18	90	90	63.2700	31.6350	2	36.3803
1186	817	18	18	38	38	27.4512	11.8040	3	13.2205
704	798	18	18	91	91	84.5481	46.5015	3	51.6167
1374	798	18	18	20	20	31.7900	9.8549	3	11.0375
192	798	18	18	20	20	12.1600	6.3232	4	7.0188
621	798	18	18	99	99	64.6767	30.3980	2	34.9577
65	798	18	18	67	67	103.2872	59.9066	2	67.0954
588	798	18	18	26	26	19.2192	8.2643	3	9.8345
165	798	18	18	30	23	17.7100	9.9176	2	11.3061
288	798	18	18	55	55	64.4930	31.6016	4	36.0258
1064	798	18	18	21	21	3.5154	1.6874	1	1.8899
708	798	18	18	56	56	111.2832	44.5133	2	51.1903
631	798	18	18	47	47	12.4644	5.8583	3	6.4441
448	798	18	18	90	90	56.8260	28.4130	1	31.5384
998	798	18	18	84	39	28.2750	16.6822	2	19.3514
908	798	18	18	98	23	7.7763	4.2770	1	5.0469
1393	805	18	18	34	34	31.4500	10.0640	3	11.5736
529	805	18	18	67	67	66.0285	34.9951	3	39.1945
733	805	18	18	32	32	21.8400	11.3568	4	12.6060
950	805	18	18	73	37	57.7755	30.0433	1	34.8502
300	805	18	18	96	96	149.5872	88.2564	1	97.9646
690	805	18	18	11	11	8.7120	5.2272	3	5.7499
667	805	18	18	28	28	25.3232	8.8631	3	10.4585
1150	805	18	18	91	91	107.4073	59.0740	2	69.1166
1260	805	18	18	78	78	24.0396	12.0198	3	14.1834
1343	805	18	18	15	15	24.1080	12.0540	3	14.1032
1093	805	18	18	61	37	36.3895	19.6503	2	22.7943
284	805	18	18	98	98	55.3014	18.2495	3	21.5344
740	805	18	18	77	77	47.0239	16.9286	3	19.2986
548	799	18	18	42	42	41.4120	14.0801	3	15.9105
1485	799	18	18	81	81	47.3850	27.0095	4	29.7105
648	799	18	18	46	46	73.8208	41.3396	2	49.1941
1185	799	18	18	87	87	54.0270	27.0135	3	30.2551
1547	799	18	18	79	79	105.2912	58.9631	3	68.9868
1191	799	18	18	26	26	16.9260	9.8171	2	11.4860
1114	799	18	18	20	20	20.5200	7.3872	3	8.7908
931	799	18	18	89	89	96.3870	38.5548	2	44.7236
1481	799	18	18	85	85	75.4630	36.9769	3	41.0444
1391	799	18	18	90	90	33.4080	10.3565	3	11.9100
515	799	18	18	89	89	71.3958	34.2700	2	40.0959
25	799	18	18	96	96	69.9360	37.0661	2	43.3673
348	799	18	18	31	31	14.8707	7.4353	4	8.5506
525	799	18	18	41	41	39.7290	13.1106	1	14.6839
408	799	18	18	87	87	82.3020	41.9740	4	49.1096
86	797	18	18	16	16	15.2064	6.8429	3	7.8693
170	797	18	18	13	13	21.6320	11.6813	1	13.1999
1479	797	18	18	84	77	40.4712	20.2356	2	22.4615
669	797	18	18	53	53	41.9760	22.6670	2	25.1604
1125	797	18	18	55	55	69.2835	37.4131	2	42.6509
902	797	18	18	46	19	9.2150	4.0546	3	4.5006
426	797	18	18	33	33	7.9200	4.1976	2	4.9951
1442	797	18	18	14	14	12.8576	4.5002	4	5.0402
1512	797	18	18	37	23	6.5826	2.8963	4	3.2149
569	797	18	18	25	25	28.4400	12.5136	1	14.2655
1425	797	18	18	16	16	18.8352	7.5341	3	8.6642
3	797	18	18	77	77	24.2858	12.6286	3	14.0177
420	797	18	18	55	12	11.9856	4.0751	1	4.7271
730	797	18	18	33	33	25.5420	13.2818	3	14.7428
1358	797	18	18	40	40	42.8400	14.9940	3	16.6433
1128	840	18	18	30	16	21.2976	10.6488	1	12.0331
519	840	18	18	17	17	20.7808	8.3123	2	9.5591
375	840	18	18	27	27	35.8614	15.7790	4	18.3036
392	840	18	18	88	88	48.0480	26.4264	3	29.5976
342	840	18	18	48	48	22.3200	9.1512	1	10.3409
492	840	18	18	79	79	74.1099	37.7960	3	44.9772
42	840	18	18	32	32	46.0224	26.2328	3	29.6431
246	840	18	18	98	98	138.4152	66.4393	4	79.7272
462	840	18	18	21	21	19.1436	8.2317	3	9.3841
958	840	18	18	56	56	28.1792	15.2168	1	17.1950
202	840	18	18	14	14	9.1784	3.5796	2	4.2239
179	840	18	18	36	36	44.5500	16.9290	3	19.8069
662	840	18	18	53	53	64.6070	27.7810	3	31.6703
358	840	18	18	27	27	56.7000	19.2780	2	21.9769
583	841	18	18	30	30	28.4970	11.6838	3	13.7869
161	841	18	18	97	97	51.6040	22.7058	1	27.0199
283	841	18	18	91	24	32.7600	19.3284	2	21.8411
1060	841	18	18	75	74	89.1996	41.9238	3	48.6316
704	841	18	18	59	59	34.6212	14.1947	2	16.8917
627	841	18	18	27	27	21.5730	10.3550	2	11.8047
339	830	18	18	62	61	29.8900	13.4505	3	15.0646
116	830	18	18	38	38	69.3956	29.1462	2	34.3925
1198	830	18	18	68	34	64.1410	33.9947	4	40.7936
655	830	18	18	37	37	45.2991	26.2735	4	29.9518
726	830	18	18	37	37	54.6342	31.1415	4	34.2556
1342	830	18	18	26	26	51.3994	27.2417	3	31.8728
639	830	18	18	84	84	126.7392	43.0913	2	49.1241
489	830	19	19	50	50	62.6600	26.3172	3	30.7911
266	830	19	19	18	11	5.5242	2.5964	3	3.0897
1349	830	19	19	58	20	23.2000	10.9040	4	12.4306
806	830	19	19	82	82	102.3360	55.2614	4	65.7611
876	830	19	19	86	34	31.9770	17.9071	3	19.6978
1492	830	19	19	54	54	49.2480	24.1315	4	28.2339
422	839	19	19	26	26	50.5726	19.7233	2	22.2873
105	839	19	19	57	57	78.4548	40.0119	2	45.2134
1055	839	19	19	86	86	51.5484	25.2587	2	28.7949
911	839	19	19	34	34	28.1316	11.8153	3	13.2331
928	839	19	19	24	24	13.0680	6.4033	4	7.0436
878	839	19	19	64	26	20.4204	8.3724	3	9.3771
1028	839	19	19	64	64	71.6800	40.1408	4	48.1690
216	841	19	19	10	10	16.5600	7.4520	3	8.6443
726	841	19	19	38	38	69.5286	29.2020	2	32.4142
756	841	19	19	50	50	56.2800	32.0796	3	36.5707
1399	841	19	19	13	13	9.9502	5.4726	3	6.3482
1442	841	19	19	51	51	40.1472	19.2707	4	21.7759
166	841	19	19	17	17	15.9562	7.3399	1	8.2207
876	841	19	19	57	57	53.6085	25.7321	2	29.8492
306	841	19	19	49	49	67.9140	32.5987	3	36.1846
1189	841	19	19	20	5	1.8240	0.5654	2	0.6219
100	841	19	19	31	31	34.4565	12.4043	2	14.2649
1076	841	19	19	94	94	182.7360	87.7133	2	103.5017
1265	841	19	19	81	81	27.4104	11.7865	4	13.6723
283	841	19	19	23	23	32.0229	16.9721	2	20.0271
526	841	19	19	69	30	39.8250	19.5143	2	22.8317
971	842	19	19	28	28	27.1320	13.5660	1	15.3296
1108	842	19	19	69	69	66.7644	29.3763	2	34.3703
1525	842	19	19	61	61	93.4947	48.6172	4	54.4513
276	842	19	19	13	13	22.5810	12.1937	2	13.6569
905	842	19	19	98	60	44.7360	14.7629	3	17.2726
1308	842	19	19	21	21	19.5048	10.5326	2	12.6391
925	842	19	19	98	98	33.5160	16.4228	1	19.3789
920	838	19	19	14	14	3.4748	1.7721	3	2.0911
897	838	19	19	14	14	4.3092	1.8099	3	2.0633
1380	838	19	19	93	30	40.1820	22.1001	4	24.9731
1491	838	19	19	69	45	61.5330	20.3059	4	23.9610
15	838	19	19	30	30	25.4190	8.8967	1	10.1422
1324	838	19	19	74	74	85.7290	34.2916	1	40.4641
514	838	19	19	68	68	68.9248	41.3549	2	47.1446
970	838	19	19	56	56	95.7880	52.6834	4	62.1664
748	838	19	19	91	91	114.1140	41.0810	3	48.0648
1172	872	19	19	97	97	147.7795	70.9342	4	82.2837
535	872	19	19	14	14	23.8560	9.7810	2	11.7372
473	872	19	19	49	49	19.3158	10.0442	1	11.6513
1489	872	19	19	98	98	52.5574	19.4462	2	22.1687
1145	872	19	19	36	36	31.6512	12.0275	4	13.5911
202	872	19	19	53	53	26.8498	11.5454	3	12.8154
1472	872	19	19	26	26	25.7400	8.4942	3	9.3436
1195	872	19	19	13	1	0.8300	0.4482	3	0.5109
984	852	19	19	19	19	9.0801	4.6309	4	5.3255
1467	852	19	19	98	98	220.5392	103.6534	3	123.3475
18	852	19	19	67	67	105.5451	61.2162	2	72.2351
102	852	19	19	25	14	14.7490	6.9320	4	7.9718
1411	852	19	19	73	73	61.0280	27.4626	1	32.1312
601	852	19	19	87	87	90.8019	54.4811	2	62.1085
1471	852	19	19	71	71	64.9295	22.7253	2	25.4523
834	852	19	19	22	22	35.1648	20.3956	4	23.4549
358	852	19	19	80	80	102.0000	36.7200	1	40.3920
229	852	19	19	56	56	51.2008	15.3602	3	17.0498
1444	852	19	19	51	51	36.8016	17.2968	1	20.7562
501	852	19	19	29	29	15.5585	7.7793	3	9.0240
212	852	19	19	26	26	24.6012	14.5147	1	16.6919
1494	852	19	19	97	97	70.0728	28.7298	1	33.9012
1080	876	19	19	58	58	55.8888	25.1500	4	27.9165
843	876	19	19	55	55	75.9990	26.5997	3	30.0577
726	876	19	19	42	42	75.4992	45.2995	2	50.2824
1076	876	19	19	75	75	92.3400	36.9360	4	42.1070
27	876	19	19	30	30	44.5200	20.9244	4	23.4353
470	876	19	19	32	32	35.2640	16.2214	2	18.6546
1113	876	19	19	18	18	6.6330	2.7195	4	3.1274
743	876	19	19	79	79	29.5776	15.3804	3	17.0722
152	877	19	19	17	17	22.5998	11.7519	3	13.1621
489	877	19	19	11	11	9.8087	4.0216	3	4.7053
305	877	19	19	90	90	109.8360	39.5410	2	44.2859
855	877	19	19	35	35	32.0530	15.0649	1	16.7220
351	877	19	19	17	17	17.3604	5.7289	2	6.6455
1034	877	19	19	21	21	24.4440	8.0665	3	9.2765
545	877	19	19	38	15	8.2650	3.1407	3	3.4548
868	877	19	19	12	12	25.3464	11.4059	3	13.5730
1044	877	19	19	52	52	29.7180	11.2928	2	12.6479
928	877	19	19	20	20	18.1500	8.3490	2	9.7683
1278	877	19	19	87	87	93.2292	36.3594	4	42.5405
1420	873	19	19	43	43	23.0609	8.0713	2	9.5241
571	873	19	19	35	11	5.9125	2.2468	2	2.6512
1560	873	19	19	38	38	27.9680	10.9075	3	12.7618
883	873	19	19	56	56	87.6960	38.5862	3	44.3741
1354	873	19	19	23	23	18.7220	5.9910	2	6.8297
771	873	19	19	100	100	38.0800	18.6592	1	21.2715
960	873	19	19	43	43	42.5270	25.0909	3	28.6036
1537	873	19	19	88	88	81.6816	29.4054	4	33.8162
221	873	19	19	90	90	128.4660	46.2478	1	54.5724
1464	873	19	19	15	15	15.5400	4.9728	3	5.9176
854	873	19	19	53	53	41.5520	21.6070	3	24.6320
711	873	19	19	37	37	40.6334	15.4407	1	17.9112
727	873	19	19	67	67	38.3910	14.9725	3	16.7692
1229	908	19	19	57	57	40.7550	16.3020	2	18.9103
1539	908	19	19	49	49	61.3970	29.4706	3	32.7124
609	908	19	19	92	92	100.0776	50.0388	1	55.5431
1012	908	19	19	86	42	67.2336	40.3402	2	46.7946
629	908	19	19	100	26	7.1500	3.9325	1	4.6403
219	908	19	19	78	78	84.5208	39.7248	2	44.4918
1035	908	19	19	46	46	27.0618	14.8840	3	17.4143
146	908	19	19	23	23	51.9731	25.4668	2	29.7962
109	908	19	19	17	17	39.6185	22.5825	3	26.1957
952	908	19	19	86	86	140.1456	43.4451	2	49.0930
396	908	19	19	82	82	98.3016	47.1848	3	51.9033
1164	898	19	19	82	82	49.0770	23.5570	4	27.0905
981	898	19	19	17	13	6.1087	2.5657	4	2.8736
1530	898	19	19	82	82	52.0700	27.5971	3	31.7367
1027	898	19	19	66	66	73.1808	34.3950	1	40.9301
151	898	19	19	67	67	58.4910	27.4908	3	30.7897
1220	898	19	19	20	20	22.6200	11.9886	3	13.9068
1543	898	19	19	86	61	66.5632	29.2878	3	35.1454
161	898	19	19	23	23	13.6344	7.7716	4	8.8596
44	898	19	19	75	75	109.8750	51.6413	3	61.4531
394	898	19	19	86	86	94.2130	36.7431	4	41.1523
904	898	19	19	50	50	27.0000	9.9900	3	11.3886
783	899	19	19	54	54	69.3576	29.8238	2	35.1921
106	899	19	19	84	84	89.5104	47.4405	3	53.6078
576	899	19	19	14	14	3.3320	1.9326	3	2.2805
1553	899	19	19	13	13	13.7826	6.8913	4	7.8561
183	899	19	19	92	92	124.1632	55.8734	3	65.9306
760	899	19	19	61	61	65.0199	36.4111	1	42.6010
1003	899	19	19	19	9	2.8782	1.2952	4	1.4765
687	899	19	19	62	62	24.0560	9.8630	4	11.3424
77	899	19	19	76	76	95.7600	53.6256	2	60.0607
1492	899	19	19	65	65	56.3160	18.5843	2	20.6286
1509	899	19	19	16	14	23.3632	10.2798	3	12.0274
1459	899	19	19	73	6	5.0622	2.1767	1	2.5467
50	899	19	19	64	64	151.6800	63.7056	4	75.8097
1159	899	19	19	12	12	25.8552	9.0493	2	10.7687
258	910	19	19	31	31	16.5292	7.4381	3	8.4051
928	910	19	19	35	35	19.0575	8.7665	3	9.9061
891	910	19	19	52	52	53.9448	23.1963	3	25.7479
175	910	19	19	49	49	84.8925	28.0145	3	31.6564
1178	910	19	19	36	36	73.4832	42.6203	2	47.3085
141	910	19	19	69	69	97.6212	37.0961	4	41.9186
1278	910	19	19	24	24	36.5472	16.4462	4	18.2553
1401	910	19	19	20	20	10.8120	4.5410	1	5.1313
618	910	19	19	11	11	8.1620	3.1832	3	3.6607
1407	910	19	19	72	72	16.3296	8.1648	3	8.9813
185	910	19	19	57	14	3.5112	1.2289	1	1.4255
2	910	19	19	35	35	11.9140	6.1953	3	6.8768
790	896	19	19	70	70	19.9430	6.7806	3	7.5265
834	896	19	19	20	20	18.9440	6.8198	4	7.8428
1117	896	19	19	12	4	5.0960	1.5798	1	1.8168
267	896	19	19	15	15	4.7310	1.4666	3	1.6719
111	896	19	19	32	11	13.7808	4.9611	3	5.9533
994	896	19	19	96	96	43.2288	18.5884	3	21.9343
1050	896	19	19	46	46	25.3184	9.3678	2	10.4919
467	896	19	19	15	15	29.7180	12.4816	2	14.4787
657	896	19	19	75	75	57.2400	21.1788	4	24.5674
669	932	19	19	73	73	48.6180	19.4472	4	22.1698
859	932	19	19	29	29	20.8945	9.6115	2	11.0532
1435	932	19	19	25	25	24.4800	10.7712	2	12.6023
120	932	19	19	40	40	49.7200	19.8880	1	23.4678
1362	932	19	19	11	11	6.2282	3.7369	4	4.1480
752	932	19	19	62	62	18.4450	8.4847	2	9.7574
609	932	19	19	92	92	138.2024	76.0113	3	84.3725
625	932	19	19	22	22	19.8352	6.1489	3	6.8868
576	932	19	19	21	21	6.0270	3.1340	4	3.4787
725	932	19	19	10	10	7.0030	3.3614	2	3.8992
276	932	19	19	69	69	109.1994	64.4276	2	72.1589
66	932	19	19	27	27	45.5112	19.1147	3	22.7465
282	932	19	19	26	19	7.5981	4.1790	2	4.7641
1127	938	19	19	21	21	20.9076	11.0810	2	12.5215
1437	938	19	19	48	48	40.0896	12.4278	3	14.2920
507	938	19	19	94	94	137.9356	52.4155	3	60.2778
911	938	19	19	96	96	77.5392	29.4649	4	34.7686
528	938	19	19	87	87	49.2768	16.7541	4	19.9374
118	938	19	19	58	58	43.7784	23.6403	3	26.4771
933	938	19	19	43	43	58.1360	23.2544	1	26.9751
45	938	19	19	73	73	12.3808	5.0761	3	5.6852
7	938	19	19	93	93	72.8190	34.2249	3	39.7009
850	938	19	19	92	92	64.8508	24.6433	3	27.8469
1391	922	19	19	97	97	66.3868	37.8405	4	42.0030
209	922	19	19	51	51	54.3609	17.9391	4	20.6300
1052	922	19	19	50	2	1.5120	0.5292	3	0.5980
82	922	19	19	21	21	27.7830	13.3358	3	15.6029
1019	922	19	19	43	43	93.2756	41.0413	3	46.7871
182	922	19	19	78	78	63.1488	36.6263	3	42.1202
719	922	19	19	18	13	17.8360	9.0964	2	10.4609
1495	922	19	19	80	80	136.4160	57.2947	3	65.3160
725	922	19	19	93	30	16.5390	9.0965	4	10.2790
1062	922	19	19	69	69	78.8256	35.4715	3	41.8564
879	922	19	19	81	81	29.6703	10.9780	4	12.2954
1429	922	19	19	44	44	35.9040	12.5664	3	14.2000
925	922	19	19	82	82	24.3048	14.0968	1	15.6474
901	940	19	19	23	23	35.0727	18.5885	2	21.9344
585	940	19	19	68	47	60.4514	34.4573	2	40.3150
1534	940	19	19	16	16	26.2432	9.1851	3	10.8384
1391	940	19	19	85	85	54.2300	20.6074	2	23.6985
1407	940	19	19	81	81	22.9635	10.7928	3	11.9800
1357	940	19	19	81	81	129.5109	73.8212	3	84.1562
1507	940	19	19	80	80	57.4080	25.8336	2	29.9670
1058	940	19	19	87	87	105.6528	52.8264	2	61.2786
847	940	19	19	22	22	29.5680	13.8970	3	15.8426
1064	940	19	19	31	31	5.1894	3.1136	1	3.4561
1049	928	19	19	80	80	166.6320	91.6476	2	101.7288
1266	928	19	19	38	38	23.3168	10.2594	4	12.3113
616	928	19	19	48	48	30.0048	17.4028	4	20.1872
1006	928	19	19	75	75	93.0900	51.1995	3	57.3434
983	928	19	19	21	21	7.5768	2.9550	4	3.3096
1465	928	19	19	45	45	52.7310	18.4559	1	21.0397
17	928	19	19	83	83	96.7863	56.1361	2	63.4338
100	928	19	19	49	49	57.3300	20.0655	2	22.4734
1409	928	19	19	23	23	6.7045	3.9557	3	4.5491
600	928	19	19	81	81	65.4885	23.5759	1	26.1692
1055	928	19	19	58	58	38.5236	11.9423	3	13.2560
833	928	19	19	52	5	4.6605	2.7497	2	3.0797
356	928	19	19	75	75	74.3400	37.1700	2	41.6304
313	961	19	19	10	10	12.8250	4.3605	2	4.9274
129	961	19	19	66	66	36.8280	12.1532	3	13.4901
679	961	19	19	17	17	7.5990	2.5837	4	2.9713
175	961	19	19	98	98	120.7360	41.0502	2	49.2602
858	961	19	19	46	46	45.9540	16.0839	3	19.1398
369	961	19	19	40	39	38.5710	12.7284	2	14.1285
692	961	19	19	87	87	62.0310	32.8764	2	37.1503
868	961	19	19	73	73	86.2422	34.4969	3	38.2916
752	961	19	19	16	16	5.0320	2.5160	2	2.8682
1102	961	19	19	62	62	64.7900	22.6765	3	25.3977
52	961	19	19	63	63	51.9498	29.6114	3	34.0531
496	961	19	19	78	78	36.6912	11.3743	3	13.4217
628	961	19	19	50	50	28.0000	12.0400	2	13.3644
671	961	19	19	100	72	124.4664	44.8079	2	50.6329
954	961	19	19	40	40	25.0560	13.5302	3	15.5597
297	949	19	19	37	37	12.3210	7.0230	4	7.8658
913	949	19	19	96	51	32.6808	10.4579	2	11.9220
623	949	19	19	43	43	39.4740	21.3160	2	24.9397
347	949	19	19	97	30	19.0800	11.0664	3	12.2837
763	949	19	19	12	12	11.6280	5.6977	4	6.2675
1073	949	19	19	91	91	138.1380	62.1621	2	71.4864
557	949	19	19	60	60	31.0080	17.3645	1	19.2746
546	949	19	19	18	18	23.0184	9.4375	2	11.1362
163	949	19	19	22	22	20.9440	8.5870	3	10.1327
1312	949	19	19	34	34	28.6110	10.5861	3	12.1740
1514	962	19	19	25	25	6.0900	2.3142	2	2.6845
771	962	19	19	55	55	33.8800	16.9400	2	19.6504
1441	962	19	19	85	37	23.2656	12.5634	4	14.1966
1404	962	19	19	24	24	26.6664	14.1332	3	16.8185
688	962	19	19	12	12	13.6512	6.6891	2	7.7594
132	962	19	19	71	18	20.3904	7.5444	2	8.4497
655	962	19	19	57	57	59.2515	34.9584	3	39.5030
232	962	19	19	21	21	24.8535	14.1665	2	16.2915
1264	972	19	19	54	54	68.5260	26.7251	2	30.7339
1160	972	19	19	46	46	71.0976	33.4159	2	39.4308
643	972	19	19	88	88	64.7680	31.7363	1	37.4488
1047	972	19	19	83	83	107.2360	61.1245	2	72.7382
250	972	19	19	56	56	50.7640	29.9508	1	34.7429
254	972	19	19	52	52	13.3952	5.0902	2	5.8028
1070	972	19	19	57	57	80.0280	40.0140	2	46.0161
1326	972	19	19	56	56	40.2192	24.1315	4	28.7165
144	972	19	19	64	64	15.6672	6.5802	3	7.6988
987	972	19	19	89	89	89.8989	35.0606	3	41.3715
17	972	19	19	98	98	99.6268	51.8059	3	58.0226
1218	958	19	19	23	23	23.9913	13.9150	2	15.4457
862	958	19	19	62	62	54.1632	27.6232	3	32.5954
785	958	19	19	27	27	32.6268	16.3134	1	19.0867
602	958	19	19	68	68	56.7528	24.9712	2	27.4683
1151	958	19	19	60	60	18.6000	9.4860	3	10.9089
1062	958	19	19	12	12	15.9936	8.6365	2	10.0183
185	958	19	19	97	97	30.9624	9.9080	3	11.5924
1255	958	19	19	69	69	42.7800	14.1174	1	15.9527
19	958	19	19	66	66	84.2160	35.3707	3	42.0911
196	958	19	19	71	71	98.2072	53.0319	3	59.3957
79	958	19	19	70	17	9.4248	4.1469	2	4.8519
1067	980	19	19	93	93	76.0554	26.6194	3	30.3461
112	980	19	19	46	46	28.5890	14.2945	3	15.8669
688	980	19	19	50	50	58.0650	29.6132	4	32.8707
518	980	19	19	67	67	32.8032	15.7455	4	18.7371
201	980	19	19	64	64	56.1600	21.3408	4	25.1821
1150	980	19	19	51	51	78.0912	25.7701	3	29.8933
1421	980	19	19	84	84	143.1360	61.5485	1	73.2427
1438	980	19	19	39	39	21.3720	10.6860	1	12.7163
1388	980	19	19	41	12	10.2900	3.7044	3	4.1489
314	986	19	19	64	64	69.8560	21.6554	4	25.7699
476	986	19	19	41	41	53.7264	29.5495	2	35.1639
719	986	19	19	29	29	24.1570	7.7302	4	9.0443
403	986	19	19	98	98	91.1400	31.8990	2	36.3649
1352	986	19	19	95	95	103.2175	53.6731	4	60.1139
64	986	19	19	76	76	42.8260	23.9826	3	27.1003
80	986	19	19	99	99	132.9669	58.5054	2	69.0364
30	986	19	19	16	16	9.7008	5.4324	2	6.4102
180	986	19	19	41	41	9.6186	4.3284	1	5.0642
876	986	19	19	50	48	47.6064	14.7580	4	17.4144
1080	986	19	19	90	31	37.3395	13.0688	4	15.6826
1296	986	19	19	11	11	15.1855	6.5298	2	7.4440
647	986	19	19	13	13	11.0422	6.0732	2	6.7413
1521	991	19	19	20	20	4.9000	2.8420	4	3.3820
1510	991	19	19	72	71	22.4928	8.9971	2	10.2567
1127	991	19	19	42	42	63.8232	25.5293	4	29.1034
1131	991	19	19	60	38	41.0400	13.9536	2	15.7676
388	991	19	19	66	66	55.8360	18.4259	3	20.4527
644	991	19	19	17	17	7.6908	4.3838	4	5.0414
1021	991	19	19	99	99	39.8574	13.5515	1	16.2618
305	991	19	19	51	31	38.8833	23.3300	2	26.5962
894	991	19	19	29	9	1.7955	0.6284	2	0.7478
273	988	19	19	31	31	20.9498	9.4274	3	10.9358
943	988	19	19	60	60	50.3880	23.1785	4	26.8871
1320	988	19	19	77	77	86.0244	43.8724	3	48.6984
190	988	19	19	50	50	84.1500	27.7695	3	31.3795
1193	988	19	19	31	31	8.2770	4.6351	2	5.0986
157	988	19	19	64	64	64.1920	23.1091	4	26.1133
1293	988	19	19	20	20	14.9760	6.4397	4	7.1481
1416	988	19	19	22	22	21.4060	9.2046	1	10.6773
633	988	19	19	13	13	5.0986	1.9885	1	2.3265
277	988	19	19	74	74	65.9858	38.9316	4	42.8248
200	988	19	19	58	15	17.8875	7.6916	1	9.1530
17	988	19	19	31	31	40.7836	20.7996	3	22.8796
1131	976	19	19	71	71	63.0480	27.1106	3	30.9061
761	976	19	19	46	46	25.0240	9.0086	4	10.6301
1044	976	19	19	14	5	2.7940	1.0897	2	1.2858
195	976	19	19	11	11	7.0092	2.6635	3	3.1163
39	976	19	19	28	28	39.1860	13.7151	3	15.6352
921	976	19	19	92	92	59.6160	32.7888	2	37.3792
977	976	19	19	78	78	20.7480	10.3740	3	11.6189
395	976	19	19	45	45	38.9610	20.2597	3	23.0961
998	976	19	19	67	67	47.7375	17.6629	3	20.3123
1276	1024	19	19	40	40	19.4480	8.5571	1	9.6695
694	1024	19	19	39	25	39.8250	20.7090	2	23.6083
883	1024	19	19	26	26	27.1440	11.9434	2	13.9738
1460	1024	19	19	41	41	28.8189	14.1213	1	16.6631
144	1024	19	19	12	12	2.8152	0.8446	4	0.9628
1387	1024	19	19	63	63	79.1532	36.4105	2	41.8721
777	1024	19	19	93	93	200.6568	112.3678	3	124.7283
633	1024	19	19	41	41	16.3836	9.8302	3	11.2064
650	1024	19	19	17	17	12.3845	6.3161	4	7.0109
600	1024	19	19	29	18	19.1268	8.6071	3	9.9842
750	1024	19	19	38	38	42.2370	18.1619	2	20.1597
300	1024	19	19	50	50	61.7400	35.1918	3	40.4706
504	1024	19	19	14	14	11.0768	6.0922	3	7.0670
1142	1025	19	19	17	17	18.0540	9.2075	1	10.5886
1452	1025	19	19	49	49	67.9728	21.7513	3	25.0140
936	1025	19	19	95	93	98.2452	46.1752	2	55.4102
926	1025	19	19	100	100	21.2800	11.7040	2	12.9914
543	1025	19	19	54	54	30.1104	17.4640	2	20.0836
133	1025	19	19	75	75	28.3500	12.7575	3	14.5435
949	1025	19	19	56	19	23.3681	11.9177	2	14.0629
60	1025	19	19	64	24	37.0272	17.4028	2	20.1872
437	1025	19	19	96	96	105.9072	33.8903	3	38.9738
866	1025	19	19	75	75	134.9400	47.2290	2	52.4242
512	1030	19	19	22	22	20.4952	9.0179	4	10.5509
1034	1030	19	19	19	19	24.8805	10.4498	1	12.5398
611	1030	19	19	100	100	27.0600	10.2828	1	11.4139
734	1030	19	19	71	71	24.6015	14.2689	4	16.2665
1511	1030	19	19	55	55	29.0400	12.7776	2	15.0776
741	1030	19	19	86	86	22.6008	10.1704	3	11.5943
1078	1030	19	19	15	15	8.3640	4.2656	3	5.0334
895	1030	19	19	15	15	5.5575	2.3341	3	2.6609
1444	1030	19	19	94	31	20.7328	11.6104	4	13.1198
1354	1030	19	19	70	47	36.8668	12.5347	4	14.7909
478	1030	19	19	25	25	25.4625	8.4026	1	9.4949
1134	1030	19	19	69	69	41.4414	16.1621	1	18.9097
337	1014	19	19	61	61	16.0125	8.0062	3	9.3673
393	1014	19	19	96	96	53.7600	18.2784	3	21.3857
1369	1014	19	19	36	36	59.6232	17.8870	4	21.1067
1559	1014	19	19	69	69	60.3612	31.9914	1	36.7901
576	1014	19	19	58	13	2.7300	1.1193	2	1.3432
820	1014	19	19	50	50	18.9000	9.8280	1	11.4005
503	1014	19	19	98	98	56.5068	21.4726	2	24.4788
1452	1014	19	19	36	36	58.2624	22.1397	4	25.0179
1309	1014	19	19	54	54	63.5256	27.3160	3	30.3208
1325	1014	19	19	27	27	17.3745	5.9073	3	6.4980
1275	1014	19	19	14	1	0.5850	0.3218	3	0.3669
1425	1014	19	19	93	93	62.8494	20.1118	4	23.9330
1388	1011	19	19	38	38	34.5800	15.2152	4	18.2582
751	1011	19	19	47	47	48.3771	27.5749	4	31.9869
274	1011	19	19	75	75	162.6900	89.4795	4	100.2170
145	1011	19	19	20	20	19.5220	9.1753	4	10.5516
1361	1011	19	19	68	68	51.6936	22.2282	4	25.7847
418	1011	19	19	82	82	121.7864	70.6361	2	79.8188
128	1011	19	19	72	72	22.8960	8.0136	2	8.9752
1411	1011	19	19	22	22	22.5720	13.3175	4	15.3151
268	1011	19	19	81	81	47.6442	17.1519	1	18.8671
717	1051	19	19	87	87	156.8784	72.1641	1	80.1022
13	1051	19	19	73	56	59.3600	33.2416	4	36.8982
151	1051	19	19	95	95	138.2250	45.6143	2	52.9126
567	1051	19	19	48	48	64.2960	23.1466	3	26.8501
877	1051	19	19	42	42	37.8252	16.6431	4	19.1396
1506	1051	19	19	21	21	38.1759	17.9427	3	20.0958
350	1051	19	19	42	42	29.4378	16.4852	2	18.1337
1132	1060	19	19	63	63	44.9694	14.3902	3	15.9731
1522	1060	19	19	57	9	4.2066	1.3040	2	1.4735
1499	1060	19	19	80	80	48.9280	24.9533	2	27.9477
423	1060	19	19	66	66	30.0762	13.8351	3	15.2186
533	1060	19	19	27	12	13.3584	4.9426	1	5.6346
616	1060	19	19	59	59	24.3257	9.4870	3	10.9100
366	1060	19	19	54	54	39.5064	18.9631	1	21.9972
578	1056	19	19	30	30	24.7320	11.3767	1	12.5144
1154	1056	19	19	96	96	55.4880	32.7379	1	37.3212
1398	1056	19	19	11	11	12.4740	7.4844	3	8.5322
1082	1056	19	19	28	8	5.3480	1.8183	2	2.1638
472	1056	19	19	92	92	41.4920	17.0117	3	20.0738
328	1056	19	19	42	42	22.2264	7.7792	1	8.6349
345	1056	19	19	100	100	109.7200	47.1796	2	54.7283
295	1056	19	19	77	77	86.4864	32.0000	4	37.1200
1337	1047	19	19	36	36	6.5664	3.8085	2	4.2274
488	1047	19	19	69	61	60.0362	24.0145	2	26.8962
1476	1047	19	19	68	68	69.1560	29.0455	3	32.5310
800	1047	19	19	62	62	88.9328	44.4664	2	50.2470
1270	1047	19	19	41	34	49.3884	15.3104	2	17.3008
687	1047	19	19	90	90	27.0630	12.4490	4	14.0674
877	1047	19	19	32	15	13.2720	5.0434	2	5.9512
1453	1047	19	19	88	88	87.5776	35.9068	1	42.3700
138	1047	19	19	82	82	70.8480	34.7155	2	41.3114
1380	1047	19	19	37	37	79.0246	41.0928	1	46.8458
771	1047	19	19	58	58	31.1808	12.4723	3	13.9690
627	1047	19	19	39	39	22.5420	9.6931	1	11.1471
646	1037	19	19	83	83	39.3088	23.1922	2	26.6710
1395	1037	19	19	92	92	86.8480	36.4762	2	40.4886
292	1037	19	19	30	30	23.3490	9.3396	2	10.9273
69	1037	19	19	65	31	51.8940	26.9849	4	32.1120
1152	1037	19	19	34	34	46.4984	26.5041	4	30.2147
608	1037	19	19	34	34	10.4040	5.8262	4	6.9332
679	1037	19	19	17	17	12.6650	6.3325	2	7.3457
1295	1037	19	19	76	76	61.8640	19.1778	2	21.6709
592	1037	19	19	34	34	43.0032	19.7815	3	21.7596
729	1037	19	19	38	38	30.0656	14.1308	4	16.9570
1145	1037	19	19	56	56	47.4768	20.8898	4	24.4411
1037	1072	19	19	82	82	22.8288	12.3276	4	14.6698
200	1072	19	19	86	34	49.5550	27.7508	3	30.5259
737	1072	19	19	55	55	42.2400	20.6976	4	24.2162
1514	1072	19	19	21	21	6.0900	2.9232	1	3.3909
744	1072	19	19	61	61	107.3295	52.5915	2	63.1098
1081	1072	19	19	53	53	72.4881	35.5192	3	40.8471
897	1072	19	19	95	95	16.4160	8.3722	1	9.6280
1092	1087	19	19	28	28	30.6544	13.7945	3	15.7257
816	1087	19	19	76	76	93.9816	28.1945	1	31.2959
1232	1087	19	19	14	14	7.5936	2.3540	3	2.6129
1542	1087	19	19	31	31	16.7865	6.0431	2	7.1309
1026	1087	19	19	94	94	76.0836	42.6068	2	50.2760
1016	1087	19	19	81	81	42.6465	17.4851	3	20.1079
633	1087	19	19	18	18	6.5268	3.3287	2	3.9279
637	1087	19	19	64	41	20.4508	11.2479	2	13.0476
1453	1087	19	19	11	11	19.8418	6.7462	3	7.9605
150	1087	19	19	80	80	149.0400	55.1448	2	63.4165
526	1087	19	19	77	77	74.4975	34.2689	3	37.6958
1369	1087	19	19	82	82	163.5244	94.8442	3	108.1224
399	1087	19	19	81	81	27.4833	12.6423	2	14.6651
1336	1087	19	19	88	88	134.2440	67.1220	2	77.8615
695	1092	19	19	93	93	98.2080	50.0861	4	58.0999
1257	1092	19	19	74	74	66.0376	36.3207	3	43.2216
301	1092	19	19	97	97	24.1627	10.3900	2	11.5329
878	1092	19	19	75	75	71.5275	38.6249	1	42.8736
707	1092	19	19	34	34	31.7900	13.6697	4	16.2669
391	1092	19	19	43	43	25.9118	14.5106	4	16.8323
1340	1092	19	19	71	71	104.0079	55.1242	3	61.1879
797	1070	19	19	96	96	81.9936	43.4566	1	50.8442
1453	1070	19	19	25	25	27.9900	11.1960	3	12.8754
631	1070	19	19	35	35	8.7360	2.7082	1	3.0061
393	1070	19	19	62	62	29.8592	14.9296	4	17.4676
277	1070	19	19	98	10	10.3630	5.2851	4	6.1307
627	1070	19	19	34	34	23.6980	13.5079	4	16.2095
1136	1070	19	19	33	33	40.5042	19.4420	4	22.5527
466	1086	19	19	32	32	46.2880	16.6637	4	19.8298
842	1086	19	19	38	38	48.6400	17.9968	2	20.6963
126	1086	19	19	82	19	13.1537	7.4976	2	8.8472
715	1086	19	19	42	42	22.1340	9.9603	1	11.6536
93	1086	19	19	52	51	28.8864	9.2436	4	10.9074
815	1086	19	19	91	32	16.4864	5.7702	4	6.9242
1352	1086	19	19	97	97	141.3775	60.7923	2	69.3032
479	742	20	20	54	54	38.3130	16.4746	2	18.7810
469	742	20	20	84	84	59.5980	31.5869	3	37.9043
86	742	20	20	37	37	58.2417	33.7802	3	38.5094
90	742	20	20	13	13	4.6046	2.3023	4	2.5325
906	742	20	20	26	26	7.3710	3.3170	3	3.8145
1162	742	20	20	55	55	32.3565	17.4725	1	19.7439
1539	742	20	20	13	13	20.4776	7.9863	2	9.4238
823	742	20	20	41	41	66.0961	26.4384	3	30.9329
1412	742	20	20	59	59	59.3835	26.7226	3	30.7310
790	742	20	20	32	32	14.2912	5.0019	3	5.7522
1512	742	20	20	19	19	3.7962	1.9740	1	2.2701
490	742	20	20	51	51	41.2335	13.1947	3	15.1739
129	736	20	20	14	14	10.6330	5.2102	2	6.0438
12	736	20	20	73	73	47.2164	28.3298	2	31.7294
362	736	20	20	31	31	61.5350	27.6908	3	33.2290
458	736	20	20	35	29	20.0100	11.6058	2	13.3467
901	736	20	20	60	60	77.1420	39.3424	1	44.8503
1544	736	20	20	26	26	11.7676	5.5308	1	6.1945
29	736	20	20	61	61	60.8048	24.9300	2	28.9188
312	736	20	20	52	52	39.8736	19.5381	3	21.6873
608	736	20	20	95	95	27.7780	14.1668	1	15.7251
452	736	20	20	89	46	68.4480	21.2189	2	24.6139
1334	736	20	20	13	4	3.7536	2.1020	1	2.5014
246	736	20	20	87	87	128.4642	64.2321	2	71.9400
808	736	20	20	55	55	42.8120	24.4028	3	28.7953
1411	736	20	20	31	31	18.8480	9.8010	2	11.5652
429	736	20	20	26	26	12.5632	3.7690	3	4.4097
569	748	20	20	11	11	19.1180	5.9266	1	6.5785
573	748	20	20	16	16	30.9168	9.5842	3	10.6385
1389	748	20	20	33	33	30.3765	10.9355	3	12.9039
86	748	20	20	91	91	99.9999	54.9999	2	64.3499
463	748	20	20	77	77	44.2750	22.1375	3	26.1223
1306	748	20	20	20	20	28.6520	14.8990	3	17.5808
336	748	20	20	66	43	17.8020	9.9691	2	11.5642
1272	748	20	20	13	13	18.6992	6.3577	3	7.5021
436	748	20	20	82	82	40.1472	14.8545	3	17.0827
973	748	20	20	13	13	7.6648	4.1390	1	4.5529
190	748	20	20	84	84	94.2480	54.6638	3	62.3167
979	748	20	20	16	16	24.1920	11.1283	2	13.2427
1316	748	20	20	90	90	28.7550	16.9655	2	19.5103
1133	748	20	20	19	19	10.2410	4.7109	1	5.5118
132	737	20	20	53	53	58.0032	30.1617	4	33.7811
1547	737	20	20	81	81	115.6680	61.3040	1	68.6605
5	737	20	20	98	98	81.5556	47.3022	1	56.2896
1514	737	20	20	72	72	17.1216	8.3896	4	9.9836
105	737	20	20	58	58	107.8800	37.7580	3	44.9320
1214	737	20	20	91	91	38.4384	17.2973	1	20.5838
1004	737	20	20	47	47	67.4450	35.0714	2	38.5785
1220	737	20	20	49	49	52.5525	27.3273	3	30.8798
571	737	20	20	64	64	40.8000	19.5840	2	22.1299
1374	737	20	20	95	13	13.5252	7.7094	1	9.0971
773	745	20	20	92	92	28.7408	16.0948	2	17.8652
1162	745	20	20	89	89	66.5097	30.5945	1	33.9599
1139	745	20	20	75	59	69.1834	38.7427	4	43.0044
63	745	20	20	98	98	147.4410	50.1299	2	57.6494
173	745	20	20	45	45	36.0360	12.2522	3	14.2126
257	745	20	20	39	39	11.5752	4.9773	4	5.7239
7	745	20	20	18	18	24.4296	11.2376	3	12.4737
756	745	20	20	38	38	42.7728	23.5250	2	28.2300
1212	745	20	20	19	19	5.8406	2.1610	4	2.4419
989	745	20	20	42	42	20.8152	11.4484	3	13.1657
513	745	20	20	25	25	5.0750	1.8778	3	2.1595
1528	745	20	20	50	19	25.9616	10.9039	4	12.6485
40	745	20	20	82	82	32.4720	17.2102	3	19.1033
656	745	20	20	60	17	29.4525	10.6029	1	12.2994
616	771	20	20	68	68	47.9332	27.8013	2	32.5275
845	771	20	20	39	39	19.9368	7.7754	2	8.5529
888	771	20	20	24	24	7.1808	2.3697	3	2.7015
1172	771	20	20	30	30	39.8880	13.9608	1	16.3341
322	771	20	20	68	68	89.1616	34.7730	1	38.5980
166	771	20	20	44	44	40.2116	24.1270	2	28.9524
1049	771	20	20	56	56	96.8352	53.2594	4	60.7157
388	777	20	20	33	33	43.4280	17.3712	3	20.8454
750	777	20	20	58	58	54.2880	32.0299	2	35.5532
394	777	20	20	86	86	110.3638	44.1455	2	50.3259
317	777	20	20	23	4	3.3136	1.9550	3	2.2092
134	777	20	20	42	42	53.0712	20.6978	2	24.6304
684	777	20	20	61	61	20.7400	9.1256	2	10.3119
594	777	20	20	61	61	15.2134	5.3247	2	6.3364
1277	777	20	20	50	50	53.3400	16.5354	1	18.8504
788	777	20	20	19	19	4.4935	1.8873	3	2.1326
1110	777	20	20	67	67	80.6680	45.9808	1	50.5789
1287	777	20	20	95	22	17.8640	10.5398	3	11.6992
1171	777	20	20	39	39	38.4462	16.1474	3	19.0539
1520	777	20	20	23	19	21.5061	10.5380	2	12.2241
471	777	20	20	72	72	25.0992	15.0595	2	16.8666
836	780	20	20	47	47	23.2932	10.4819	4	12.3686
946	780	20	20	90	90	100.0350	31.0109	3	35.9726
1029	780	20	20	10	10	5.8800	2.6460	3	2.9635
779	780	20	20	37	37	30.8062	12.9386	2	15.2675
1529	780	20	20	73	41	75.0792	40.5428	1	44.5971
426	780	20	20	42	42	13.6080	8.1648	1	9.3895
203	780	20	20	42	42	12.4362	7.3374	4	8.1445
1285	780	20	20	31	20	20.5700	11.1078	3	13.2183
718	778	20	20	14	14	18.5136	8.5163	2	9.8789
935	778	20	20	98	98	156.4080	86.0244	3	98.9281
285	778	20	20	77	77	75.9066	44.0258	2	49.3089
675	778	20	20	74	51	82.3905	49.4343	1	56.8494
652	778	20	20	74	74	60.5542	19.3773	4	22.8652
1135	778	20	20	96	96	86.5536	47.6045	2	57.1254
1245	778	20	20	11	11	11.7392	3.8739	3	4.3000
1328	778	20	20	80	80	77.7440	28.7653	2	33.9431
1078	778	20	20	76	76	64.8128	28.5176	3	33.0804
73	784	20	20	92	92	115.7544	34.7263	3	40.6298
876	784	20	20	71	71	71.6319	24.3548	2	27.7645
854	784	20	20	91	91	58.2400	29.7024	4	35.3459
1336	784	20	20	72	72	136.6848	75.1766	3	84.9496
1033	784	20	20	95	25	19.5775	9.7888	2	11.4529
1116	784	20	20	20	6	6.3756	3.7616	3	4.2506
866	784	20	20	91	36	49.8240	29.3962	3	34.9815
56	784	20	20	89	89	31.5950	14.2178	4	16.6348
926	784	20	20	31	31	9.2008	5.1524	2	6.1314
290	784	20	20	77	77	53.6690	17.1741	3	20.6089
227	784	20	20	79	77	48.7872	18.5391	3	22.0615
1243	784	20	20	94	94	64.3336	26.3768	2	30.5971
899	784	20	20	90	90	82.9440	41.4720	4	46.4486
1357	818	20	20	73	73	87.0452	47.8749	2	53.6199
535	818	20	20	63	63	100.1952	32.0625	2	35.5894
712	818	20	20	13	11	23.4135	10.0678	3	11.7793
595	818	20	20	70	70	32.8020	19.0252	1	21.6887
945	818	20	20	68	68	86.8224	49.4888	2	55.9223
1041	818	20	20	86	86	25.6452	13.8484	2	15.3717
1484	818	20	20	83	83	24.6510	10.8464	1	11.9310
568	818	20	20	70	70	125.8740	49.0909	3	57.9273
612	818	20	20	12	12	10.2816	5.0380	2	5.5922
895	818	20	20	58	58	17.3420	9.7115	2	10.7798
497	817	20	20	13	13	8.5085	3.2332	2	3.7828
780	817	20	20	87	87	135.8940	73.3828	3	81.4549
1490	817	20	20	27	27	17.7660	9.9490	1	11.6403
1334	817	20	20	47	5	2.9440	1.0010	3	1.1411
657	817	20	20	41	11	12.3596	4.6966	3	5.3541
713	817	20	20	72	72	89.6832	44.8416	3	49.3258
131	817	20	20	56	13	13.7280	4.6675	1	5.4143
734	817	20	20	34	34	9.8532	5.1237	3	5.6873
897	817	20	20	42	42	11.1132	3.6674	3	4.0341
1140	817	20	20	61	61	64.0256	33.2933	2	39.6190
824	817	20	20	71	71	53.9316	18.8761	2	21.3300
170	814	20	20	49	49	62.7200	28.8512	1	32.3133
387	814	20	20	27	27	28.6308	14.0291	4	16.6946
882	814	20	20	42	42	56.4732	19.2009	2	21.8890
127	814	20	20	23	23	15.2076	7.7559	2	8.8417
104	814	20	20	65	65	141.5960	50.9746	3	57.0916
587	814	20	20	67	67	85.4451	49.5582	4	56.9919
283	814	20	20	82	82	127.6002	40.8321	3	48.5902
366	814	20	20	53	53	51.2828	22.5644	2	25.2721
116	814	20	20	13	13	19.6118	11.7671	3	13.2968
866	814	20	20	44	44	79.1648	30.8743	2	36.7404
177	814	20	20	63	63	52.2900	23.5305	2	26.5895
1099	814	20	20	57	57	77.5656	26.3723	2	31.3830
1036	814	20	20	46	46	39.3760	23.6256	1	26.6969
493	814	20	20	15	9	9.7416	3.6044	2	4.1811
150	814	20	20	58	58	112.0560	66.1130	2	78.6745
291	795	20	20	66	66	73.2600	22.7106	2	27.0256
734	795	20	20	76	76	22.0248	9.9112	3	11.4970
1378	795	20	20	37	11	2.7302	0.9283	4	1.0583
1421	795	20	20	55	55	87.4720	30.6152	2	33.6767
145	795	20	20	75	75	91.9350	37.6934	2	42.9705
441	795	20	20	74	74	19.8246	7.9298	2	8.8021
285	795	20	20	63	63	41.0130	18.8660	3	21.1299
1283	793	20	20	80	80	24.0160	11.0474	4	13.2569
513	793	20	20	74	74	15.8804	8.5754	2	10.2047
850	793	20	20	53	53	23.9666	13.9006	4	15.9857
667	793	20	20	73	73	102.9154	38.0787	3	43.4097
1217	793	20	20	55	18	11.2014	5.7127	2	6.6839
1127	793	20	20	63	23	34.3482	16.1437	2	18.7267
251	793	20	20	10	10	13.9080	7.6494	3	8.7968
906	793	20	20	74	74	24.2424	13.8182	2	15.3382
84	793	20	20	70	45	55.6380	32.8264	1	37.7504
1431	842	20	20	14	14	13.8180	5.5272	3	6.1352
49	842	20	20	75	75	121.6800	62.0568	3	70.7448
1491	842	20	20	54	54	61.3008	26.3593	4	31.1040
282	842	20	20	60	60	32.3640	14.5638	2	16.1658
792	842	20	20	14	14	16.6992	8.3496	2	9.6020
1235	842	20	20	79	79	53.4198	22.4363	3	25.5774
1464	842	20	20	92	29	31.7608	17.4684	4	19.7393
1508	842	20	20	68	68	115.5456	50.8401	3	59.9913
232	842	20	20	80	80	69.4320	25.6898	4	28.5157
942	842	20	20	43	43	34.2108	11.9738	3	13.5304
786	842	20	20	82	82	31.0206	17.9919	4	19.7911
109	842	20	20	47	47	109.5335	60.2434	2	71.0872
1400	838	20	20	35	35	15.0500	4.8160	4	5.7310
950	838	20	20	73	73	139.3205	76.6263	1	88.8865
740	838	20	20	38	38	33.6870	18.1910	2	20.7377
956	838	20	20	79	79	30.3360	16.6848	3	19.5212
307	838	20	20	65	65	38.4800	20.3944	4	22.8417
1110	838	20	20	42	42	55.2720	30.3996	3	34.3515
673	838	20	20	36	36	46.3608	15.7627	3	17.9695
1156	838	20	20	81	81	63.3906	23.4545	3	27.6763
1266	838	20	20	11	11	7.0092	3.5046	1	4.1354
1350	838	20	20	45	45	24.0120	7.2036	3	7.9960
1100	838	20	20	91	91	30.1392	11.1515	3	13.2703
290	838	20	20	93	93	93.2790	34.5132	4	39.3450
1160	838	20	20	84	70	63.7560	29.3278	3	33.7270
960	848	20	20	48	48	44.3760	15.9754	1	18.2120
1482	848	20	20	86	86	20.6400	12.1776	2	13.8825
1059	848	20	20	52	52	36.7536	13.2313	2	14.8191
1182	848	20	20	26	26	20.3840	12.2304	3	14.1873
400	848	20	20	79	79	38.4098	13.4434	1	14.7877
1189	848	20	20	55	55	16.7200	10.0320	3	11.0352
1526	848	20	20	49	49	32.3400	12.2892	1	14.6241
1343	848	20	20	28	28	28.9296	11.8611	3	13.7589
333	848	20	20	25	25	15.8400	9.1872	1	10.4734
243	848	20	20	96	96	85.0752	27.2241	1	31.3077
1530	848	21	21	32	32	21.5392	11.2004	3	13.2165
200	848	21	21	59	59	53.1590	26.0479	3	30.2156
244	848	21	21	95	95	125.6850	42.7329	3	49.9975
527	848	21	21	34	34	40.4600	12.9472	4	15.4072
1237	848	21	21	72	72	108.9000	59.8950	1	69.4782
1081	848	21	21	62	17	15.3357	6.5944	3	7.2538
404	848	21	21	54	54	35.7750	18.6030	1	21.5795
461	848	21	21	97	97	81.7904	30.2624	2	34.1965
1437	848	21	21	35	35	33.4950	12.7281	3	14.3828
67	848	21	21	52	52	32.8848	14.1405	3	15.6960
644	848	21	21	25	25	9.7875	3.2299	3	3.5529
887	848	21	21	12	12	11.6640	5.8320	1	6.8818
1405	825	21	21	13	13	3.9338	2.2816	3	2.6923
968	825	21	21	12	12	8.7552	4.2900	4	4.8906
1451	825	21	21	91	91	82.5552	37.1498	3	43.8368
3	825	21	21	55	55	25.1075	13.5581	1	15.8630
86	825	21	21	13	13	21.2355	8.2818	2	9.4413
1395	825	21	21	41	41	68.9415	27.5766	3	31.4373
585	825	21	21	58	58	45.5184	20.4833	3	24.3751
1455	825	21	21	32	32	31.5744	17.9974	2	19.9771
819	825	21	21	18	3	4.3212	2.4199	4	2.7829
1073	828	21	21	82	82	115.9890	61.4742	1	67.6216
1556	828	21	21	80	80	93.2800	40.1104	1	48.1325
107	828	21	21	66	66	63.3138	24.0592	3	28.3899
190	828	21	21	99	99	129.5910	62.2037	2	68.4241
1500	828	21	21	55	55	59.6475	32.8061	2	36.4148
690	828	21	21	56	56	45.9648	24.8210	2	28.2959
1146	828	21	21	48	21	27.5247	12.3861	3	13.7486
923	828	21	21	34	34	19.5840	10.5754	2	12.5847
447	828	21	21	100	100	158.4000	53.8560	3	60.3187
1462	828	21	21	33	19	7.2124	3.0292	4	3.3624
1533	828	21	21	20	20	17.0000	7.1400	1	8.0682
590	828	21	21	11	11	11.2519	4.3882	3	5.0464
365	826	21	21	29	29	50.5296	25.7701	3	28.3471
954	826	21	21	33	33	27.5616	8.8197	2	10.5836
332	826	21	21	58	58	49.9902	24.9951	2	29.4942
1054	826	21	21	67	67	34.7060	11.8000	1	13.2160
32	826	21	21	94	20	17.7320	5.4969	3	6.2115
809	826	21	21	23	23	12.6270	4.0406	1	4.7275
39	826	21	21	61	61	79.6782	28.6842	4	31.5526
376	826	21	21	36	36	28.6020	16.3031	1	19.4007
192	826	21	21	49	49	30.5368	16.1845	4	18.4503
742	826	21	21	84	84	72.6180	24.6901	2	27.1591
238	826	21	21	42	42	35.5782	17.4333	3	20.3970
921	826	21	21	70	70	34.9650	17.4825	2	20.4545
495	833	21	21	16	16	9.3600	3.2760	1	3.8984
1483	833	21	21	28	28	20.8740	10.2283	2	11.4557
807	833	21	21	81	81	41.1156	19.3243	2	22.0297
1277	833	21	21	30	30	31.2420	12.4968	3	13.8714
694	833	21	21	85	85	77.7325	30.3157	3	36.3788
884	833	21	21	36	3	3.1980	1.2472	3	1.3969
1460	833	21	21	59	59	50.2680	27.6474	4	32.9004
145	833	21	21	87	13	16.2305	9.0891	2	10.0889
1388	833	21	21	26	17	11.6025	5.9173	4	6.5682
778	833	21	21	96	96	120.1152	55.2530	2	63.5409
634	833	21	21	65	65	65.7800	37.4946	2	41.9940
651	833	21	21	23	23	8.6480	3.7186	3	4.4251
601	833	21	21	27	20	18.3180	10.0749	2	11.4854
751	833	21	21	52	52	45.5520	21.8650	4	24.9261
420	855	21	21	76	76	62.1072	27.9482	4	33.2584
542	855	21	21	71	71	38.5956	20.4557	2	24.1377
1319	855	21	21	49	49	25.5192	14.0356	4	16.0006
549	855	21	21	64	64	53.7600	18.2784	3	20.6546
886	855	21	21	45	45	50.3820	23.1757	2	26.8838
703	855	21	21	68	68	76.7448	25.3258	4	29.8844
1252	855	21	21	52	52	52.1664	23.9965	4	28.3159
1163	855	21	21	77	77	22.0990	7.7347	3	9.0496
286	855	21	21	86	54	36.8064	11.7780	1	13.4269
942	855	21	21	92	92	99.0288	55.4561	3	63.7745
120	855	21	21	99	99	134.2440	76.5191	4	84.9362
1077	870	21	21	15	15	27.0480	12.4421	1	14.3084
1306	870	21	21	56	56	59.4776	28.5492	2	33.9735
1349	870	21	21	48	48	64.0320	30.0950	3	34.3083
73	870	21	21	90	90	121.6260	58.3805	1	66.5538
783	870	21	21	79	79	97.5650	54.6364	2	62.8319
627	870	21	21	58	58	53.2440	31.4140	2	35.1837
1510	870	21	21	78	57	25.1712	13.3407	2	15.3418
7	870	21	21	55	55	71.7750	23.6858	3	27.9492
983	870	21	21	11	1	0.3936	0.1889	2	0.2078
1172	870	21	21	15	15	16.6200	9.4734	3	10.6102
1471	853	21	21	59	59	44.8105	22.8534	3	26.2814
489	853	21	21	12	12	16.1952	8.5835	2	9.9569
732	853	21	21	96	96	48.9216	15.6549	3	18.3162
416	853	21	21	75	75	129.4800	45.3180	2	51.6625
1365	853	21	21	72	72	16.0272	7.0520	3	8.4624
1222	853	21	21	77	77	109.4170	61.2735	3	69.2391
1238	853	21	21	75	75	40.7925	17.9487	2	20.6410
1188	853	21	21	83	83	60.9137	28.6294	2	32.9238
1338	853	21	21	12	12	8.5248	3.6657	3	4.1422
889	853	21	21	22	22	20.5436	11.7099	4	14.0519
678	853	21	21	73	73	105.0543	48.3250	3	55.5738
895	853	21	21	85	85	29.8350	11.3373	4	13.1513
245	853	21	21	48	37	19.8468	10.5188	3	12.4122
491	868	21	21	34	34	64.4436	28.9996	2	33.6395
1120	868	21	21	13	13	10.8927	6.5356	3	7.7774
1523	868	21	21	43	43	22.1364	6.8623	2	7.7544
1140	868	21	21	63	63	49.9968	18.4988	2	21.6436
730	868	21	21	62	11	6.8112	2.6564	3	3.0549
1546	868	21	21	33	33	6.2403	1.8721	1	2.0780
657	868	21	21	60	60	53.4240	26.7120	3	30.9859
40	858	21	21	98	98	58.2120	20.3742	2	23.2266
124	858	21	21	94	94	46.6334	24.2494	4	27.1593
1433	858	21	21	75	75	69.0375	38.6610	3	43.6869
623	858	21	21	98	98	65.2680	28.0652	2	33.1169
1079	858	21	21	15	15	14.2545	7.9825	2	9.4194
856	858	21	21	40	40	32.5040	14.6268	1	16.9671
380	858	21	21	50	48	33.9648	10.5291	4	12.3190
1396	858	21	21	89	30	43.7250	14.8665	4	17.8398
1466	858	21	21	10	10	10.0800	4.4352	2	5.0561
523	858	21	21	12	12	6.1920	3.4056	2	3.7802
1379	858	21	21	37	37	36.9408	19.2092	4	21.5143
1516	858	21	21	47	47	74.2224	25.9778	2	30.1342
373	858	21	21	98	98	156.8784	84.7143	4	94.8800
270	858	21	21	20	20	19.2640	9.0541	2	10.4122
1312	858	21	21	73	4	2.7540	1.3770	2	1.5285
1408	905	21	21	11	1	1.1660	0.3498	4	0.4058
1091	905	21	21	37	37	55.3224	19.9161	4	21.9077
482	905	21	21	37	37	9.4535	5.3885	1	6.2507
338	905	21	21	25	25	4.8450	2.5678	4	2.8503
355	905	21	21	84	84	23.8140	8.0968	2	8.9065
305	905	21	21	42	42	49.8330	24.4182	3	28.5693
455	905	21	21	70	70	43.5120	21.7560	4	25.4545
5	905	21	21	82	82	79.0152	41.8781	4	46.4847
1354	905	21	21	56	56	38.9536	13.6338	3	15.4062
11	905	21	21	42	42	50.1228	30.0737	2	33.3818
921	905	21	21	75	75	38.4750	15.3900	4	17.5446
165	905	21	21	31	31	30.3800	14.2786	1	15.9920
1287	905	21	21	32	32	17.0240	7.8310	2	9.1623
640	892	21	21	90	90	72.2610	33.2401	4	36.5641
257	892	21	21	33	16	4.7488	1.8520	2	2.1854
1406	892	21	21	65	65	12.0120	4.9249	3	5.8114
663	892	21	21	59	59	33.2288	16.2821	2	19.0501
1333	892	21	21	38	38	20.8506	11.0508	3	12.5979
1296	892	21	21	58	58	69.8784	22.3611	3	25.0444
580	892	21	21	40	40	32.7760	14.4214	1	16.5846
656	901	21	21	59	59	134.0185	79.0709	2	90.9315
1405	901	21	21	69	69	33.1614	14.2594	2	16.9687
302	901	21	21	30	30	44.5050	17.8020	2	20.8283
79	901	21	21	42	42	28.2744	15.2682	2	17.8638
1162	901	21	21	96	96	77.8464	40.4801	3	48.1713
618	901	21	21	44	44	34.4960	15.5232	4	18.0069
689	901	21	21	94	83	61.3536	25.7685	2	29.3761
1305	901	21	21	53	53	13.2924	7.0450	2	7.9608
602	901	21	21	35	35	32.2070	12.5607	2	14.8216
739	901	21	21	39	39	42.6972	16.6519	4	19.4827
1155	901	21	21	56	56	56.8512	25.0145	3	28.7667
348	890	21	21	47	47	23.7021	9.0068	2	10.4479
1164	890	21	21	54	54	50.7870	29.4565	3	35.0532
1420	890	21	21	17	17	16.1755	9.0583	2	9.9641
237	890	21	21	55	39	51.2148	27.1438	1	30.1296
1080	890	21	21	35	24	25.2288	11.8575	3	13.8733
110	890	21	21	44	44	61.0060	26.8426	2	30.0637
1047	890	21	21	56	56	79.5872	46.9564	3	53.9999
210	890	21	21	20	20	13.8600	7.9002	3	9.2432
1242	894	21	21	52	52	54.5688	25.1016	2	28.8668
1552	894	21	21	38	38	31.8060	13.9946	3	16.6536
1036	894	21	21	15	15	12.1980	5.6111	2	6.7333
1025	894	21	21	99	99	54.5490	30.0020	2	33.3022
642	894	21	21	54	54	30.4776	17.6770	2	20.3286
232	894	21	21	74	74	105.0948	47.2927	3	53.9137
1048	894	21	21	56	19	20.5751	10.4933	2	12.3821
160	894	21	21	64	24	29.6496	13.9353	2	16.1649
536	894	21	21	11	11	11.6116	3.9479	3	4.5401
965	894	21	21	80	80	66.0960	24.4555	2	27.3902
409	894	21	21	77	77	129.4601	59.5516	3	71.4619
1127	927	21	21	19	19	15.4318	4.9382	2	5.7777
305	927	21	21	16	16	18.4416	9.5896	2	11.4116
68	927	21	21	93	93	142.3644	66.9113	4	78.2862
1510	927	21	21	35	35	18.4800	10.5336	3	12.6403
301	927	21	21	76	76	16.5148	5.2847	3	6.1831
811	927	21	21	77	53	48.7971	28.7903	3	33.6847
1254	927	21	21	92	92	195.8312	64.6243	2	73.0255
338	927	21	21	88	88	19.5624	9.7812	4	10.9549
1527	927	21	21	70	70	79.9260	43.1600	3	48.3392
190	933	21	21	94	94	133.5928	74.8120	2	88.2782
367	933	21	21	80	80	131.2240	66.9242	4	78.9706
250	933	21	21	23	23	35.1463	18.6275	3	21.9804
600	933	21	21	69	48	41.0256	23.3846	2	27.3600
1110	933	21	21	16	16	26.4320	9.2512	3	10.9164
1553	933	21	21	85	85	52.1730	19.8257	3	22.7996
223	933	21	21	16	16	22.9680	12.6324	1	14.0220
267	933	21	21	87	87	22.3851	13.2072	3	15.0562
550	933	21	21	20	20	19.6800	9.2496	2	10.9145
1260	933	21	21	87	87	25.6476	14.8756	2	17.2557
1104	933	21	21	22	22	19.4040	9.1199	1	10.6703
427	933	21	21	56	1	0.6420	0.2119	1	0.2500
483	933	21	21	71	71	78.5118	38.4708	2	45.7803
1460	933	21	21	11	10	12.3540	5.6828	2	6.3647
1451	929	21	21	97	97	92.7126	38.9393	2	45.5590
508	929	21	21	93	93	172.7103	88.0823	4	98.6522
219	929	21	21	98	98	86.4360	28.5239	3	32.8025
1501	929	21	21	97	97	107.5536	54.8523	3	64.7257
358	929	21	21	15	15	28.1250	15.7500	2	18.5850
669	929	21	21	40	40	29.5200	15.3504	4	17.8065
152	929	21	21	49	11	11.4444	4.4633	2	4.9096
14	940	21	21	45	45	33.8715	15.2422	1	18.1382
827	940	21	21	24	24	7.9800	3.8304	3	4.4433
1216	940	21	21	21	21	24.3705	13.8912	1	15.8360
1193	940	21	21	92	1	0.3471	0.1805	2	0.2022
117	940	21	21	67	67	90.2825	53.2667	2	59.6587
227	940	21	21	63	63	74.8440	42.6611	3	49.0603
310	940	21	21	55	28	11.2784	5.3008	3	5.9369
61	940	21	21	41	41	13.0462	7.3059	2	8.7671
810	940	21	21	22	22	7.3986	2.8115	4	3.1770
1266	940	21	21	45	45	15.9300	8.9208	3	10.3481
1043	940	21	21	29	29	16.3908	6.3924	3	7.4152
567	940	21	21	54	22	29.4690	12.6717	4	14.6992
23	940	21	21	85	85	60.9875	32.9333	3	36.8853
94	940	21	21	69	26	7.7376	3.0177	2	3.5307
875	938	21	21	21	12	15.6864	6.4314	3	7.5247
1051	938	21	21	91	91	17.0352	6.3030	2	7.0594
935	938	21	21	36	36	38.3040	18.3859	1	20.4083
1285	938	21	21	18	18	12.7908	4.2210	2	4.8964
236	938	21	21	22	22	15.9280	5.2562	3	6.0446
679	938	21	21	39	16	9.0592	3.4425	3	3.7867
908	938	21	21	13	13	5.2923	2.3815	3	2.8340
952	938	21	21	53	53	70.9458	27.6689	2	30.9892
1235	938	21	21	21	21	16.2288	7.4652	2	8.8089
1427	967	21	21	44	44	44.6028	16.0570	2	18.9473
578	967	21	21	36	11	10.8317	4.1160	2	4.8569
8	967	21	21	39	39	46.4646	18.1212	3	21.2018
890	967	21	21	56	56	78.9264	34.7276	3	39.9367
1361	967	21	21	24	24	23.8920	7.8844	2	8.9882
778	967	21	21	10	10	9.2480	4.5315	1	5.1659
967	967	21	21	43	43	12.0658	7.1188	3	8.1154
1544	967	21	21	89	89	44.1796	15.9047	4	18.2904
228	967	21	21	91	91	29.1018	10.4766	1	12.3624
1471	967	21	21	16	16	8.6800	2.7776	3	3.3053
861	967	21	21	53	53	63.6265	33.0858	3	37.7178
718	967	21	21	37	37	32.6192	12.3953	1	14.3785
734	967	21	21	68	68	12.8520	5.0123	3	5.6138
796	965	21	21	60	60	30.0960	12.0384	3	14.2053
867	965	21	21	41	41	41.6232	21.6441	2	24.2414
1483	965	21	21	64	59	40.2144	16.8900	4	19.7613
779	965	21	21	18	18	14.6610	6.1576	1	7.3891
917	965	21	21	94	94	32.6368	11.7492	4	14.0990
1333	965	21	21	65	65	32.0385	17.9416	3	20.2740
84	965	21	21	49	49	57.8298	24.2885	1	28.4175
713	965	21	21	79	79	92.9356	39.9623	3	45.1574
1116	965	21	21	99	99	80.1504	39.2737	3	45.9502
733	965	21	21	99	99	106.1775	42.4710	3	47.9922
323	965	21	21	82	82	149.2400	50.7416	2	59.3677
1139	965	21	21	27	27	35.5212	18.8262	1	21.8384
251	965	21	21	99	99	130.4424	78.2654	1	86.8746
213	965	21	21	13	13	4.0768	1.2230	3	1.3453
1061	971	21	21	27	27	23.3064	11.8863	3	14.0258
905	971	21	21	49	49	35.3927	16.2806	3	18.7227
228	971	21	21	85	85	32.0620	9.6186	3	11.1576
285	971	21	21	24	18	19.4184	10.2918	3	11.9385
1261	971	21	21	86	62	16.3680	7.2019	3	8.6423
1450	971	21	21	24	24	25.9272	14.7785	4	16.8475
468	971	21	21	75	75	65.2500	30.6675	3	36.4943
711	971	21	21	87	87	90.5148	35.3008	4	39.5369
1210	952	21	21	100	100	68.0000	39.4400	3	46.5392
1239	952	21	21	86	86	96.0792	43.2356	4	50.1533
323	952	21	21	29	29	53.7950	29.5873	2	35.2089
367	952	21	21	75	75	104.7000	32.4570	3	38.9484
650	952	21	21	77	73	35.0765	12.9783	3	15.4442
1360	952	21	21	91	91	125.5254	50.2102	2	58.2438
790	952	21	21	88	88	31.8472	15.6051	4	17.3217
113	952	21	21	87	87	61.7613	37.0568	3	42.2448
583	952	21	21	86	86	56.7686	26.6812	2	30.9502
1560	952	21	21	93	93	68.4480	35.5930	2	41.2879
785	964	21	21	14	1	1.1400	0.6270	3	0.7148
1347	964	21	21	63	63	65.7909	19.7373	4	23.2900
392	964	21	21	40	40	18.2000	10.0100	2	11.9119
968	964	21	21	34	34	15.2320	6.2451	4	7.3692
798	964	21	21	13	13	10.9213	4.8054	3	5.5262
482	964	21	21	99	99	36.8577	19.5346	4	22.0741
1431	964	21	21	80	80	83.4720	29.2152	4	33.8896
142	964	21	21	13	13	11.4608	5.1574	2	6.0857
614	978	21	21	83	83	166.2822	88.1296	3	97.8239
670	978	21	21	23	23	18.9382	10.2266	1	11.9651
87	978	21	21	43	3	1.6020	0.5287	2	0.6027
691	978	21	21	36	36	52.3260	26.6863	2	29.8887
853	978	21	21	46	46	83.8856	29.3600	2	34.0576
1097	978	21	21	97	97	75.0780	24.0250	4	27.3885
780	978	21	21	15	15	17.8920	8.0514	2	9.1786
171	978	21	21	69	69	85.4910	36.7611	2	42.6429
441	978	21	21	17	17	4.5543	1.6395	3	1.8526
458	978	21	21	72	72	41.0400	14.3640	3	16.0877
408	978	21	21	23	23	16.1920	5.9910	4	6.8896
558	978	21	21	15	5	1.4400	0.4464	1	0.5134
1253	978	21	21	18	18	12.0042	3.8413	3	4.4175
156	990	21	21	59	59	16.5495	6.4543	2	7.6161
573	990	21	21	20	20	21.6960	12.8006	1	14.4647
883	990	21	21	32	32	43.6160	22.2442	2	25.8033
367	990	21	21	86	86	144.0672	70.5929	2	83.2996
356	990	21	21	34	34	42.5272	17.8614	2	20.5406
1532	990	21	21	90	75	42.7425	17.5244	2	19.8026
1536	990	21	21	49	0	0.0000	0.0000	1	0.0000
793	990	21	21	29	29	28.9275	14.4637	2	16.1993
781	983	21	21	77	77	173.3655	64.1452	2	76.9742
652	983	21	21	14	14	8.8844	3.0207	2	3.4738
308	983	21	21	44	44	48.9192	26.9056	2	31.4796
924	983	21	21	98	31	44.3610	25.7294	3	28.5596
635	983	21	21	13	13	6.8172	3.3404	4	3.6744
358	983	21	21	92	92	155.2500	69.8625	2	80.3419
774	983	21	21	60	60	55.8600	31.2816	1	34.7226
1085	983	21	21	18	18	18.5472	7.6044	2	8.9732
568	983	21	21	23	23	30.6360	12.8671	3	15.1832
558	983	21	21	40	40	18.2400	7.1136	3	8.1806
175	983	21	21	37	21	47.7015	21.4657	4	24.0416
1324	983	21	21	54	54	96.5196	37.6426	2	43.2890
581	983	21	21	40	40	36.3520	16.3584	3	19.6301
1149	989	21	21	95	85	37.4000	19.0740	3	22.3166
1499	989	21	21	78	78	47.7048	15.2655	2	17.2500
450	989	21	21	36	36	63.0864	29.6506	3	32.6157
893	989	21	21	34	28	11.7208	6.6809	2	7.6830
1536	989	21	21	60	60	34.3140	17.1570	3	19.2158
1166	989	21	21	25	25	18.2325	8.9339	4	9.8273
1449	989	21	21	66	28	10.4748	5.1327	4	5.9026
600	989	21	21	89	89	102.7950	58.5932	4	64.4525
443	989	21	21	94	45	34.1145	19.7864	3	21.9629
1326	989	21	21	62	62	33.9264	17.3025	1	20.4170
1382	989	21	21	28	28	16.7692	8.3846	1	9.8100
799	989	21	21	68	68	90.7664	47.1985	2	51.9184
1403	989	21	21	60	60	73.2000	37.3320	4	42.9318
818	1002	21	21	14	14	6.8040	3.6742	3	4.1518
181	1002	21	21	66	66	28.8486	12.6934	3	14.9782
119	1002	21	21	78	78	56.9088	20.4872	4	22.7408
1134	1002	21	21	41	41	24.6246	8.3724	3	9.4608
791	1002	21	21	73	73	56.5020	31.0761	4	37.2913
1407	1002	21	21	39	39	14.0049	7.5626	2	8.9239
1118	1002	21	21	80	80	100.7920	48.3802	3	54.1858
841	1002	21	21	72	72	71.9280	39.5604	3	46.2857
1257	1002	21	21	24	24	13.9680	8.1014	2	9.4786
8	1002	21	21	18	18	27.9720	10.0699	3	11.9832
1051	1002	21	21	87	87	25.3344	9.8804	2	11.3625
1041	1002	21	21	84	84	27.4344	13.1685	3	14.6170
658	1002	21	21	89	89	76.3264	22.8979	3	26.1036
662	1002	21	21	88	88	82.9840	39.8323	2	46.6038
1478	1002	21	21	89	89	106.5330	54.3318	2	63.0249
416	1010	21	21	65	65	127.3220	39.4698	4	46.9691
1365	1010	21	21	36	36	6.4872	3.4382	2	4.0571
77	1010	21	21	30	30	28.5600	11.4240	4	13.3661
94	1010	21	21	99	99	18.4140	7.9180	2	9.0265
44	1010	21	21	95	95	139.1750	72.3710	4	81.0555
194	1010	21	21	77	77	93.1392	31.6673	4	36.7341
1303	1010	21	21	99	99	24.9084	10.9597	2	12.9324
1093	1010	21	21	17	17	20.5411	11.7084	2	13.8159
1309	1010	21	21	42	42	61.0344	27.4655	1	32.1346
660	1010	21	21	51	12	12.4320	4.8485	2	5.7212
1511	1018	21	21	11	11	4.0920	1.5959	4	1.7874
862	1018	21	21	92	92	125.5800	45.2088	3	51.5380
1251	1018	21	21	64	33	55.5258	32.2050	1	36.7137
1228	1018	21	21	93	2	1.4016	0.6307	2	0.7064
152	1018	21	21	39	39	54.1008	30.8375	2	34.5380
262	1018	21	21	41	41	16.4820	9.3947	3	10.8039
345	1018	21	21	56	14	15.9516	7.4973	3	8.3970
96	1018	21	21	19	1	1.2027	0.3608	2	0.4041
845	1018	21	21	53	53	28.5988	9.4376	4	10.4757
1301	1018	21	21	98	98	44.2176	20.7823	1	23.2762
1078	1018	21	21	10	10	5.0840	1.9828	2	2.2802
601	1018	21	21	25	23	21.0657	10.1115	4	11.9316
58	1018	21	21	45	45	57.1725	20.0104	2	22.8119
205	1029	21	21	54	54	46.8288	20.6047	1	23.6954
21	1029	21	21	71	55	62.7935	23.8615	2	27.2021
571	1029	21	21	78	78	39.0000	14.4300	3	16.1616
481	1029	21	21	23	23	36.0525	21.2710	4	24.4617
1164	1029	21	21	15	15	8.9775	3.2319	1	3.5551
675	1029	21	21	58	39	54.6039	17.4732	2	20.0942
998	1029	21	21	35	13	6.0125	2.2246	3	2.6695
1174	1029	21	21	75	75	97.0425	34.9353	3	41.2237
1402	1011	21	21	72	42	53.3022	29.3162	3	34.8863
1525	1011	21	21	27	27	57.2994	17.1898	3	20.4559
742	1011	21	21	52	52	59.0824	33.6770	1	39.7389
386	1011	21	21	62	62	56.6866	22.6746	2	25.8490
309	1011	21	21	23	3	6.4074	3.7804	3	4.2719
126	1011	21	21	41	41	34.3252	10.2976	2	12.2541
676	1011	21	21	61	61	100.3450	36.1242	2	40.8203
586	1011	21	21	60	60	36.6360	12.8226	1	15.2589
1351	1022	21	21	23	23	21.5096	8.3887	2	9.8987
1314	1022	21	21	66	66	13.9392	5.7151	3	6.7438
598	1022	21	21	60	60	30.0960	15.0480	2	17.6062
42	1022	21	21	39	39	64.8882	34.3907	3	39.2054
564	1022	21	21	59	59	19.0806	5.7242	3	6.3539
142	1022	21	21	35	35	26.7960	11.2543	1	12.9424
265	1022	21	21	58	58	71.1892	42.7135	4	49.9748
1041	1022	21	21	41	41	11.6440	5.0069	3	5.8581
271	1022	21	21	66	66	48.4902	15.0320	3	17.4371
608	1022	21	21	76	76	29.4576	13.2559	3	15.9071
1355	1045	21	21	88	88	29.9376	16.4657	2	18.9356
866	1045	21	21	62	62	122.2764	55.0244	1	62.7278
1189	1045	21	21	48	48	13.1328	5.2531	2	6.0411
1366	1045	21	21	81	81	107.3088	45.0697	2	51.8302
1249	1045	21	21	37	37	31.7608	18.1037	2	20.8193
40	1045	21	21	39	39	15.4440	7.4131	3	8.7475
550	1045	21	21	54	54	47.9520	25.4146	2	30.2434
993	1045	21	21	25	25	48.3875	15.9679	1	18.2034
1222	1045	21	21	69	69	64.2390	31.4771	2	36.5134
1266	1045	21	21	100	100	35.4000	20.5320	4	22.9958
781	1059	21	21	22	22	44.3190	21.2731	1	24.6768
1424	1059	21	21	57	57	80.2332	32.0933	2	38.1910
1468	1059	21	21	49	23	13.9104	5.9815	3	7.1180
192	1059	21	21	52	39	25.4904	14.0197	3	16.4030
901	1059	21	21	53	53	76.0656	36.5115	4	41.6231
331	1059	21	21	19	19	20.9703	9.8560	1	11.0387
1214	1059	21	21	59	59	43.6128	21.3703	2	24.7895
125	1059	21	21	51	51	42.5952	20.4457	3	22.6947
1101	1059	21	21	28	10	13.3620	4.4095	2	4.8945
1291	1059	21	21	38	38	51.5660	19.5951	2	22.7303
607	1051	21	21	74	74	84.3452	38.7988	3	43.0667
437	1051	21	21	42	42	43.0248	22.8031	3	26.4516
120	1051	21	21	18	18	23.5944	11.3253	2	13.1373
1069	1051	21	21	12	12	3.9672	1.3488	3	1.5511
1340	1051	21	21	81	81	112.4118	41.5924	2	46.5835
1357	1051	21	21	72	72	81.9504	36.0582	3	43.2698
1089	1048	21	21	52	52	74.4952	24.5834	1	28.5167
906	1048	21	21	52	3	0.6048	0.2177	3	0.2460
1456	1048	21	21	22	22	23.3508	13.3100	4	15.9720
1366	1048	21	21	44	44	44.9328	19.7704	3	22.7360
490	1048	21	21	80	80	68.6400	25.3968	4	29.2063
1146	1048	21	21	43	31	27.8845	14.2211	3	16.7809
323	1048	21	21	15	15	30.4500	12.7890	3	14.5795
86	1048	21	21	94	32	36.1152	20.2245	4	22.8537
1529	1048	21	21	70	70	130.4730	69.1507	3	76.7573
319	1048	21	21	82	82	44.6080	16.5050	4	18.4856
1128	1058	21	21	95	95	94.2210	52.7638	2	62.2613
12	1058	21	21	82	82	59.3516	30.2693	4	35.7178
242	1058	21	21	24	24	36.6744	19.4374	3	22.9361
285	1058	21	21	70	49	34.6332	19.7409	2	23.0969
568	1058	21	21	17	17	33.9660	12.2278	3	14.5511
1278	1058	21	21	86	86	82.4568	32.1582	3	36.9819
1122	1058	21	21	17	17	5.5352	2.9890	1	3.2879
445	1058	21	21	82	82	170.2320	98.7346	3	112.5574
502	1058	21	21	15	15	18.5445	8.5305	2	10.1513
1478	1058	21	21	88	88	105.3360	61.0949	2	70.8701
814	1070	21	21	91	91	59.8234	32.9029	3	37.5093
204	1070	21	21	21	17	8.4320	4.6376	2	5.1477
60	1070	21	21	38	38	52.5616	23.1271	4	27.7525
77	1070	21	21	48	48	63.1680	36.6374	4	42.4994
27	1070	21	21	75	75	111.3000	58.9890	4	65.4778
177	1070	21	21	15	15	10.4580	4.7061	4	5.3650
1286	1070	21	21	69	69	26.0820	11.2153	1	13.0097
1076	1070	21	21	83	83	126.3924	73.3076	2	82.8376
1293	1070	21	21	73	73	63.0720	22.0752	2	24.7242
643	1070	21	21	23	23	23.2760	13.7328	4	15.7927
1447	1070	21	21	76	76	74.2368	25.2405	1	30.2886
1010	1070	21	21	52	52	53.7420	31.7078	3	34.8786
1492	1070	21	21	46	46	27.2688	12.2710	1	14.6025
1441	1079	21	21	80	80	58.6880	18.7802	2	22.5362
1031	1079	21	21	32	32	12.0032	5.5215	3	6.2945
288	1079	21	21	36	36	35.0064	16.1029	4	18.1963
958	1079	21	21	54	54	30.8448	13.2633	4	14.7223
921	1079	21	21	51	51	30.9825	10.5341	3	11.9035
205	1079	21	21	38	38	56.6390	32.8506	2	36.4642
1208	1079	21	21	70	70	72.3240	28.2064	4	31.8732
171	1079	21	21	26	26	41.4180	18.6381	4	20.8747
930	1068	21	21	75	75	55.5000	19.9800	2	23.1768
227	1068	21	21	26	26	22.6512	13.5907	4	15.2216
364	1068	21	21	18	18	18.6120	6.8864	1	7.8505
780	1068	21	21	60	60	52.8240	21.1296	3	24.2990
676	1068	21	21	55	55	56.0945	26.9254	1	31.2335
160	1068	21	21	34	34	41.2794	21.0525	3	23.7893
564	1068	21	21	24	3	1.1484	0.3675	2	0.4116
1326	1068	21	21	58	2	1.1628	0.4186	2	0.4605
120	1072	21	21	24	24	23.3232	11.1951	4	13.2102
1042	1072	21	21	45	45	28.4625	9.9619	2	11.3566
979	1072	21	21	20	19	26.5734	13.2867	2	15.1468
436	1072	21	21	61	61	51.3315	17.9660	3	20.1219
93	1072	21	21	63	63	22.9824	13.1000	3	15.0650
709	1072	21	21	78	78	24.8976	7.7183	3	9.1076
419	1072	21	21	49	49	69.9720	30.0880	2	33.3977
143	1072	21	21	100	72	104.5008	39.7103	2	44.8726
559	1072	21	21	45	45	64.6380	36.1973	3	41.9889
869	1072	21	21	52	52	48.5056	18.4321	3	21.1969
353	1072	21	21	77	77	42.3115	24.1176	2	27.4941
152	1082	21	21	79	79	70.7761	23.3561	3	26.6260
581	1082	21	21	81	81	82.8144	26.5006	4	30.7407
25	1082	21	21	96	96	47.6160	28.0934	3	33.1502
548	1082	21	21	37	37	47.2120	22.1896	2	25.0742
125	1082	21	21	21	21	16.0776	5.3056	4	6.0484
151	1082	21	21	52	52	83.2260	28.2968	2	33.9562
927	1082	21	21	71	71	23.7069	9.4828	2	10.8104
571	1082	21	21	71	71	40.8250	15.9218	2	17.5140
494	1082	21	21	60	60	52.1100	17.7174	4	20.3750
311	1082	21	21	29	29	24.3165	10.9424	3	12.4743
861	1082	21	21	77	77	86.7790	26.9015	1	32.0128
771	1082	21	21	81	28	9.7216	5.2497	3	6.2996
1454	1082	21	21	44	44	83.5296	37.5883	4	44.7301
551	1082	21	21	100	95	158.5740	82.4585	3	96.4764
1158	738	22	22	11	11	8.1312	2.7646	2	3.2069
82	738	22	22	66	21	18.7110	8.2328	3	9.1384
192	738	22	22	58	58	48.4880	15.0313	2	17.8872
276	738	22	22	35	35	43.2320	16.8605	2	19.2210
26	738	22	22	39	39	12.0120	4.6847	4	5.2937
775	738	22	22	56	56	22.8760	10.0654	4	11.1726
1231	738	22	22	30	30	51.1980	17.9193	3	19.8904
1008	738	22	22	16	2	1.0502	0.3466	4	0.3951
532	738	22	22	95	95	113.9715	37.6106	2	44.7566
1548	738	22	22	48	48	14.7936	5.3257	3	6.3908
59	738	22	22	42	42	22.3440	9.8314	4	10.9129
675	738	22	22	21	21	31.6638	14.8820	4	17.5608
1531	738	22	22	36	36	9.5472	3.0551	2	3.4523
47	751	22	22	57	57	43.9470	13.6236	3	15.5309
1423	751	22	22	46	46	54.5100	20.1687	1	23.1940
413	751	22	22	25	25	30.3750	14.5800	3	16.3296
324	751	22	22	21	2	2.2458	1.1903	2	1.4165
1006	751	22	22	55	40	28.2480	9.8868	1	10.8755
517	751	22	22	54	35	45.2200	14.0182	2	15.9807
840	751	22	22	32	11	5.4252	1.9531	3	2.3242
321	755	22	22	34	34	26.2208	12.0616	3	14.1121
992	755	22	22	62	62	38.8430	18.2562	4	21.1772
1368	755	22	22	80	80	122.1200	63.5024	4	70.4877
238	755	22	22	53	53	48.0286	16.3297	3	18.4526
1241	755	22	22	40	40	39.3360	23.2082	2	25.7611
205	755	22	22	72	72	72.1944	28.1558	4	32.0976
1341	755	22	22	28	28	53.1300	24.4398	4	27.3726
1464	755	22	22	24	24	25.5744	11.2527	1	13.1657
682	755	22	22	16	16	5.2704	2.1082	1	2.4877
326	755	22	22	77	77	72.2722	43.3633	4	48.1333
249	755	22	22	61	18	13.1652	5.7927	2	6.8933
65	755	22	22	39	39	68.9208	37.2172	3	41.3111
1277	759	22	22	88	88	96.1136	42.2900	2	48.2106
906	759	22	22	57	57	13.2867	7.3077	1	8.1115
1189	759	22	22	15	15	5.1300	2.0520	2	2.4214
340	759	22	22	19	19	4.6683	1.9140	3	2.2394
184	759	22	22	37	37	60.3840	22.9459	3	26.3878
1066	759	22	22	10	5	8.3810	3.6876	3	4.3882
1123	759	22	22	51	51	52.9788	20.1319	2	23.1517
540	759	22	22	43	43	12.0615	5.4277	2	6.3504
1143	759	22	22	80	80	53.5040	24.6118	4	28.7958
1306	759	22	22	74	74	67.6286	36.5194	2	43.0929
931	747	22	22	36	36	25.9920	9.6170	3	11.1557
1508	747	22	22	43	43	79.1544	30.8702	2	36.7355
192	747	22	22	86	86	65.3600	29.4120	2	33.2356
1435	747	22	22	56	56	62.4512	21.2334	2	23.5691
825	747	22	22	69	69	93.7296	55.3005	1	64.1486
681	747	22	22	14	14	13.5240	5.4096	3	6.0588
698	747	22	22	62	62	70.7854	39.6398	4	47.5678
648	747	22	22	90	40	60.9280	34.7290	2	38.5492
798	747	22	22	58	58	48.7258	24.3629	3	28.7482
348	747	22	22	24	24	15.3504	7.5217	1	8.7252
371	779	22	22	82	82	27.6012	15.7327	2	18.2499
853	779	22	22	61	61	111.2396	33.3719	1	37.3765
1234	784	23	23	52	52	9.9008	4.2573	3	5.0236
1051	784	23	23	26	26	5.0024	2.7513	2	3.0264
41	784	23	23	12	12	5.7672	2.8836	1	3.4026
1511	784	23	23	45	45	31.3200	9.3960	3	10.4296
634	784	23	23	91	91	101.3012	35.4554	3	41.8374
1290	784	23	23	87	87	159.1839	55.7144	3	63.5144
468	784	23	23	78	60	32.3640	14.2402	3	16.2338
645	784	23	23	98	98	165.9336	87.9448	4	99.3776
528	784	23	23	79	79	28.0608	9.8213	4	11.3927
878	784	23	23	12	12	8.5272	3.8372	2	4.5279
974	784	23	23	19	19	6.6044	3.7645	2	4.4421
1417	784	23	23	44	44	68.3012	31.4186	1	36.7598
501	784	23	23	54	14	7.5110	3.0044	2	3.5452
545	784	23	23	87	87	69.3825	37.4666	3	41.5879
386	775	23	23	51	5	4.3485	2.5656	2	2.8735
137	775	23	23	74	74	114.9960	56.3480	2	63.1098
886	775	23	23	61	38	51.9992	30.6795	4	34.3610
1342	775	23	23	17	17	29.1686	10.7924	1	12.3033
1119	775	23	23	54	54	100.9962	37.3686	3	42.6002
643	775	23	23	48	48	52.1088	23.9700	1	27.8052
99	775	23	23	27	27	35.0460	17.1725	3	19.2332
170	775	23	23	23	3	5.5680	1.7818	2	1.9956
59	776	23	23	99	99	42.9660	16.7567	2	19.2702
36	776	23	23	18	15	11.0700	5.0922	4	6.0088
519	776	23	23	38	38	76.9348	25.3885	2	28.6890
216	776	23	23	19	18	23.9760	11.9880	2	13.6663
299	776	23	23	61	61	56.3640	19.7274	3	22.0947
49	776	23	23	63	63	80.9172	46.1228	3	53.0412
798	776	23	23	78	78	118.3728	36.6956	3	43.3008
109	776	23	23	49	49	77.4200	32.5164	2	36.0932
1032	776	23	23	99	71	22.6490	8.6066	2	9.7255
969	776	23	23	44	44	29.4272	16.4792	3	18.9511
426	776	23	23	52	52	13.1040	4.7174	3	5.4250
544	778	23	23	52	52	49.0880	21.1078	2	24.0629
534	778	23	23	82	82	144.1232	72.0616	3	85.7533
151	778	23	23	96	96	139.6800	78.2208	3	86.8251
1300	778	23	23	96	96	48.7200	22.8984	3	27.2491
557	778	23	23	85	85	48.5520	20.8774	2	23.8002
1227	778	23	23	53	53	53.6148	28.4158	1	31.2574
45	778	23	23	11	11	2.5069	0.9777	2	1.1537
474	778	23	23	16	16	21.4016	8.3466	3	9.7655
1477	778	23	23	33	33	48.1140	17.3210	3	19.9191
440	778	23	23	30	30	11.4570	6.5305	2	7.4448
18	778	23	23	11	11	10.2795	5.1398	1	5.7566
141	778	23	23	44	44	81.2724	48.7634	3	55.5903
1144	765	23	23	88	72	29.3760	14.1005	2	16.3566
1028	765	23	23	71	18	23.7888	8.8019	2	9.8581
1378	765	23	23	51	51	16.0089	9.1251	3	10.2201
328	765	23	23	14	14	7.5852	4.1719	2	4.7560
772	765	23	23	53	53	41.1280	19.7414	3	21.9130
1415	765	23	23	18	18	21.2040	9.9659	3	11.8594
1045	765	23	23	59	21	31.8570	14.9728	4	17.2187
1328	765	23	23	82	82	88.9536	48.0349	4	57.1615
478	765	23	23	87	35	56.0175	31.3698	3	34.5068
322	765	23	23	55	55	98.3400	48.1866	4	56.3783
1205	765	23	23	21	21	27.3000	13.1040	1	15.2006
1261	765	23	23	55	55	14.1900	6.6693	2	7.9365
678	765	23	23	47	47	78.0435	36.6804	3	41.8157
1282	765	23	23	90	90	185.7600	91.0224	1	103.7655
920	815	23	23	80	80	23.9440	12.4509	2	14.5676
537	815	23	23	14	14	11.8720	7.0045	4	7.8450
541	815	23	23	58	58	65.4240	22.8984	4	26.5621
1357	815	23	23	34	34	48.8342	27.3472	1	30.6289
54	815	23	23	46	46	70.0856	36.4445	3	42.6401
430	815	23	23	81	81	65.6100	21.6513	2	25.1155
1273	815	23	23	39	39	68.4177	32.8405	3	36.4530
303	815	23	23	67	67	95.0730	46.5858	4	51.2444
1240	815	23	23	85	85	65.3140	35.2696	4	41.6181
403	815	23	23	58	58	33.2630	14.6357	3	17.1238
940	815	23	23	45	45	58.7880	18.2243	2	21.3224
888	810	23	23	26	26	10.0672	3.1208	3	3.5265
1438	810	23	23	71	31	14.4398	7.5087	2	8.9354
1348	810	23	23	93	93	117.1521	55.0615	4	64.4220
472	810	23	23	35	35	15.7850	8.9975	3	10.7970
1128	810	23	23	81	81	86.6781	26.8702	3	31.4381
305	810	23	23	77	53	55.6977	20.6081	3	23.9054
482	810	23	23	91	91	38.5294	15.4118	2	17.4153
366	810	23	23	88	88	97.6096	48.8048	4	54.6614
715	810	23	23	69	69	35.2935	11.2939	3	12.9880
811	810	23	23	92	92	95.6340	39.2099	2	45.8756
1255	810	23	23	99	99	49.1040	26.5162	1	31.0240
339	810	23	23	34	34	19.0400	8.1872	4	9.4972
1534	804	23	23	69	69	59.4642	19.0285	4	22.6439
246	804	23	23	46	46	54.6342	31.1415	3	37.0584
262	804	23	23	40	40	19.8320	6.9412	4	8.1906
212	804	23	23	19	19	10.4082	3.9551	3	4.5484
362	804	23	23	15	15	26.7975	14.7386	1	16.6546
1057	804	23	23	81	72	58.6872	24.0618	2	26.4680
1261	804	23	23	32	32	8.6400	4.7520	2	5.2747
1478	804	23	23	34	34	52.4552	28.8504	2	32.8895
828	804	23	23	49	9	5.9211	2.6645	3	2.9576
50	812	23	23	40	40	53.7200	31.1576	3	34.2734
1559	812	23	23	80	80	54.4320	22.3171	3	24.5488
150	812	23	23	82	82	155.5950	51.3464	1	58.0214
1259	812	23	23	97	97	107.9416	39.9384	3	45.5298
1463	812	23	23	68	68	47.1240	23.0908	3	27.7090
121	812	23	23	29	29	46.6668	16.3334	4	18.1301
359	818	23	23	67	67	30.0696	11.1258	3	12.9059
682	818	23	23	80	80	16.1040	5.3143	2	5.8989
859	818	23	23	19	19	13.4406	5.6451	3	6.7177
742	818	23	23	67	67	52.9568	30.1854	1	34.4114
1092	818	23	23	95	95	76.8740	44.5869	2	50.3832
43	818	23	23	23	23	16.5163	5.4504	2	6.0499
72	818	23	23	80	80	96.4480	49.1885	1	59.0262
715	818	23	23	67	67	55.0405	20.9154	3	23.0069
759	818	23	23	100	100	66.1500	31.7520	2	34.9272
1042	818	23	23	55	55	33.5225	18.4374	3	20.4655
193	818	23	23	57	57	121.6608	66.9134	3	76.2813
437	842	23	23	58	58	36.5632	12.4315	3	13.9233
454	842	23	23	13	13	6.0450	2.4785	3	2.7264
404	842	23	23	15	15	6.1875	2.5369	1	2.9428
554	842	23	23	96	96	153.7344	56.8817	4	66.5516
104	842	23	23	68	68	92.5820	52.7717	3	63.3260
1453	842	23	23	52	52	51.7504	22.2527	2	25.3681
110	842	23	23	82	82	88.6420	39.0025	3	45.6329
476	824	23	23	51	51	83.5380	40.0982	1	47.3159
1119	824	23	23	61	61	79.2817	31.7127	2	36.1525
749	824	23	23	88	88	122.1792	72.0857	1	86.5028
1032	824	23	23	34	34	6.9190	3.5287	2	3.8816
182	824	23	23	87	87	60.8304	29.8069	2	33.3837
26	824	23	23	35	35	10.7800	4.5276	2	5.3878
664	835	23	23	64	64	53.4528	24.5883	2	29.0142
921	835	23	23	18	18	11.1780	5.8126	3	6.5101
1297	835	23	23	17	17	11.0058	4.7325	3	5.5843
581	835	23	23	96	96	103.6032	40.4052	2	45.6579
1170	835	23	23	41	8	10.3880	3.6358	2	4.0357
548	835	23	23	45	45	43.0650	20.2406	2	22.4671
1270	835	23	23	75	75	66.5775	29.9599	2	33.8547
248	835	23	23	23	23	7.5164	2.8562	3	3.1418
1025	835	23	23	12	12	10.2660	4.6197	3	5.4974
254	835	23	23	53	53	13.3560	5.2088	2	5.8339
592	835	23	23	21	21	29.1648	13.4158	2	15.6965
408	835	23	23	87	87	76.5600	31.3896	1	37.0397
958	835	23	23	82	82	35.6864	17.4863	2	20.8087
454	835	23	23	60	60	20.0880	6.0264	1	6.9906
830	845	23	23	50	50	49.0000	27.9300	3	32.3988
780	845	23	23	57	57	72.8460	29.1384	3	33.8005
930	845	23	23	82	82	43.6896	25.7769	2	29.6434
480	845	23	23	91	38	26.9724	9.1706	1	10.2711
270	845	23	23	74	74	64.6464	32.3232	2	37.4949
487	845	23	23	98	98	152.8800	87.1416	4	96.7272
1396	845	23	23	28	28	43.0360	14.2019	4	16.0481
641	845	23	23	28	28	47.9192	25.8764	1	28.9816
204	845	23	23	16	16	12.8000	6.4000	2	7.4240
687	845	23	23	75	75	31.2825	9.6976	2	10.9583
797	845	23	23	33	33	36.8577	16.9545	3	18.6500
256	836	23	23	40	40	33.9200	16.2816	2	17.9098
1338	836	23	23	11	11	11.2332	4.2686	2	4.8235
795	836	23	23	85	85	35.0880	18.9475	3	22.1686
865	836	23	23	26	26	41.3478	22.7413	1	25.2428
1482	836	23	23	45	45	15.1200	4.6872	1	5.3903
778	836	23	23	45	45	58.7520	17.6256	4	19.5644
915	836	23	23	34	23	36.9656	20.3311	4	24.1940
1332	836	23	23	43	43	10.6812	4.6997	3	5.4047
83	836	23	23	73	73	141.6200	48.1508	3	54.8919
1117	860	23	23	75	75	84.6300	38.9298	3	45.5479
1533	860	23	23	67	67	55.2750	29.8485	3	35.8182
1430	860	23	23	20	5	9.4080	2.8224	3	3.1046
913	860	23	23	25	25	14.2400	4.8416	3	5.6647
1317	860	23	23	88	88	71.5968	38.6623	2	45.2349
520	860	23	23	75	75	94.5000	46.3050	3	54.6399
524	860	23	23	17	17	16.8606	8.5989	3	10.0607
1340	860	23	23	63	40	35.9800	19.7890	2	22.9552
37	860	23	23	10	10	9.0630	2.9908	3	3.5291
414	860	23	23	79	79	70.0256	25.2092	3	28.9906
1257	860	23	23	100	100	83.4200	45.0468	4	49.5515
287	860	23	23	81	81	74.5524	42.4949	3	48.4442
386	881	23	23	17	5	4.5715	2.6515	3	2.9697
563	881	23	23	89	89	68.7792	27.5117	2	32.7389
446	881	23	23	85	85	181.6875	89.0269	3	102.3809
796	881	23	23	66	66	37.4616	19.1054	3	22.5444
1306	881	23	23	83	83	104.5551	40.7765	1	48.9318
1335	881	23	23	91	91	125.0067	63.7534	1	76.5041
1317	871	23	23	44	44	45.7424	14.1801	2	16.7325
1307	871	23	23	77	77	58.9512	24.1700	4	28.5206
924	871	23	23	33	33	39.2040	17.6418	2	20.8173
514	871	23	23	29	29	25.1952	11.3378	2	12.5850
1330	871	23	23	44	44	26.3340	11.0603	1	12.3875
441	871	23	23	81	81	26.7786	8.3014	4	9.7957
817	871	23	23	66	66	53.2224	25.0145	2	29.7673
1246	871	23	23	96	81	61.1226	26.8939	2	30.1212
1356	872	23	23	87	87	65.4240	32.0578	4	35.5842
413	872	23	23	69	69	51.2325	15.8821	3	18.2644
1268	872	23	23	91	91	40.2220	16.4910	2	19.2945
1406	872	23	23	99	99	22.1760	11.9750	1	14.0108
263	872	23	23	34	34	50.3880	21.1630	4	24.5491
573	872	23	23	43	43	51.0195	17.3466	1	19.4282
1202	872	23	23	70	70	126.8680	67.2400	4	79.3432
47	872	23	23	16	3	3.4695	1.8735	1	2.1920
1223	872	23	23	42	2	0.6844	0.2122	2	0.2398
813	872	23	23	30	30	21.3150	10.4444	1	11.6977
1158	857	24	24	33	33	22.6512	13.3642	2	14.8343
376	857	24	24	22	22	24.9700	9.2389	3	10.4400
1165	857	24	24	91	35	39.4800	22.8984	3	27.2491
1502	857	24	24	88	88	121.1672	64.2186	4	76.4201
1318	857	24	24	31	31	8.9373	4.9155	3	5.8494
309	857	24	24	77	77	114.2834	45.7134	3	54.8561
1364	857	24	24	78	76	38.9120	14.7866	3	17.5961
488	857	24	24	93	93	86.7132	35.5524	3	41.2408
1558	857	24	24	23	23	23.8464	13.8309	1	15.3523
322	857	24	24	89	89	84.8704	25.4611	3	29.0257
523	864	24	24	39	39	32.1984	11.2694	4	12.9598
700	864	24	24	18	18	25.0848	11.5390	3	12.8083
584	864	24	24	14	0	0.0000	0.0000	1	0.0000
933	864	24	24	42	42	80.9172	47.7411	3	52.5152
1443	864	24	24	88	88	85.9320	30.9355	4	34.3384
1473	864	24	24	90	90	123.1920	44.3491	1	50.5580
557	864	24	24	15	12	5.2224	2.3501	3	2.7496
1022	880	24	24	96	96	49.2864	23.1646	2	27.7975
1545	880	24	24	46	46	52.6700	27.3884	2	30.1272
1122	880	24	24	48	48	19.5360	10.1587	3	11.4793
1245	880	24	24	63	63	74.5416	35.7800	2	40.7892
462	880	24	24	10	10	7.4200	2.8196	2	3.3835
106	880	24	24	85	85	135.8640	73.3666	3	81.4369
345	862	24	24	42	42	33.6756	14.8173	4	17.6326
95	862	24	24	21	21	10.4244	4.8995	3	5.6344
844	862	24	24	17	17	30.3858	17.0160	1	19.3982
1300	862	24	24	88	85	46.8350	23.8859	2	26.5133
1078	862	24	24	63	63	49.5936	28.7643	2	32.2160
601	862	24	24	65	65	41.5350	23.6750	3	27.2263
58	862	24	24	56	30	37.4220	17.9626	3	20.1181
128	862	24	24	38	38	8.2574	4.5416	2	5.4499
1063	879	24	24	65	65	90.9480	30.0128	3	33.3142
1452	879	24	24	59	11	13.0339	4.1708	2	4.7130
1429	879	24	24	82	82	88.5600	46.0512	2	52.0379
353	879	24	24	68	68	34.1632	16.0567	3	17.8229
463	879	24	24	29	13	7.6375	2.9022	1	3.3375
547	879	24	24	61	61	43.6821	17.4728	3	20.0937
297	879	24	24	56	56	15.6240	7.4995	1	8.6994
365	891	24	24	92	92	120.2256	69.7308	1	79.4931
382	891	24	24	97	97	54.9990	31.8994	3	36.0463
332	891	24	24	24	24	22.8072	7.5264	2	8.3543
482	891	24	24	87	87	29.2146	15.7759	2	17.8268
32	891	24	24	74	74	71.9576	29.5026	3	32.7479
236	891	24	24	17	17	11.0772	5.4278	2	6.1334
452	891	24	24	57	57	74.9208	24.7239	3	27.4435
948	891	24	24	59	59	62.8704	34.5787	3	39.4197
192	891	24	24	74	74	61.8640	36.4998	2	43.0698
461	894	24	24	86	19	17.0544	8.1861	2	9.1684
477	894	24	24	71	71	19.5392	8.5972	2	9.7148
427	894	24	24	20	20	15.8360	5.8593	3	7.0312
577	894	24	24	75	75	113.9700	41.0292	3	48.4145
128	894	24	24	26	26	6.0632	2.3040	4	2.5805
1476	894	24	24	18	18	22.3740	8.2784	2	9.6857
134	894	24	24	84	84	63.2772	25.3109	4	29.6138
1043	894	24	24	78	78	37.9626	18.2220	1	21.6842
288	894	24	24	33	33	53.7966	27.4363	1	31.0030
776	905	24	24	42	42	84.9576	26.3369	2	31.3409
726	905	24	24	61	61	97.9050	35.2458	2	39.8278
876	905	24	24	61	61	44.8533	15.6987	2	18.6815
426	905	24	24	50	50	12.6000	3.9060	4	4.4528
216	905	24	24	19	19	23.9400	10.0548	3	11.3619
433	905	24	24	67	67	47.7978	26.2888	1	30.7579
1342	905	24	24	65	65	104.2535	58.3820	1	67.7231
173	905	24	24	83	83	61.7188	32.7110	1	37.2905
150	905	24	24	80	80	151.8000	65.2740	1	75.7178
633	905	24	24	66	66	16.6056	6.3101	3	7.1935
374	910	24	24	72	72	50.4216	15.6307	2	17.1938
351	910	24	24	61	61	77.4456	44.1440	4	50.7656
834	910	24	24	96	96	110.8224	50.9783	3	58.1153
945	910	24	24	78	78	83.5848	44.2999	4	52.7169
1028	910	24	24	77	77	81.0656	42.1541	2	49.7418
778	910	24	24	94	94	143.1808	81.6131	2	93.8551
1527	910	24	24	68	11	17.8882	7.8708	4	9.0514
424	910	24	24	51	51	31.0590	14.2871	2	17.0016
202	910	24	24	43	43	28.1908	12.9678	3	14.7833
1284	910	24	24	86	86	123.2982	59.1831	4	67.4687
741	910	24	24	80	80	29.2000	16.3520	2	18.9683
811	910	24	24	59	59	96.3765	57.8259	2	64.7650
1428	910	24	24	79	59	107.0378	57.8004	2	67.0485
724	910	24	24	50	50	72.0300	23.0496	3	27.1985
861	910	24	24	96	96	108.1920	50.8502	2	61.0202
296	904	24	24	85	85	14.8750	7.8838	2	9.2240
1006	904	24	24	71	71	66.8536	26.7414	3	30.7526
435	904	24	24	14	14	19.0176	9.5088	2	11.1253
1318	904	24	24	54	54	17.0748	9.2204	3	10.7879
229	904	24	24	56	56	57.4448	31.0202	3	34.1222
1205	904	24	24	71	71	64.6100	32.9511	2	36.5757
1001	923	24	24	20	6	6.3504	3.6197	3	4.0541
818	923	24	24	62	62	30.9690	9.6004	2	11.1365
1367	923	24	24	82	82	163.9344	78.6885	3	90.4918
1278	923	24	24	63	63	74.6172	38.8009	2	45.7851
401	923	24	24	86	86	26.4880	10.3303	1	11.3633
1057	923	24	24	69	69	48.3483	25.1411	1	27.6552
235	923	24	24	28	28	48.7060	19.9695	4	23.7637
412	923	24	24	38	38	23.0736	12.4597	3	14.3287
295	923	24	24	65	40	63.6480	20.3674	3	22.4041
645	923	24	24	45	45	50.7960	16.2547	2	18.3678
741	923	24	24	64	64	14.9504	5.5316	2	6.4720
1184	923	24	24	64	13	13.2912	5.3165	3	6.1140
1375	931	24	24	42	42	50.9922	30.0854	3	33.0939
87	931	24	24	88	88	67.3552	22.9008	3	27.0229
104	931	24	24	85	85	185.1640	62.9558	3	69.8809
54	931	24	24	76	76	97.9792	29.3938	2	32.9211
204	931	24	24	47	47	43.6160	18.3187	2	21.4329
899	931	24	24	31	31	32.7360	11.7850	4	14.0241
1103	931	24	24	38	38	17.0430	6.3059	2	7.2518
1319	931	24	24	81	18	13.0032	7.4118	2	8.7459
606	921	24	24	85	85	119.3825	68.0480	3	76.2138
23	921	24	24	77	77	74.1125	42.2441	1	49.4256
213	921	24	24	29	29	6.1712	3.5176	2	4.1156
789	921	24	24	18	18	39.0960	14.0746	3	16.7488
1033	921	24	24	87	87	56.4978	22.0341	3	25.3392
716	921	24	24	17	17	14.1542	7.9264	1	8.7983
106	921	24	24	88	88	83.3536	50.0122	3	57.0139
1522	921	24	24	21	21	9.8154	4.7114	2	5.6066
1538	921	24	24	89	89	136.1700	80.3403	2	93.1947
711	925	24	24	98	98	90.6304	48.0341	4	55.7196
128	925	24	24	74	74	18.0412	9.9227	3	11.8080
317	925	24	24	96	96	115.1040	49.4947	2	54.9391
894	925	24	24	14	14	2.4738	1.3853	2	1.5377
1137	925	24	24	39	39	35.8956	15.7941	4	18.9529
821	925	24	24	48	48	44.0064	25.5237	4	29.8627
211	925	24	24	76	76	119.8976	65.9437	4	73.8569
883	940	24	24	95	95	129.4850	68.6270	2	80.2936
1538	940	24	24	30	30	38.7600	18.9924	4	21.8413
716	940	24	24	39	39	24.0006	7.9202	1	8.8706
893	940	24	24	91	91	37.2645	19.3775	4	22.6717
776	940	24	24	13	2	3.4232	1.8143	4	2.1046
1126	940	24	24	39	39	19.0008	11.2105	1	12.3315
1222	940	24	24	38	38	32.5850	18.8993	4	22.1122
1218	948	24	24	33	33	19.3248	8.8894	3	10.1339
1340	948	24	24	37	37	32.3306	14.8721	4	16.8055
558	948	24	24	54	54	18.1440	7.8019	4	8.6601
1347	948	24	24	52	52	42.3384	14.3951	3	16.2665
125	948	24	24	32	32	39.3472	22.4279	2	24.6707
1501	948	24	24	65	65	57.3300	21.2121	4	23.9697
940	960	24	24	12	5	8.3780	3.0999	2	3.6269
1396	960	24	24	76	76	100.7000	36.2520	2	42.0523
1173	960	24	24	21	21	20.8593	12.0984	4	13.4292
697	960	24	24	13	13	7.7805	2.7232	1	3.1044
153	960	24	24	55	55	88.2640	33.5403	3	38.2359
224	960	24	24	50	50	51.0350	23.4761	1	27.2323
840	960	24	24	28	28	21.4816	10.5260	3	11.8944
275	959	24	24	95	95	96.3015	31.7795	2	37.8176
225	959	24	24	48	48	85.8912	30.0619	3	36.0743
375	959	24	24	42	42	36.5484	16.0813	4	17.8502
1485	959	24	24	21	21	13.2300	6.2181	4	7.3374
130	959	24	24	41	41	49.3722	16.7865	2	19.1366
346	959	24	24	23	22	17.7232	9.0388	2	10.3042
842	959	24	24	64	64	114.6880	41.2877	3	46.2422
915	946	24	24	41	41	43.5379	17.4152	2	19.1567
1198	946	24	24	91	57	109.4856	38.3200	1	42.9184
348	946	24	24	36	22	14.3418	6.3104	2	7.1939
1337	946	24	24	24	24	4.9248	2.1669	2	2.5353
661	946	24	24	33	33	40.1544	15.2587	1	17.8527
1131	946	24	24	94	94	81.2160	47.1053	4	56.5264
548	946	24	24	55	55	52.6350	23.1594	2	26.4017
738	946	24	24	85	85	86.4875	45.8384	3	55.0061
1314	946	24	24	15	15	5.0880	3.0019	3	3.3321
1558	946	24	24	14	14	11.4912	5.7456	4	6.3202
1241	946	24	24	93	93	124.7130	56.1209	2	64.5390
454	965	24	24	13	13	4.4733	1.7446	3	2.0412
244	965	24	24	30	30	42.9300	15.4548	3	17.6185
460	965	24	24	28	28	25.6956	14.3895	2	16.4040
1370	965	24	24	14	14	11.9952	6.1176	1	6.8517
200	965	24	24	47	47	59.7840	18.5330	3	21.1276
177	965	24	24	93	93	86.4528	30.2585	3	34.7973
660	965	24	24	89	89	94.6960	33.1436	3	38.7780
770	965	24	24	80	80	83.4480	26.7034	3	31.7770
854	965	24	24	51	51	39.1680	19.9757	3	22.3728
604	965	24	24	36	36	17.1000	6.3270	1	7.3393
1353	965	24	24	66	66	88.7040	34.5946	3	38.4000
1201	999	24	24	39	39	69.6579	30.6495	2	36.4729
685	999	24	24	62	62	52.1730	16.1736	4	18.4379
1089	999	24	24	69	69	51.1290	22.4968	4	25.6464
292	999	24	24	94	94	88.4728	29.1960	3	32.6995
296	999	24	24	14	14	3.2900	1.5134	3	1.7555
1112	999	24	24	41	41	85.1324	36.6069	3	41.7319
1368	999	24	24	71	71	103.3405	57.8707	3	65.9726
185	999	24	24	11	11	2.6334	1.4220	3	1.6495
1028	999	24	24	49	49	51.5872	24.2460	4	27.3980
58	999	24	24	39	39	33.3333	18.0000	1	20.1600
995	999	24	24	79	79	49.0590	23.0577	3	26.5164
158	999	24	24	47	47	25.2484	13.8866	3	15.2753
695	999	24	24	24	7	12.0736	3.8636	3	4.2886
1472	999	24	24	34	34	43.3840	16.0521	2	19.1020
537	989	24	24	65	65	103.3500	47.5410	3	52.7705
781	989	24	24	85	85	194.7350	101.2622	3	117.4642
464	989	24	24	85	59	90.3172	31.6110	3	36.9849
1413	989	24	24	22	22	29.0004	14.2102	3	16.1996
1270	989	24	24	49	49	65.9050	30.3163	3	36.0764
1286	989	24	24	85	85	26.7750	10.1745	3	11.3954
1236	989	24	24	49	49	58.5648	21.6690	3	24.7027
1386	989	24	24	63	63	42.3612	21.1806	1	23.2987
937	989	24	24	47	47	86.5317	48.4578	1	57.6648
727	989	24	24	87	87	76.4382	38.2191	3	43.1876
943	989	24	24	55	55	76.0760	44.1241	3	52.0664
294	989	24	24	32	32	13.9392	7.2484	2	8.5531
1097	989	24	24	26	26	18.4470	7.0099	3	8.2016
660	989	24	24	95	95	156.9400	65.9148	2	75.1429
1143	989	24	24	92	92	77.7216	39.6380	4	44.3946
1424	991	24	24	39	10	19.1590	6.8972	3	7.7249
1241	991	24	24	86	86	115.3260	44.9771	2	53.5227
232	991	24	24	17	1	1.2624	0.6564	1	0.7811
142	991	24	24	50	50	69.6000	22.2720	3	24.7219
825	991	24	24	96	96	130.4064	49.5544	3	58.9697
1481	991	24	24	92	92	102.9848	37.0745	4	41.1527
658	991	24	24	83	46	40.6824	15.0525	3	17.3104
421	991	24	24	13	13	16.8740	9.1120	1	10.2966
305	991	24	24	84	77	151.3974	63.5869	2	70.5815
654	991	24	24	35	35	34.9370	19.5647	2	21.9125
1164	991	24	24	37	37	37.3293	20.9044	3	23.8310
49	991	24	24	52	11	19.3336	8.8935	3	9.8718
104	1002	24	24	37	37	47.4969	27.5482	3	33.0578
54	1002	24	24	83	83	104.5717	43.9201	4	48.7513
204	1002	24	24	85	85	76.1600	25.8944	1	29.2607
1313	1002	24	24	10	10	20.7760	7.8949	3	9.0002
1517	1002	24	24	71	71	14.8248	7.4124	3	8.1536
175	1002	24	24	32	31	42.9660	14.6084	4	16.9457
639	992	24	24	62	41	61.8608	21.6513	2	24.4660
816	992	24	24	69	69	56.8836	19.3404	3	21.4678
699	992	24	24	19	19	14.2994	8.1507	4	9.3733
1049	992	24	24	11	11	14.2659	4.9931	1	5.4924
1559	992	24	24	48	48	29.5488	10.6376	3	12.7651
29	992	24	24	42	42	28.4088	12.4999	4	13.8749
672	992	24	24	21	21	23.8476	11.2084	3	13.2259
716	992	24	24	18	18	17.5932	9.8522	1	11.2315
201	1009	24	24	43	43	40.6350	21.5366	1	25.1978
938	1009	24	24	52	13	7.7441	3.0976	2	3.4074
1115	1009	24	24	91	57	79.8000	27.9300	4	31.2816
998	1009	24	24	37	23	15.2375	6.7045	4	7.4420
1348	1009	24	24	24	24	21.3408	9.3900	1	10.9863
1444	1009	24	24	15	15	14.2560	5.7024	1	6.7288
328	1009	24	24	76	76	36.3888	21.8333	4	24.2350
971	1009	24	24	61	17	22.2870	9.8063	1	11.6695
1015	1009	24	24	39	39	38.4345	19.9859	3	22.1843
1298	1009	24	24	41	41	28.0194	9.8068	3	10.8855
34	1009	24	24	66	66	55.7700	29.5581	2	35.1741
1437	1009	24	24	75	75	60.0300	27.0135	3	31.3357
247	1008	24	24	43	43	39.8008	12.3382	2	14.6825
463	1008	24	24	63	63	39.3750	14.5687	2	16.4626
1373	1008	24	24	63	63	97.5240	56.5639	2	67.3110
203	1008	24	24	51	51	13.4946	7.2871	4	8.3073
180	1008	24	24	86	86	21.3624	8.9722	3	10.1386
663	1008	24	24	68	68	51.4624	25.7312	3	30.3628
1434	1033	24	24	85	85	33.2010	12.9484	3	14.6317
385	1033	24	24	36	36	20.7792	8.5195	1	9.9678
829	1033	24	24	28	28	23.6964	9.7155	2	10.8814
1058	1033	24	24	70	70	102.3960	44.0303	3	48.8736
1101	1033	24	24	59	59	66.4694	32.5700	2	36.8041
1385	1033	24	24	38	3	3.8160	2.2896	3	2.6330
535	1033	24	24	92	92	104.5120	49.1206	4	55.5063
379	1033	24	24	35	18	39.5010	18.5655	2	21.9073
1262	1033	24	24	91	91	28.3556	11.9094	1	14.0531
1318	1033	24	24	85	40	18.6000	10.9740	1	12.7298
735	1033	24	24	75	19	13.9650	6.5636	1	7.6138
925	1033	24	24	59	59	16.1424	6.6184	2	7.8759
267	1014	24	24	41	41	13.9523	6.8366	3	8.0672
750	1014	24	24	56	56	65.5200	29.4840	2	35.0860
860	1014	24	24	27	27	27.1674	9.5086	1	10.6496
943	1014	24	24	77	77	77.9779	39.7687	2	46.1317
693	1014	24	24	18	18	11.8206	3.5462	4	3.9717
1443	1014	24	24	31	31	39.6893	13.4944	4	15.2487
754	1014	24	24	31	31	35.0548	19.2801	1	21.5937
117	1014	24	24	20	20	28.0500	14.3055	3	16.7374
1199	1014	24	24	78	78	87.8592	28.1149	2	31.7698
1070	1014	24	24	36	36	65.7072	30.8824	3	33.9706
310	1013	24	24	43	43	10.7844	5.2844	2	5.8657
1392	1013	24	24	14	14	5.4614	2.1299	2	2.4281
849	1013	24	24	88	88	63.8880	35.1384	3	41.4633
919	1013	24	24	29	29	25.9028	14.5056	1	16.1012
1535	1013	24	24	48	48	79.8912	25.5652	1	29.4000
832	1013	24	24	48	48	77.7600	24.1056	1	26.7572
969	1013	24	24	37	26	26.0832	14.6066	4	17.5279
1386	1013	24	24	46	46	28.6672	12.9002	3	14.8352
137	1013	24	24	76	76	143.4120	50.1942	4	57.7233
1171	1045	24	24	78	78	79.3728	37.3052	3	44.0201
28	1045	24	24	70	49	105.3745	62.1710	1	69.0098
1483	1045	24	24	10	10	11.7150	7.0290	3	7.7319
967	1045	24	24	28	28	5.8072	2.0325	3	2.3984
1371	1045	24	24	91	91	83.1649	45.7407	2	53.5166
574	1045	24	24	78	78	95.7996	47.8998	3	56.5218
578	1045	24	24	20	20	26.5640	13.8133	3	16.2997
1394	1045	24	24	66	44	40.0752	22.4421	2	26.0328
91	1045	24	24	14	14	21.7616	7.3989	3	8.7307
468	1045	24	24	82	82	47.0844	17.4212	3	20.0344
1311	1045	24	24	13	13	17.5812	9.3180	1	11.1816
341	1045	24	24	78	78	125.3148	71.4294	3	80.7152
343	1037	24	24	26	26	32.8900	14.4716	2	15.9188
520	1037	24	24	41	41	50.5120	24.7509	1	28.2160
403	1037	24	24	97	97	82.6925	47.9616	4	56.1151
753	1037	24	24	57	57	57.0969	25.1226	2	29.6447
1263	1037	24	24	87	87	26.7177	14.4276	3	16.4475
1292	1037	24	24	17	17	19.8135	11.8881	3	14.0280
425	1056	24	24	60	60	39.9360	17.5718	2	20.3833
1468	1056	24	24	15	15	9.4500	2.8350	3	3.4020
1458	1056	24	24	45	45	54.8100	21.9240	2	25.2126
1075	1056	24	24	65	65	40.0400	18.4184	2	21.5495
665	1056	24	24	65	65	56.1275	20.7672	2	24.0900
1481	1056	24	24	53	53	32.7328	10.4745	4	11.5219
592	1056	24	24	22	22	30.5536	13.1380	3	15.3715
1530	1057	24	24	89	30	11.4300	6.0579	3	6.9666
81	1057	24	24	11	11	13.8237	6.6354	2	7.8961
164	1057	24	24	70	70	110.1870	65.0103	2	77.3623
1474	1057	24	24	28	16	15.1360	6.0544	1	6.8415
664	1057	24	24	53	53	41.4990	15.7696	1	17.9773
1120	1057	24	24	85	85	58.1400	34.3026	2	39.1050
897	1057	24	24	51	51	8.5374	3.0735	2	3.4423
420	1057	24	24	25	25	31.2125	18.4154	3	21.3619
1436	1057	24	24	83	83	26.7260	9.8886	1	10.9763
1507	1057	24	24	60	60	46.3680	14.8378	3	16.4700
564	1057	24	24	54	7	1.8480	1.1088	2	1.2529
1420	1057	24	24	77	77	57.2803	28.6401	2	32.0769
209	1039	24	24	35	35	30.1070	16.8599	2	18.7145
931	1039	24	24	37	37	41.4770	23.2271	3	26.4789
1468	1039	24	24	52	11	7.2072	3.3153	3	3.6800
685	1039	24	24	14	0	0.0000	0.0000	1	0.0000
1474	1039	24	24	48	48	38.1840	11.8370	4	13.1391
252	1039	24	24	94	94	119.7278	55.0748	4	61.6838
69	1039	24	24	96	96	178.5600	67.8528	1	78.0307
619	1039	24	24	21	18	17.0100	7.9947	4	9.4337
115	1039	24	24	35	35	11.8300	3.7856	2	4.2777
798	1039	24	24	16	14	13.6584	6.6926	2	7.5626
309	1039	24	24	58	58	113.3784	38.5487	3	42.7891
1117	1082	24	24	38	34	59.4048	20.1976	1	23.8332
535	1082	24	24	19	19	17.2672	7.9429	2	8.8166
724	1082	24	24	72	72	67.7376	29.8045	2	33.6791
1301	1082	24	24	20	20	6.9560	2.5737	3	3.0884
1544	1082	24	24	76	76	64.3568	23.1684	3	27.3387
1228	1082	24	24	26	26	25.6230	9.7367	4	10.9051
618	1082	24	24	18	18	13.8600	5.1282	2	6.0000
474	1082	24	24	85	85	92.7520	37.1008	4	43.4079
491	1082	24	24	79	79	85.9599	41.2608	1	49.1004
441	1082	24	24	29	29	9.2568	4.6284	4	5.2301
693	1083	24	24	42	42	43.4616	13.4731	2	16.0330
643	1083	24	24	62	62	57.0400	21.1048	2	23.8484
793	1083	24	24	62	62	75.9810	27.3532	2	32.5503
343	1083	24	24	45	45	41.4000	24.4260	3	27.6014
133	1083	24	24	14	9	2.5200	0.9324	1	1.0816
349	1083	24	24	57	57	73.3590	37.4131	2	43.3992
1259	1083	24	24	86	86	103.0624	50.5006	2	59.5907
89	1083	24	24	34	34	28.6518	12.0338	3	14.1999
66	1083	24	24	90	76	128.1056	62.7717	2	72.8152
549	1083	24	24	73	20	20.1600	7.4592	2	8.3543
958	1088	24	24	49	49	25.9896	12.2151	3	13.5588
1042	1088	24	24	15	15	10.3500	4.7610	3	5.6656
792	1088	24	24	55	55	63.2610	24.6718	2	28.3726
1541	1088	24	24	47	47	77.6440	36.4927	2	43.0614
438	1088	24	24	90	90	71.2170	34.8963	1	41.1776
215	1088	24	24	79	79	24.3399	13.6303	2	16.2201
1298	1088	24	24	57	57	26.7330	15.7725	1	18.2961
754	1088	24	24	54	54	65.2266	24.7861	2	28.2562
825	1088	24	24	59	59	68.4577	34.2289	2	39.3632
1441	1088	24	24	58	58	31.9116	9.5735	4	11.4882
738	1088	24	24	65	65	57.7200	24.8196	3	29.0389
873	1072	24	24	46	46	50.8070	15.2421	3	17.8333
863	1072	24	24	91	86	115.3260	51.8967	2	61.7571
480	1072	24	24	96	57	52.0182	17.1660	2	20.0842
484	1072	24	24	86	86	109.5640	58.0689	2	67.9406
1300	1072	24	24	72	72	45.9360	18.3744	3	21.1306
1556	1072	24	24	15	15	19.0800	9.5400	2	11.1618
373	1072	24	24	61	37	56.1660	29.2063	2	33.5872
1216	1072	24	24	93	93	107.9265	33.4572	3	39.1449
247	1072	24	24	71	71	64.4538	21.9143	2	24.9823
1183	1072	24	24	68	68	42.9352	18.4621	3	21.9699
346	1072	24	24	73	73	88.2132	48.5173	3	54.8245
883	1072	24	24	72	20	24.9400	10.9736	2	12.9488
1246	1072	24	24	26	26	18.8188	8.2803	2	9.1083
890	1072	24	24	41	41	47.0844	19.3046	1	21.6212
1458	1091	24	24	72	72	83.5200	25.8912	2	30.2927
1474	1091	24	24	74	49	31.6050	11.3778	3	13.1982
1425	1091	24	24	89	89	110.5914	44.2366	2	49.9874
15	1091	24	24	85	85	89.5390	43.8741	3	48.7003
1125	1091	24	24	61	61	40.4430	23.8614	3	27.2020
915	1091	24	24	83	83	76.2272	29.7286	1	34.4852
1131	1091	24	24	91	91	82.9920	42.3259	1	49.0980
482	1091	24	24	26	26	7.0226	2.8090	4	3.2304
871	1091	24	24	35	35	28.4480	8.8189	1	9.7890
848	1091	24	24	63	63	61.2234	31.2239	4	36.5320
1331	1091	24	24	98	10	11.7820	6.1266	4	7.1069
1441	1091	24	24	34	34	18.2614	10.4090	4	12.4908
1524	1091	24	24	34	34	14.5656	7.1371	4	8.2790
\.


--
-- Data for Name: position; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY position (position_id, position_title, pay_type, min_scale, max_scale, management_role) FROM stdin;
1	President	Monthly	25000.0000	85000.0000	Senior Management
6	HQ Information Systems	Monthly	6700.0000	10000.0000	Middle Management
7	HQ Marketing	Monthly	5000.0000	8500.0000	Middle Management
8	HQ Human Resources	Monthly	5000.0000	6700.0000	Middle Management
9	HQ Finance and Accounting	Monthly	5000.0000	6700.0000	Middle Management
11	Store Manager	Monthly	8500.0000	17000.0000	Store Management
14	Store Information Systems	Monthly	6700.0000	10000.0000	Store Full Time Staff
15	Store Permanent Checker	Monthly	5000.0000	9000.0000	Store Full Time Staff
16	Store Temporary Checker	Hourly	20.0000	40.0000	Store Full Time Staff
17	Store Permanent Stocker	Monthly	3400.0000	6700.0000	Store Full Time Staff
18	Store Temporary Stocker	Hourly	20.0000	40.0000	Store Temp Staff
19	Store Permanent Butcher	Monthly	6700.0000	10000.0000	Store Full Time Staff
2	VP Country Manager	Monthly	20000.0000	40000.0000	Senior Management
3	VP Information Systems	Monthly	12500.0000	25000.0000	Senior Management
4	VP Human Resources	Monthly	10000.0000	20000.0000	Senior Management
5	VP Finance	Monthly	17000.0000	35000.0000	Senior Management
12	Store Assistant Manager	Monthly	6700.0000	12500.0000	Store Management
13	Store Shift Supervisor	Monthly	6700.0000	8500.0000	Store Management
\.


--
-- Data for Name: product; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY product (product_class_id, product_id, brand_name, product_name, SKU, SRP, gross_weight, net_weight, recyclable_package, low_fat, units_per_case, cases_per_pallet, shelf_width, shelf_height, shelf_depth) FROM stdin;
30	1	Washington	Washington Berry Juice	90748583674	2.8500	8.3900003	6.3899999	f	f	30	14	16.9	12.6	7.4000001
52	2	Washington	Washington Mango Drink	96516502499	0.7400	7.4200001	4.4200001	f	t	18	8	13.4	3.71	22.6
52	3	Washington	Washington Strawberry Drink	58427771925	0.8300	13.1	11.1	t	t	17	13	14.4	11	7.77
19	4	Washington	Washington Cream Soda	64412155747	3.6400	10.6	9.6000004	t	f	26	10	22.9	18.9	7.9299998
19	5	Washington	Washington Diet Soda	85561191439	2.1900	6.6599998	4.6500001	t	f	7	10	20.700001	21.9	19.200001
19	6	Washington	Washington Cola	29804642796	1.1500	15.8	13.8	f	f	14	10	6.4200001	18.1	21.299999
19	7	Washington	Washington Diet Cola	20191444754	2.6100	18	17	t	f	11	7	15	16.9	21
30	8	Washington	Washington Orange Juice	89770532250	2.5900	8.9700003	6.9699998	t	f	27	7	7.5599999	11.8	8.9200001
30	9	Washington	Washington Cranberry Juice	49395100474	2.4200	7.1399999	5.1300001	f	f	34	7	18.5	16.1	14.4
30	10	Washington	Washington Apple Juice	22114084362	1.4200	8.1300001	7.1300001	t	f	28	14	21.6	7.3200002	9.1999998
52	11	Washington	Washington Apple Drink	17074288725	3.5100	20	19	f	t	3	10	19.4	10.3	20.4
35	12	Jeffers	Jeffers Oatmeal	49031038880	1.5400	8.8999996	6.8899999	t	t	14	6	15.9	15.4	10.8
35	13	Jeffers	Jeffers Corn Puffs	13229009509	2.6500	10.4	7.3899999	f	f	20	10	18.200001	10.3	14.6
35	14	Jeffers	Jeffers Wheat Puffs	92942813038	1.9300	21.6	20.6	t	t	33	10	7.73	6.9400001	8.0100002
35	15	Jeffers	Jeffers Grits	26378549933	2.2900	21.299999	20.200001	f	t	14	9	8.96	18.299999	12.4
62	16	Blue Label	Blue Label Canned Beets	62908702492	3.8300	21.200001	18.200001	f	t	31	10	19	21.9	9.3900003
62	17	Blue Label	Blue Label Creamed Corn	79484335780	2.9900	6.9099998	3.9000001	t	t	34	9	7.8000002	17.799999	8.2600002
62	18	Blue Label	Blue Label Canned String Beans	85252254605	2.6700	12.6	10.6	t	f	26	10	8.8699999	5.1799998	13.3
58	19	Blue Label	Blue Label Chicken Soup	47163524031	3.1900	15.2	12.1	t	t	35	7	22.6	21.1	16.9
62	20	Blue Label	Blue Label Canned Yams	22169209122	2.7800	21.299999	19.200001	f	t	22	8	5.9499998	5.2199998	11.8
58	21	Blue Label	Blue Label Vegetable Soup	43318244814	2.3300	19.700001	18.700001	f	t	18	7	11.7	18.799999	11.6
62	22	Blue Label	Blue Label Canned Tomatos	77561696171	2.2900	15	14	f	f	31	13	19	8.7299995	5.02
58	23	Blue Label	Blue Label Noodle Soup	32829326987	1.7500	10.6	9.6000004	t	f	17	9	19.799999	3.1600001	15.7
58	24	Blue Label	Blue Label Regular Ramen Soup	12408414483	1.7300	12.8	10.8	f	t	23	8	20.700001	21.299999	6.98
58	25	Blue Label	Blue Label Chicken Noodle Soup	62032982707	1.5500	9.4799995	8.4700003	t	t	21	10	4.98	4.71	22.4
58	26	Blue Label	Blue Label Turkey Noodle Soup	34751966595	0.8800	16.5	13.5	t	t	21	11	12.8	11	12
58	27	Blue Label	Blue Label Beef Soup	29712170958	2.6500	11.2	8.1899996	f	t	14	12	9.9099998	7.6199999	3.0999999
62	28	Blue Label	Blue Label Canned Peas	61668921113	3.9100	21.9	20.799999	t	f	33	9	8.1000004	22	21.5
58	29	Blue Label	Blue Label Chicken Ramen Soup	25866891741	1.7800	17.1	16.1	f	f	34	5	6.6100001	19.700001	22.299999
93	30	Blue Label	Blue Label Canned Tuna in Water	93159278035	1.4100	9.71	7.71	t	f	31	5	19.5	16.1	6.6100001
93	31	Blue Label	Blue Label Canned Tuna in Oil	50497145056	1.5500	17.200001	15.2	t	f	28	12	19.700001	13.6	3.6300001
94	32	Blue Label	Blue Label Large Canned Shrimp	87027297616	2.8600	8.8599997	6.8499999	f	f	2	11	8.7299995	3.3399999	13.1
95	33	Blue Label	Blue Label Fancy Canned Anchovies	44581629633	1.3600	8.2700005	6.27	f	t	16	5	5.9000001	9.1199999	17.700001
96	34	Blue Label	Blue Label Fancy Canned Clams	50349548459	1.6900	16.700001	14.7	t	t	30	9	20.6	14.4	11.9
97	35	Blue Label	Blue Label Fancy Canned Oysters	36162948012	2.2100	18.200001	16.200001	f	t	23	5	8.2799997	7.8699999	6.27
98	36	Blue Label	Blue Label Fancy Canned Sardines	11168633103	1.8000	14	11	t	f	26	5	17.4	16.700001	19.4
58	37	Blue Label	Blue Label Rice Soup	32317668795	1.5900	21	19	t	t	9	6	15.4	17.5	6.6500001
3	38	Green Ribbon	Green Ribbon Canned Mixed Fruit	42658990025	1.3100	14	11	t	t	32	8	11.1	17.200001	5.7399998
3	39	Green Ribbon	Green Ribbon Canned Peaches	33045791983	3.1100	17.5	15.5	t	f	5	7	10.8	17.700001	9.04
89	40	King	King Rosy Sunglasses	36527009606	0.9900	11.7	10.6	t	f	25	13	15.7	12.1	7.6999998
103	41	Queen	Queen Eyeglass Screwdriver	86151577830	0.8900	8.6099997	5.5999999	t	f	29	12	18.299999	6.3400002	8.6999998
102	42	Queen	Queen City Map	89849260449	2.8200	13.6	11.6	t	f	6	10	3.46	5.5799999	17.1
15	43	Club	Club Low Fat Cottage Cheese	18711594939	1.6700	17.700001	15.7	t	f	33	11	15.4	3.71	10.7
14	44	Club	Club Low Fat Sour Cream	50668345093	2.9300	10.7	9.6899996	f	t	26	5	21.1	17.9	7.3200002
14	45	Club	Club Sour Cream	14866315722	0.5300	13.6	11.6	f	f	9	11	8.5699997	7.3099999	3.27
11	46	Club	Club Jack Cheese	82158702015	3.4400	14.4	12.3	t	f	19	7	12.7	20.9	7.4200001
11	47	Club	Club Muenster Cheese	39496569037	2.5700	17.799999	15.7	t	f	21	13	22.299999	7.0300002	13.2
11	48	Club	Club String Cheese	76026721596	1.8800	6.3099999	3.3	t	t	17	7	5.2199998	18.700001	11.2
11	49	Club	Club Low Fat String Cheese	68700224757	3.3800	17	15	f	f	30	12	22.799999	6.48	4.6500001
11	50	Club	Club Havarti Cheese	74468143582	3.9500	9.9499998	7.9400001	f	t	36	9	9.9099998	22.9	6.2399998
11	51	Club	Club Head Cheese	24898700118	1.4700	8.4099998	5.4000001	f	t	9	11	13.1	7.54	18.6
11	52	Club	Club Cheese Spread	66002255082	2.1700	14.5	13.5	t	t	27	13	7.4000001	10.4	6.0599999
11	53	Club	Club Sharp Cheddar Cheese	21053420901	3.6100	18.799999	16.700001	t	t	18	9	21.6	18.799999	6.5799999
11	54	Club	Club Mild Cheddar Cheese	31394742131	2.9300	9.5799999	7.5700002	f	t	15	14	15.9	11.7	3.8699999
15	55	Club	Club Large Curd Cottage Cheese	21781544089	3.5000	14.3	12.3	t	f	20	7	12.3	16.799999	14.2
76	56	Club	Club 2% Milk	25262761712	0.7100	20.6	18.6	t	f	21	7	4.0999999	15.3	11.6
76	57	Club	Club Buttermilk	74887329936	0.6100	20.1	18.1	f	f	33	6	13.5	8.6899996	16.700001
76	58	Club	Club Chocolate Milk	23704183697	2.3100	15.5	13.5	f	f	18	12	10.7	15	13.1
76	59	Club	Club 1% Milk	42566518187	1.4000	18.799999	15.7	f	f	1	6	5.5700002	16.299999	22.1
76	60	Club	Club Whole Milk	50621138215	2.6600	7.0300002	5.0300002	f	f	2	6	4.4200001	13.3	20.799999
6	61	Club	Club Strawberry Yogurt	93602067828	0.7400	13.4	11.3	f	t	22	12	16.299999	11.5	13.8
6	62	Club	Club Blueberry Yogurt	70894454121	3.8200	14.1	11.1	f	t	32	8	11	17.4	5.5100002
81	63	Red Spade	Red Spade Chicken Hot Dogs	28232321143	2.9500	20.299999	18.200001	t	t	21	6	4.4099998	15.9	17.9
91	64	Red Spade	Red Spade Pimento Loaf	64762473702	1.6100	13.2	12.1	t	f	33	6	18.1	17.6	12.4
91	65	Red Spade	Red Spade Beef Bologna	57435976862	3.7600	10.3	9.3000002	f	t	21	12	4.4400001	8.8000002	22.700001
91	66	Red Spade	Red Spade Low Fat Bologna	63203895688	3.4400	11.9	8.8900003	t	t	31	9	5	19.1	14.1
81	67	Red Spade	Red Spade Turkey Hot Dogs	25115165114	1.8600	6.1500001	4.1500001	f	t	27	12	19.9	7.96	10.3
81	68	Red Spade	Red Spade Foot-Long Hot Dogs	90120850205	3.5600	16	14	t	t	2	13	20.200001	10	4.1199999
16	69	Red Spade	Red Spade Low Fat Cole Slaw	21269885897	3.1000	16.700001	14.7	t	t	6	11	6.1300001	3.6900001	3.28
16	70	Red Spade	Red Spade Cole Slaw	42828248143	0.9700	8.8299999	6.8200002	f	f	6	13	16.9	12.2	12.6
77	71	Red Spade	Red Spade Roasted Chicken	33215050101	2.7600	21.799999	20.700001	f	f	7	12	4.5500002	5.6900001	7.9499998
8	72	Red Spade	Red Spade Corned Beef	36696267724	2.7400	20.200001	17.200001	f	t	6	6	20.799999	11.4	15.2
8	73	Red Spade	Red Spade Sliced Turkey	86320835947	2.3300	19.1	16.1	f	f	22	11	15.9	9.46	4.9499998
8	74	Red Spade	Red Spade Sliced Ham	35137689709	1.5700	6.1300001	5.1300001	f	t	5	7	3.3800001	18.799999	20.799999
16	75	Red Spade	Red Spade Potato Salad	54000024199	0.6800	16.9	14.8	f	t	26	11	18.1	8.7399998	11.9
8	76	Red Spade	Red Spade Sliced Chicken	62054644227	1.6900	18.1	17.1	f	t	4	7	14.6	13.5	3.4200001
66	77	Blue Medal	Blue Medal Small Brown Eggs	50154744982	2.8000	14.7	12.6	f	t	13	12	20	10.2	8.8599997
66	78	Blue Medal	Blue Medal Large Brown Eggs	27447131276	2.1900	19.5	17.5	t	t	3	6	8.29	14.2	9.1300001
66	79	Blue Medal	Blue Medal Small Eggs	39665827155	1.3200	12.4	10.3	f	t	9	8	15.3	10.7	10.7
66	80	Blue Medal	Blue Medal Large Eggs	76195979714	3.6300	17.1	14.1	f	f	31	12	12.8	9.1000004	11.1
66	81	Blue Medal	Blue Medal Egg Substitute	68869482874	2.1300	17	15	f	f	35	7	12.8	18.200001	10.5
34	82	Golden	Golden Low Fat Waffles	74637401700	2.7000	21.299999	18.200001	f	t	25	13	7.0599999	6.6100001	11
110	83	Golden	Golden Orange Popsicles	36548671126	3.8800	18	17	t	f	11	10	10.7	3.3	21.5
100	84	Golden	Golden Frozen Chicken Breast	11554356217	2.8100	14.6	11.6	f	f	3	10	4.6999998	3.3399999	4.4400001
29	85	Golden	Golden Frozen Pancakes	32703391909	1.3600	7.1199999	5.1100001	f	t	29	11	9.5299997	3.0899999	16.1
63	86	Golden	Golden Low Fat French Fries	66946843266	2.9700	14.2	13.1	f	t	3	8	8.6999998	21.700001	10.7
64	87	Golden	Golden Frozen Sausage Pizza	57333645224	1.7800	19	17	t	f	19	6	15.2	21.200001	18.6
34	88	Golden	Golden Blueberry Waffles	25695691704	0.8600	7.8600001	6.8600001	t	f	6	12	10.5	12.9	18.9
63	89	Golden	Golden Fajita French Fries	51418129801	1.5900	20.5	17.5	f	f	4	7	14	20.700001	14.4
34	90	Golden	Golden Waffles	24137113690	0.7700	10.2	8.1899996	f	t	2	12	15.1	8.0799999	19.5
64	91	Golden	Golden Frozen Pepperoni Pizza	42999448180	2.6800	12.8	10.8	t	t	17	12	8.9399996	4.0799999	3.0799999
64	92	Golden	Golden Frozen Cheese Pizza	51054068207	0.8300	17.1	16.1	t	f	25	5	4.0900002	16.799999	18.6
64	93	Golden	Golden Frozen Mushroom Pizza	39154168963	0.9600	16.4	14.3	t	f	21	12	3.1099999	11.5	13.1
34	94	Golden	Golden Apple Cinnamon Waffles	16446555256	0.6200	7.9000001	4.9000001	t	f	1	9	10.5	20.9	8.1499996
60	95	Golden	Golden Frozen Carrots	39882292151	1.4600	8.5799999	5.5700002	t	f	29	9	16.6	3.52	22.299999
10	96	Golden	Golden Turkey TV Dinner	10314574837	2.1100	10.7	9.6899996	t	t	35	8	17.5	21.700001	13.5
10	97	Golden	Golden Chicken TV Dinner	57605234980	0.5900	18.299999	16.200001	t	f	26	7	16.4	16.9	5.5500002
10	98	Golden	Golden Beef TV Dinner	63373153805	1.8300	9.4300003	6.4299998	f	f	33	11	4.3800001	3.28	15.2
28	99	Golden	Golden Pancake Mix	25284423232	2.3600	8.8299999	6.8200002	t	t	29	13	21.700001	17.9	14.7
110	100	Golden	Golden Grape Popsicles	90290108323	1.9500	9.4899998	8.4799995	t	t	6	7	9.3000002	16.1	6.3400002
63	101	Golden	Golden Home Style French Fries	21439144015	0.7200	20.6	18.6	f	t	13	6	7.8000002	13.8	7.2199998
110	102	Golden	Golden Lime Popsicles	55682595372	2.4500	18.200001	17.200001	f	t	16	10	6.0100002	18.299999	14.8
9	103	Golden	Golden Ice Cream	46069397330	0.9500	9.8100004	8.8100004	t	f	13	8	6.2199998	15.8	11.8
9	104	Golden	Golden Ice Cream Sandwich	49550614953	3.8900	12.3	10.3	f	t	11	8	9.9300003	17.4	17.9
60	105	Golden	Golden Frozen Cauliflower	75273053050	3.7200	6.1599998	4.1500001	t	f	21	11	22.700001	9.4899998	4.2800002
60	106	Golden	Golden Frozen Broccoli	36774995923	2.9600	14.6	11.6	t	t	36	6	17.4	14.7	18.5
60	107	Golden	Golden Frozen Corn	55637330412	1.8100	19.9	18.799999	f	f	25	11	4.9099998	8.7600002	11.2
60	108	Golden	Golden Frozen Peas	63691950440	2.1900	11.9	9.8900003	t	t	34	6	8.6899996	9.6700001	20.5
9	109	Golden	Golden Popsicles	51792051196	3.9500	19	16	f	f	11	12	6.6900001	10.4	7.6700001
100	110	Golden	Golden Frozen Chicken Thighs	29084437489	2.3500	12	10	t	t	34	13	22.299999	10.2	6.75
100	111	Golden	Golden Frozen Chicken Wings	52520174384	3.4800	15.4	13.3	t	t	17	12	22	10.7	10
110	112	Golden	Golden Lemon Popsicles	89050326943	1.1300	9.3500004	7.3499999	f	t	35	5	21.9	15	13.8
78	113	Faux Products	Faux Products Silky Smooth Hair Conditioner	15625960230	2.2900	19.700001	17.700001	t	f	8	12	14.5	8.2299995	15
39	114	Faux Products	Faux Products Tartar Control Toothpaste	21393879055	0.9200	20.6	19.6	f	f	31	11	19.1	10.5	9.7299995
39	115	Faux Products	Faux Products Whitening Toothpast	14283847212	0.6500	20.6	18.6	t	f	33	13	10.6	11.7	9.6199999
39	116	Faux Products	Faux Products Toothpaste	79289532303	3.9700	8.3299999	5.3200002	t	f	8	10	7.4499998	20.799999	13.4
39	117	Faux Products	Faux Products Deodorant	10438567996	2.7500	9.2399998	7.23	f	f	31	10	12	3.1199999	8.1899996
79	118	Faux Products	Faux Products Conditioning Shampoo	44682019352	1.4800	8.2700005	6.27	t	f	20	13	8.5500002	14.1	3.48
79	119	Faux Products	Faux Products Extra Moisture Shampoo	35068821310	2.2800	20.1	19.1	f	f	7	12	7.8600001	8.3299999	14.7
88	120	Faux Products	Faux Products Angled Toothbrush	14647908806	2.2600	12.9	9.8900003	f	f	23	13	9.9899998	5.5999999	22
79	121	Faux Products	Faux Products Apricot Shampoo	64272477030	2.9800	11.6	8.6000004	t	f	21	11	21.4	6.6100001	22.4
70	122	Faux Products	Faux Products Childrens Aspirin	36991460919	1.9900	12.5	10.5	f	f	9	10	6.1100001	8.8900003	17.1
70	123	Faux Products	Faux Products Buffered Aspirin	31951665282	3.8400	12.4	9.3900003	f	f	21	7	3.0999999	17.5	22.6
71	124	Faux Products	Faux Products 200 MG Ibuprofen	52691374421	1.2100	13.3	10.3	t	f	8	11	7.7199998	19.700001	17.299999
72	125	Faux Products	Faux Products 200 MG Acetominifen	16889345049	2.3200	11.1	9.1000004	f	f	31	11	15.1	5.1799998	8.0299997
73	126	Faux Products	Faux Products HCL Nasal Spray	18083861470	1.6100	20.799999	19.700001	t	f	22	6	21.299999	18	5.0300002
73	127	Faux Products	Faux Products Dishwasher Detergent	41519598364	1.7400	16.700001	13.7	t	f	10	14	20.6	12.2	16.299999
75	128	Faux Products	Faux Products Multi-Symptom Cold Remedy	78049750924	0.5300	14.5	12.5	f	f	26	5	8.0900002	17.6	7.02
75	129	Faux Products	Faux Products Childrens Cold Remedy	94625384211	1.5500	9.4899998	7.48	t	f	23	13	14.2	10.6	3.49
74	130	Faux Products	Faux Products Laundry Detergent	10393303036	2.2300	21.299999	20.200001	t	f	10	12	13.5	4.8200002	14.7
74	131	Faux Products	Faux Products Mint Mouthwash	62304572463	2.4000	19.1	16.1	f	f	26	13	20.9	10.2	5.48
80	132	Denny	Denny 60 Watt Lightbulb	37310257554	1.9200	20	18	t	f	14	12	5.5900002	12.5	20.200001
56	133	Denny	Denny Plastic Forks	90229007601	0.7000	14	12	f	f	3	6	16.700001	15.4	12
56	134	Denny	Denny Plastic Spoons	34472458958	2.4300	6.8299999	4.8200002	t	f	18	7	18.799999	12.6	19.299999
56	135	Denny	Denny Plastic Knives	24859260916	3.8900	7.7399998	4.73	f	f	6	6	3.51	14.9	14
101	136	Denny	Denny C-Size Batteries	94438348412	3.8700	17.4	15.3	f	f	33	10	9.6999998	7.8600001	11
80	137	Denny	Denny 100 Watt Lightbulb	54062916636	3.7000	13.3	11.3	t	f	13	11	9.0100002	22	22.299999
101	138	Denny	Denny AAA-Size Batteries	26781900525	2.7000	12.3	10.3	t	f	7	13	16.299999	7.5799999	12.5
55	139	Denny	Denny Paper Plates	21742104887	1.7900	21.1	19.1	f	f	16	10	18.5	4.8499999	19.700001
55	140	Denny	Denny Paper Cups	53698855042	1.8200	6.0300002	4.0300002	f	f	4	10	3.1400001	7.1300001	14.5
80	141	Denny	Denny 75 Watt Lightbulb	96679784655	3.9300	15.7	13.6	t	f	2	8	9.3299999	20	11.5
22	142	Denny	Denny Toilet Bowl Cleaner	97874301075	2.3200	8.4799995	6.4699998	f	f	11	5	11.4	17.200001	18.700001
22	143	Denny	Denny Counter Cleaner	31310037970	2.4600	9.3900003	7.3899999	f	f	5	8	16	19.5	13.4
22	144	Denny	Denny Glass Cleaner	67840190529	0.5100	20.299999	18.200001	t	f	2	7	22.200001	12.6	9.96
80	145	Denny	Denny 25 Watt Lightbulb	84415823817	2.2700	21.200001	20.200001	f	f	25	6	6.8200002	14.9	4.6700001
101	146	Denny	Denny AA-Size Batteries	90183742642	3.8300	14	12	t	f	35	12	8.9499998	12.1	11.9
101	147	Denny	Denny D-Size Batteries	52095012068	0.6400	13	12	t	f	29	10	5.4400001	3.22	7.2399998
18	148	Denny	Denny Paper Towels	27100697159	3.9500	8.9399996	6.9299998	t	f	17	9	4.75	17.299999	18.5
18	149	Denny	Denny Soft Napkins	48249732851	2.4900	17.6	16.6	t	f	27	6	6.8699999	14.6	5.8099999
18	150	Denny	Denny Scented Tissue	45905964970	3.4500	18.6	16.6	t	f	15	14	11.4	16.9	20.5
18	151	Denny	Denny Toilet Paper	36292766928	2.9100	12.3	10.3	t	f	12	13	17.6	9.8100004	17.5
18	152	Denny	Denny Tissues	15871854424	2.8900	17.200001	15.2	t	f	31	13	19.9	6.5500002	6.3800001
18	153	Denny	Denny Scented Toilet Tissue	96475121378	2.7200	18.1	17.1	f	f	19	12	4.5999999	8.8299999	21
20	154	Denny	Denny Room Freshener	69194105267	1.9600	16.799999	13.7	t	f	16	11	16.1	9.8400002	21.5
40	155	Denny	Denny Frying Pan	64154309630	3.8100	20.6	18.6	t	f	26	8	12.9	18.9	5.3699999
87	156	Denny	Denny Copper Cleaner	96111059784	0.5500	21.5	19.5	f	f	20	11	17.5	21.200001	20
47	157	Denny	Denny Bees Wax Candles	60309030413	2.9500	20.200001	18.200001	t	f	18	9	9.04	22.200001	20.5
87	158	Denny	Denny Silver Cleaner	37601416707	1.5800	21.1	18.1	f	f	5	8	13.6	4.5599999	15.2
86	159	Denny	Denny Copper Pot Scrubber	84939283728	1.7100	10.1	8.1000004	f	f	14	5	10.4	13.8	18.5
85	160	Denny	Denny Economy Toilet Brush	31469436287	2.1300	9.1800003	7.1799998	f	f	3	9	6.9099998	4.9200001	13.8
41	161	Denny	Denny Scissors	24142939448	1.5200	10	8	t	f	32	11	11.5	7.21	8.5500002
42	162	Denny	Denny Large Sponge	18693817257	2.8500	13.8	10.8	t	f	6	8	8.3400002	16.299999	12.4
41	163	Denny	Denny Screw Driver	94507216811	2.3800	14.7	11.6	f	f	4	7	12.9	18.6	7.1100001
65	164	Ship Shape	Ship Shape Extra Lean Hamburger	69512901902	2.9700	13.4	11.3	t	t	27	6	4.46	19.6	7.5300002
65	165	Ship Shape	Ship Shape Seasoned Hamburger	90661937594	1.7500	8.2600002	6.2600002	f	f	31	10	9.3599997	3.99	16
104	166	Robust	Robust Monthly Sports Magazine	11003258824	2.4700	11.2	10.1	t	f	31	6	6.6700001	18.9	14.4
108	167	Robust	Robust Monthly Auto Magazine	91390060782	0.6000	14.4	13.3	f	f	6	11	13.8	5.8800001	18.299999
107	168	Robust	Robust Monthly Computer Magazine	94871278405	1.2600	10.4	8.3900003	f	f	23	11	11.6	8.9200001	9.6700001
105	169	Robust	Robust Monthly Home Magazine	54495846629	1.9800	19.5	17.5	t	f	29	11	17.200001	5.1100001	11.8
106	170	Robust	Robust Monthly Fashion Magazine	57929857373	3.2000	9.5600004	8.5600004	f	f	23	9	5.7399998	4.4099998	9.9499998
61	171	High Top	High Top Summer Squash	76792191863	2.9500	18.700001	17.700001	f	f	30	9	11.3	20.6	12
61	172	High Top	High Top Corn on the Cob	18748942017	3.3200	16.1	14.1	f	t	3	8	12.3	18.4	4.75
61	173	High Top	High Top Asparagus	72946912646	1.4300	21.9	20.799999	f	f	13	13	22	9.1499996	7.3400002
61	174	High Top	High Top Sweet Peas	50239298939	1.7100	13.4	11.3	t	f	22	8	12.3	21	21.799999
61	175	High Top	High Top New Potatos	97577165961	3.8500	6.8200002	4.8200002	t	t	16	8	13	15.4	13.2
61	176	High Top	High Top Beets	44107318520	2.2700	12.1	10.1	t	f	29	7	10.4	14.9	8.4200001
61	177	High Top	High Top Prepared Salad	36780821681	1.6600	10.5	8.5	f	f	19	14	5	16.200001	3.3
61	178	High Top	High Top Onions	42548740506	1.3300	19.5	16.5	t	t	25	7	20.299999	18.200001	12.3
61	179	High Top	High Top Green Pepper	83242968916	2.7500	19.700001	18.700001	f	t	2	6	3.9300001	15.1	21.6
61	180	High Top	High Top Shitake Mushrooms	34346523880	0.6900	12.3	11.3	f	f	17	9	17.299999	18.200001	10.9
61	181	High Top	High Top Lettuce	79397689700	0.9300	16.1	14.1	f	t	23	5	16.1	15.1	14.5
61	182	High Top	High Top Elephant Garlic	89739010930	1.8400	9.0500002	6.0500002	f	t	11	12	13.2	6.0700002	13.5
61	183	High Top	High Top Red Pepper	80125812888	2.4100	7.0599999	5.0500002	t	f	22	8	4.1300001	19.5	18.6
61	184	High Top	High Top Garlic	83607030510	3.4000	20	18	t	t	22	13	22.700001	11.8	6.4099998
61	185	High Top	High Top Potatos	43231598734	0.5700	9.3000002	7.3000002	t	f	24	12	11.4	8.0299997	4.1399999
61	186	High Top	High Top Cauliflower	82048452496	2.2300	18.700001	17.700001	f	f	20	7	9.5299997	13.4	8.0900002
61	187	High Top	High Top Tomatos	10910786986	1.3200	14.8	13.8	f	t	15	6	12.6	13.4	3.6700001
61	188	High Top	High Top Mushrooms	18965407013	2.5800	14.7	11.6	t	t	14	8	22.299999	19.200001	10.6
61	189	High Top	High Top Baby Onion	61946336627	3.4500	8.5100002	6.5100002	t	f	4	13	5.6199999	8.0299997	21.799999
61	190	High Top	High Top Dried Mushrooms	39238722920	3.7400	18.700001	17.700001	t	t	29	6	9.5900002	17.9	5.4699998
61	191	High Top	High Top Fresh Lima Beans	86576589941	2.8700	12.6	9.6000004	t	f	22	7	19.9	14.4	16.700001
61	192	High Top	High Top Squash	33106742501	1.5200	10.7	7.6900001	f	t	4	7	20.299999	15.6	14.2
99	193	High Top	High Top Limes	25780245661	3.6800	11.8	9.8000002	t	f	11	13	8.6400003	14.9	18.299999
67	194	High Top	High Top Firm Tofu	31548164486	3.3600	11.6	8.6000004	t	t	21	11	18.799999	7.3800001	10.2
1	195	High Top	High Top Almonds	83459433913	1.7700	8.7200003	6.7199998	f	t	24	13	17.6	13	10.4
99	196	High Top	High Top Macintosh Apples	58465119004	2.4700	12.1	10.1	t	t	27	10	7.29	19.1	16.200001
99	197	High Top	High Top Golden Delcious Apples	79614154696	2.9100	21.5	19.5	f	t	29	7	15.4	18.9	17.6
99	198	High Top	High Top Red Delcious Apples	78738434910	0.9200	17.200001	14.2	t	t	27	13	6.2600002	7.8299999	5.9200001
99	199	High Top	High Top Lemons	69125236868	1.6700	19.200001	18.200001	t	f	33	10	19.799999	4.9200001	4.6500001
99	200	High Top	High Top Fancy Plums	72606454491	2.6500	6.7399998	4.73	f	f	12	6	8.3800001	17.6	20.4
99	201	High Top	High Top Plums	32231022715	2.2500	14.7	12.6	f	f	29	14	10.8	11.8	7.3299999
99	202	High Top	High Top Peaches	71047876477	1.4900	11.8	8.8000002	f	f	24	6	6.6100001	10.7	10.1
61	203	High Top	High Top Broccoli	89910210967	0.6300	8.8500004	5.8499999	t	f	27	5	6.1700001	12	10.3
99	204	High Top	High Top Mandarin Oranges	97964830994	1.6000	13.6	10.6	f	f	31	7	22.6	17	20.700001
1	205	High Top	High Top Mixed Nuts	86064931750	2.7100	13.9	11.8	t	f	9	5	4.96	11.8	5
1	206	High Top	High Top Canned Peanuts	50672228932	2.1100	10.9	7.8899999	f	t	15	7	22.6	19.6	17.799999
61	207	High Top	High Top Sweet Onion	98010095953	1.2400	13.5	11.5	t	t	7	14	16	17.799999	11.3
99	208	High Top	High Top Cantelope	44540248513	2.4700	13.4	10.3	t	t	23	6	6.0599999	21.4	8.3199997
99	209	High Top	High Top Honey Dew	37213751673	1.8700	17.299999	15.2	t	f	16	6	7.9899998	18.6	21.4
99	210	High Top	High Top Fuji Apples	42981670498	1.5400	17	14	f	t	27	10	16.1	4.23	13.8
1	211	High Top	High Top Walnuts	94892939925	2.7200	14.5	12.5	t	f	1	7	4.5999999	12.1	14
99	212	High Top	High Top Oranges	69898625016	1.6600	9.7799997	7.77	f	f	14	9	13.1	4.27	12.3
99	213	High Top	High Top Tangerines	91047660708	0.5600	7.2199998	5.21	t	f	11	11	4.0799999	7.71	7.5599999
1	214	High Top	High Top Party Nuts	35291112065	2.8200	21.6	19.6	t	t	18	13	8.5600004	14.5	4.9299998
24	215	Tip Top	Tip Top Lox	80295071005	0.7900	14.1	11.1	t	f	10	13	12.1	12	11.6
2	216	Tip Top	Tip Top Scallops	83776288628	3.6000	21.299999	20.200001	t	t	22	7	18.299999	18.299999	6.3099999
45	217	Best Choice	Best Choice Low Fat Cookies	19498726725	0.6800	16	14	t	f	21	13	14.4	10.5	22.299999
12	218	Best Choice	Best Choice BBQ Potato Chips	82217710614	3.4400	16.200001	14.2	f	f	13	6	19.799999	12	4.0300002
12	219	Best Choice	Best Choice Corn Chips	11080045104	2.5200	20.6	18.6	t	t	15	12	22.4	14.8	7.04
12	220	Best Choice	Best Choice Low Fat BBQ Chips	19134665131	2.5500	12.2	10.1	f	t	7	7	12.5	17.799999	6.5599999
45	221	Best Choice	Best Choice Sugar Cookies	97234765887	3.6600	15.2	13.1	f	f	36	14	8.6000004	10.5	20
45	222	Best Choice	Best Choice Chocolate Chip Cookies	74527152180	3.9500	15	12	f	t	29	9	19.9	16.299999	21.9
45	223	Best Choice	Best Choice Fudge Cookies	97962889075	3.1900	20.299999	19.200001	t	f	36	6	7.02	12.5	4.6700001
45	224	Best Choice	Best Choice Fudge Brownies	33276000618	1.7300	8.2399998	6.23	f	f	32	7	10.6	14.2	10.2
12	225	Best Choice	Best Choice Potato Chips	25949503779	3.8900	19.799999	16.700001	f	f	7	5	11.5	17.5	15.9
45	226	Best Choice	Best Choice Lemon Cookies	31717422604	0.7600	10.4	7.3899999	t	t	22	13	18.1	11.6	10.7
45	227	Best Choice	Best Choice Graham Crackers	83628692030	1.9800	15.7	14.6	f	t	12	9	5.6500001	5.6199999	3.49
82	228	Best Choice	Best Choice Cheese Crackers	58634377121	0.8200	8.71	6.71	f	t	11	14	22.6	7.6300001	7.5799999
54	229	Best Choice	Best Choice Buttered Popcorn	79783412814	2.2300	13.6	10.6	f	f	33	10	7.48	7.1199999	20.4
54	230	Best Choice	Best Choice No Salt Popcorn	24026864171	1.1900	14.7	12.6	t	t	21	12	5.6399999	11.9	6.9699998
54	231	Best Choice	Best Choice Low Fat Popcorn	14413666129	2.6500	10	8	f	f	30	11	22.799999	7.4099998	22.799999
83	232	Best Choice	Best Choice Salsa Dip	17894883751	2.6300	16.1	15.1	f	f	16	9	17.4	3.75	22.6
83	233	Best Choice	Best Choice Avocado Dip	98498150706	2.4600	18.6	16.6	t	f	1	9	12.4	21.9	11.2
46	234	Best Choice	Best Choice Salted Pretzels	71217134594	2.7000	14.4	12.3	f	t	17	5	22.1	17.5	9.5
83	235	Best Choice	Best Choice Cheese Dip	90079469084	3.5500	11.5	8.5	f	f	35	10	7.9099998	22	14.7
83	236	Best Choice	Best Choice Fondue Mix	98134089112	1.8100	10.8	8.8000002	f	t	7	13	17	11.1	6.8800001
84	237	Best Choice	Best Choice Mini Donuts	86234189867	2.6800	21.6	19.6	t	t	23	14	12	9.9300003	12.8
17	238	Best Choice	Best Choice Beef Jerky	63526576161	1.9700	8.1700001	5.1700001	f	t	32	8	17	13.7	3.98
84	239	Best Choice	Best Choice Chocolate Donuts	86962313055	2.2100	16.5	14.5	t	t	5	14	22.700001	17.9	10.7
12	240	Best Choice	Best Choice Low Fat Chips	33492465615	0.8600	7.1300001	6.1300001	f	t	33	12	5.6199999	5.04	10.9
82	241	Best Choice	Best Choice Sesame Crackers	50068098902	2.9100	21.5	20.5	t	f	24	9	20.200001	6.3200002	5.8299999
45	242	Best Choice	Best Choice Frosted Cookies	20716846585	2.5900	9.5100002	7.5100002	f	t	23	8	10.1	20.1	11.4
109	243	Best Choice	Best Choice Dried Apples	72628116011	2.1100	6.5999999	3.5899999	t	t	6	11	16.6	20.200001	16.700001
109	244	Best Choice	Best Choice Apple Fruit Roll	47633801102	2.7000	7.29	4.2800002	t	t	22	5	12.5	8.3599997	13.4
109	245	Best Choice	Best Choice Strawberry Fruit Roll	68782836794	1.4900	9.8999996	6.8899999	f	f	19	6	5.8099999	17.6	12
109	246	Best Choice	Best Choice Raspberry Fruit Roll	13026288151	3.2100	18.799999	17.700001	t	f	22	7	22.9	8.5900002	11.1
109	247	Best Choice	Best Choice Grape Fruit Roll	93413090109	1.7800	13	10	f	f	17	9	8.4700003	14.1	12.1
109	248	Best Choice	Best Choice Dried Dates	72992177605	0.8600	14.7	12.6	t	t	26	10	7.3699999	4.48	8.54
109	249	Best Choice	Best Choice Raisins	32616745829	1.5900	20	18	f	f	28	9	16.1	20.6	6.27
109	250	Best Choice	Best Choice Golden Raisins	95335729718	2.5900	13.4	12.3	f	f	18	9	14.2	6.0500002	10.2
109	251	Best Choice	Best Choice Dried Apricots	78815221190	2.4400	18.6	16.6	f	f	14	12	3.8800001	6.6999998	22.9
84	252	Best Choice	Best Choice Frosted Donuts	20771971344	2.7100	20.700001	17.700001	f	f	2	6	6.6500001	13.7	4.1799998
36	253	Choice	Choice Tasty Candy Bar	74969941973	0.8900	18.200001	15.2	f	t	34	14	15.3	10.5	19.299999
36	254	Choice	Choice Mint Chocolate Bar	76164458394	0.5600	11.6	8.6000004	f	t	33	7	6.1300001	19.299999	8.1800003
36	255	Choice	Choice Malted Milk Balls	99600195288	0.6400	8.6499996	6.6399999	f	t	34	6	13.6	12.7	3.48
36	256	Choice	Choice Semi-Sweet Chocolate Bar	46130347847	2.6500	21.700001	20.700001	t	f	28	14	10	18.299999	11.2
37	257	Choice	Choice Bubble Gum	62705981135	0.5300	6.8899999	5.8800001	f	t	5	5	18.200001	17.6	15.3
38	258	Choice	Choice Spicy Mints	68473899960	1.7200	18.6	16.6	t	f	27	7	7.2600002	17.5	13.5
38	259	Choice	Choice Mints	61363868117	1.9000	18.4	17.299999	t	f	20	14	7.3800001	15.6	7.96
36	260	Choice	Choice White Chocolate Bar	36369553208	1.8400	21.9	18.799999	f	f	16	7	17	21.6	13.7
5	261	Medalist	Medalist Ravioli	57518588900	3.3800	17.5	14.5	t	f	5	6	9.1599998	17.200001	4.3899999
5	262	Medalist	Medalist Manicotti	91762040257	1.3400	21	20	t	f	31	9	17.4	21.1	5.1900001
5	263	Medalist	Medalist Spaghetti	82148842215	3.8000	13.9	11.8	t	f	1	7	4.5300002	17.5	6.7800002
57	264	Medalist	Medalist Thai Rice	61727929711	2.7800	18.700001	16.700001	t	t	24	6	22	15.9	7.1599998
57	265	Medalist	Medalist Rice Medly	21352497935	3.6100	10.7	9.6899996	t	t	6	13	4.52	10.1	14
43	266	Good	Good Imported Beer	84071481823	1.6200	6.8899999	5.8800001	f	f	13	12	16.200001	13.4	7.1199999
44	267	Good	Good Light Wine	79031686186	0.8300	6.98	4.98	f	f	24	5	14.6	13.4	12.1
44	268	Good	Good Chardonnay Wine	99771395325	1.7300	9.2600002	7.2600002	f	f	20	13	6.0599999	14.7	11.4
44	269	Good	Good Chablis Wine	63969365954	2.8400	10.5	8.5	f	f	12	13	9.8800001	22.299999	21.4
44	270	Good	Good Merlot Wine	65163882374	2.2400	9.71	6.71	t	f	35	13	4.1599998	6.6999998	16.6
44	271	Good	Good Chardonnay	88599619269	2.3700	12	9	t	f	31	12	15.6	7.9699998	15.9
44	272	Good	Good White Zinfandel Wine	35129771828	3.9100	7.0700002	6.0700002	t	f	2	10	8.6400003	19.799999	17.5
43	273	Good	Good Light Beer	51705405116	2.1800	9.3500004	6.3499999	f	f	33	8	20	21.1	16.799999
27	274	Great	Great Pumpernickel Bread	57473323941	3.7400	8.5	7.5	f	t	21	9	14.3	5.48	12.1
27	275	Great	Great White Bread	19384593367	3.2700	17.4	14.3	t	f	35	11	12.6	14.2	18.5
27	276	Great	Great Rye Bread	84390278458	3.8600	6.1999998	5.1900001	t	t	11	8	9.1300001	19.200001	8.96
26	277	Great	Great English Muffins	68952094912	2.4100	11.5	9.5	f	t	24	6	16.700001	22.1	16.6
26	278	Great	Great Cranberry Muffins	13195546269	3.3600	8.5500002	5.5500002	t	t	2	7	14.4	9.9899998	9.4899998
26	279	Great	Great Muffins	93582348227	2.8200	6.4400001	5.4400001	f	t	18	5	7.5300002	10.1	14.5
25	280	Great	Great Bagels	73161435723	1.8100	6.29	3.28	f	f	34	7	17.5	13.7	11.4
26	281	Great	Great Blueberry Muffins	32786003947	2.6300	10.1	8.1000004	t	t	28	6	19.4	10.9	4.6100001
27	282	Great	Great Wheat Bread	95504987835	0.9300	13.6	11.6	t	f	30	7	7.4299998	17	15.4
49	283	Super	Super Sesame Oil	90465192198	2.7300	17.5	14.5	t	t	3	13	21.1	13.1	18.4
53	284	Super	Super Chunky Peanut Butter	32421942353	0.9900	7.71	5.71	f	t	22	9	4.4499998	17.200001	13.4
51	285	Super	Super Hot Chocolate	86619912981	1.8600	9.8500004	7.8499999	f	t	28	7	15.6	18.700001	17.1
50	286	Super	Super Brown Sugar	63912299275	1.4200	8.25	7.25	t	f	35	9	20.1	5.5700002	14.5
50	287	Super	Super White Sugar	10033125281	1.5600	11.7	10.6	t	t	21	5	18.299999	14.9	17.799999
90	288	Super	Super French Roast Coffee	46563277840	2.8600	18.9	16.799999	f	f	33	8	4.6199999	21.200001	12.4
90	289	Super	Super Decaf Coffee	39236781001	1.3700	7.96	5.96	f	f	16	10	9.75	20.5	20.799999
90	290	Super	Super Regular Coffee	45004699826	1.7000	6.0900002	3.0899999	t	f	14	5	12.3	14.9	21.299999
49	291	Super	Super Vegetable Oil	30818099379	2.2200	9.2399998	7.23	f	f	32	11	9.3199997	22.9	10.3
49	292	Super	Super Corn Oil	95823784470	1.8100	7.6399999	5.6300001	f	t	23	8	3.9000001	4.1999998	5.2399998
48	293	Super	Super Tomato Sauce	26972820162	1.6000	10.6	8.6000004	f	f	5	9	9.8199997	22.4	21.1
49	294	Super	Super Canola Oil	37314141392	1.3200	10.9	7.8899999	f	t	30	10	13.4	19.4	10.4
33	295	Super	Super Grape Preserves	27700943350	3.1200	9.3999996	8.3900003	t	t	21	13	16.200001	6.2399998	12.8
90	296	Super	Super Columbian Coffee	62951875329	0.5000	11	8	t	f	36	7	5.4499998	19.9	21.700001
31	297	Super	Super Strawberry Jelly	22576443552	0.9000	17.4	14.3	f	t	26	8	17.4	18.1	14.7
4	298	Super	Super Pepper	61393297314	2.8300	17.700001	15.7	f	t	34	11	19.299999	9.3800001	8.4899998
33	299	Super	Super Low Fat Apple Butter	80255631804	1.6800	16.6	14.6	f	f	27	12	15	14	3.22
4	300	Super	Super Salt	22212381958	2.9400	16.799999	14.7	t	f	5	8	8.6199999	16.5	15
33	301	Super	Super Apple Butter	76410352587	0.5300	10.8	8.8000002	f	t	22	13	18.4	6.3699999	21.299999
4	302	Super	Super Oregano	53702738881	3.4500	13.7	11.6	t	f	26	7	5.8400002	15.7	17.200001
31	303	Super	Super Apple Jelly	11040605902	2.5800	13.6	11.6	t	t	32	8	5.96	13.7	11.7
32	304	Super	Super Grape Jam	47570758461	1.8900	10.1	8.1000004	t	f	24	10	22.1	20.4	14.6
32	305	Super	Super Apple Jam	29027220606	3.3900	6.7199998	5.71	f	t	4	10	7.4699998	17.200001	20.1
32	306	Super	Super Strawberry Jam	34795139431	3.9600	16.5	14.5	f	t	29	13	21	9.3400002	3.8
53	307	Super	Super Creamy Peanut Butter	20608538985	1.4800	18.200001	15.2	f	t	9	10	9.6700001	16.299999	7.6700001
33	308	Super	Super Strawberry Preserves	61712093949	2.1800	8.8199997	7.8099999	f	t	24	10	15.3	6.02	7.4699998
53	309	Super	Super Extra Chunky Peanut Butter	16763259768	3.6200	18.700001	17.700001	t	t	6	13	5.9200001	11.4	13.7
33	310	Super	Super Apple Preserves	27104580998	0.7600	10.8	8.8000002	t	t	29	11	16.4	22.200001	13.1
31	311	Super	Super Grape Jelly	17491382956	2.1500	9.6700001	8.6700001	f	f	5	9	13.2	20.200001	17.799999
30	312	Excellent	Excellent Berry Juice	20972600579	2.1300	12.6	10.6	t	f	2	12	12.4	8.5500002	3.71
52	313	Excellent	Excellent Mango Drink	11575867533	2.8500	7.1199999	5.1100001	f	t	16	12	4.8899999	3.73	10.4
52	314	Excellent	Excellent Strawberry Drink	50392721295	1.8500	9.2600002	7.2600002	f	t	22	10	16	5.25	14.1
19	315	Excellent	Excellent Cream Soda	69255055785	0.9600	15.5	14.5	f	f	29	12	18	7.0599999	4.0900002
19	316	Excellent	Excellent Diet Soda	77309675812	1.3100	7.2800002	5.2800002	t	f	22	9	16.799999	4.27	21.6
19	317	Excellent	Excellent Cola	65409776568	2.1800	13.1	11.1	t	f	22	14	7.5599999	10.2	19.799999
19	318	Excellent	Excellent Diet Cola	42702162861	2.4700	17.799999	16.700001	t	f	8	12	9.1700001	10.5	13.3
30	319	Excellent	Excellent Orange Juice	90040029883	1.6000	9.5799999	7.5700002	f	f	6	12	7.9699998	7.7600002	10.9
30	320	Excellent	Excellent Cranberry Juice	36570182442	3.2600	16.4	14.3	f	f	14	12	13.6	3.8699999	13.7
30	321	Excellent	Excellent Apple Juice	29243685603	2.4100	13.2	12.1	t	f	13	13	17.700001	9.1999998	14.7
52	322	Excellent	Excellent Apple Drink	35011604428	2.9800	12.8	10.8	f	f	28	8	14	21.299999	4.8400002
35	323	Best	Best Oatmeal	75705832839	3.5000	15.4	12.3	f	t	19	6	7.4400001	19.6	18.4
35	324	Best	Best Corn Puffs	50711517930	1.9700	7.4299998	5.4200001	f	f	13	9	19.9	8.2200003	22.799999
35	325	Best	Best Wheat Puffs	71860553622	1.5100	19.1	18.1	t	f	29	7	19.299999	20.4	8.5200005
35	326	Best	Best Grits	16104004979	2.4700	8.8699999	6.8600001	t	f	5	11	20.4	7.75	13.6
62	327	Better	Better Canned Beets	96490806937	0.6000	8.6000004	7.5999999	f	t	26	10	18.5	18.799999	8.4899998
62	328	Better	Better Creamed Corn	99972024559	1.2600	11.6	10.6	t	f	26	9	4.5999999	5.9899998	19.4
62	329	Better	Better Canned String Beans	59596592783	1.7400	10.9	8.8900003	t	t	22	8	3.6099999	20.6	14
58	330	Better	Better Chicken Soup	98413446545	3.9800	7.4699998	5.46	f	f	8	7	19.9	16.200001	11.9
62	331	Better	Better Canned Yams	57990807890	2.8300	15.9	13.8	f	f	22	14	3.51	13.7	18.700001
58	332	Better	Better Vegetable Soup	66045427918	2.2100	9.3599997	7.3499999	f	f	25	8	22.799999	21.299999	7.6399999
62	333	Better	Better Canned Tomatos	54145528674	1.3200	17.9	16.799999	f	t	33	14	5.8600001	12.2	9.3699999
58	334	Better	Better Noodle Soup	31437914967	0.7800	9	8	t	f	26	7	13.7	18.5	19
58	335	Better	Better Regular Ramen Soup	78775781989	3.7400	8.7299995	6.7199998	t	f	17	13	6.9899998	17.700001	8.3699999
58	336	Better	Better Chicken Noodle Soup	25305934548	1.1500	13.1	11.1	t	f	2	10	19.9	3.9200001	3.8900001
58	337	Better	Better Turkey Noodle Soup	17979437708	0.7500	8.3400002	7.3400002	t	t	9	10	18.4	21.6	4.7600002
58	338	Better	Better Beef Soup	23747356534	0.5700	16.9	14.8	t	f	6	10	11.3	18	8.9799995
62	339	Better	Better Canned Peas	75658625960	1.4000	21.299999	19.200001	t	t	31	9	14.3	18.6	22
58	340	Better	Better Chicken Ramen Soup	50664311051	0.6300	16	13	t	t	6	12	20.5	5.21	15.5
93	341	Better	Better Canned Tuna in Water	60596305727	2.7700	21.700001	19.700001	f	f	19	6	22.9	19.200001	3
93	342	Better	Better Canned Tuna in Oil	94839757084	1.5000	14.2	13.1	t	t	26	11	17.700001	4.5999999	17.200001
94	343	Better	Better Large Canned Shrimp	85226559042	2.3000	8.5500002	6.5500002	f	f	29	10	10.5	6.6999998	13.3
95	344	Better	Better Fancy Canned Anchovies	88707776665	2.2800	10.5	7.5	t	t	24	5	14	9.3400002	14.6
96	345	Better	Better Fancy Canned Clams	24430214762	2.1100	17.6	16.6	t	t	36	12	12	10.1	21.700001
97	346	Better	Better Fancy Canned Oysters	87149198651	2.1200	15.6	12.6	f	f	30	8	12.9	18	4.3000002
98	347	Better	Better Fancy Canned Sardines	16011533141	1.2000	11.8	8.8000002	f	t	7	12	14.2	9.1300001	9.8800001
58	348	Better	Better Rice Soup	24066153168	1.2300	7.98	5.98	t	f	25	5	7.29	14.6	7.9699998
3	349	Swell	Swell Canned Mixed Fruit	65579034686	2.3400	8.6199999	7.6100001	f	t	3	7	5.1399999	16.200001	12
3	350	Swell	Swell Canned Peaches	42871420979	1.6300	15.3	12.3	t	f	12	8	9.54	3.5999999	6.8200002
89	351	ADJ	ADJ Rosy Sunglasses	66307157874	2.7600	19.6	18.6	t	f	26	8	13.6	17.5	9.8400002
103	352	Black Tie	Black Tie Eyeglass Screwdriver	36739440560	0.6700	10.6	8.6000004	f	f	8	7	6.1900001	12.4	17.6
102	353	Black Tie	Black Tie City Map	29412943720	1.5700	8.7799997	7.77	t	f	1	14	17.1	16.700001	3.26
15	354	Carlson	Carlson Low Fat Cottage Cheese	35180862545	2.2500	9.7700005	8.7700005	f	f	8	5	20.200001	7.9200001	17.9
14	355	Carlson	Carlson Low Fat Sour Cream	87092131972	0.8100	12.2	11.1	f	f	17	7	22.200001	20.299999	14.4
14	356	Carlson	Carlson Sour Cream	62097817063	2.3600	8.79	5.7800002	t	f	33	6	7.6100001	17	19.9
11	357	Carlson	Carlson Jack Cheese	83246852755	1.8000	12.2	9.1899996	t	t	17	6	15.9	20.799999	20.700001
11	358	Carlson	Carlson Muenster Cheese	16273263096	3.7500	19.299999	16.200001	f	f	30	10	14.8	6.0799999	22.9
11	359	Carlson	Carlson String Cheese	96660065054	1.3200	20.9	18.799999	t	f	16	6	15.2	7.5799999	19.200001
11	360	Carlson	Carlson Low Fat String Cheese	10141282677	1.3100	9.8000002	6.8000002	t	t	20	10	20.4	4.8499999	22.1
11	361	Carlson	Carlson Havarti Cheese	35863720774	1.1300	14.1	12.1	t	f	15	12	14.7	13.2	22.6
11	362	Carlson	Carlson Head Cheese	98582704663	3.9700	10.8	9.8000002	f	f	26	9	18.299999	9.9099998	13.1
11	363	Carlson	Carlson Cheese Spread	27445039153	1.8200	8.71	6.71	t	t	22	13	12.2	10.1	15.5
11	364	Carlson	Carlson Sharp Cheddar Cheese	35499659180	2.2000	17.1	15.1	f	f	7	10	17.1	9.8699999	7.25
11	365	Carlson	Carlson Mild Cheddar Cheese	23599759936	3.9600	11.9	9.8900003	t	f	29	5	21.6	16.4	5.7600002
15	366	Carlson	Carlson Large Curd Cottage Cheese	90892146229	2.3600	19.6	16.6	t	f	32	11	20.299999	22.700001	22.700001
76	367	Carlson	Carlson 2% Milk	55306581854	3.4900	11.6	9.6000004	t	f	27	5	12.9	11.4	7.1500001
76	368	Carlson	Carlson Buttermilk	91836734414	1.1400	14.4	12.3	f	f	13	12	4.9200001	9.3599997	21.200001
76	369	Carlson	Carlson Chocolate Milk	18412367701	2.3000	19.4	17.299999	f	f	31	13	10	8.6000004	9.71
76	370	Carlson	Carlson 1% Milk	24180286526	0.9200	6.6300001	5.6300001	t	f	35	13	17.9	11.1	13.6
76	371	Carlson	Carlson Whole Milk	76091555953	0.6600	9.7799997	7.77	t	f	13	5	14.9	19.1	22.6
6	372	Carlson	Carlson Strawberry Yogurt	51097241044	3.9800	14.8	12.8	f	f	30	7	20	18.299999	11
6	373	Carlson	Carlson Blueberry Yogurt	72246276736	2.7600	11.9	10.8	t	t	19	13	6.3299999	9.54	21.299999
81	374	Moms	Moms Chicken Hot Dogs	16489728093	1.4900	11.3	10.3	t	f	32	6	13.7	18.6	18.4
91	375	Moms	Moms Pimento Loaf	96876530051	2.2900	18.4	17.299999	t	f	27	13	11.5	10.5	10.5
91	376	Moms	Moms Beef Bologna	64974904656	2.2700	12.3	11.3	f	t	3	5	11.8	12.6	4.3800001
91	377	Moms	Moms Low Fat Bologna	24599472880	2.1000	18	17	f	f	7	12	3.03	14.3	6.9699998
81	378	Moms	Moms Turkey Hot Dogs	87318456768	1.1100	17.299999	16.200001	t	t	6	14	3.21	6.9099998	8.9499998
81	379	Moms	Moms Foot-Long Hot Dogs	82278661131	3.8500	16.200001	14.2	t	f	34	6	18.9	11.5	3.6800001
16	380	Moms	Moms Low Fat Cole Slaw	24235411286	1.2200	21.4	19.299999	t	t	6	7	17.700001	22.1	18.9
16	381	Moms	Moms Cole Slaw	78433381915	2.3300	10.3	8.3000002	t	t	23	12	22.200001	3.9000001	21.700001
77	382	Moms	Moms Roasted Chicken	79627898335	1.6200	10.2	8.1899996	t	t	27	6	12.4	16.299999	13.7
8	383	Moms	Moms Corned Beef	13063635230	2.7500	13.2	11.1	t	t	33	7	9.7799997	11.3	12.1
8	384	Moms	Moms Sliced Turkey	49593787789	0.5400	14.7	12.6	t	t	25	9	11.2	6.1500001	18.5
8	385	Moms	Moms Sliced Ham	31050249934	1.5600	11.3	9.3000002	f	f	5	9	16.6	22.799999	3.99
16	386	Moms	Moms Potato Salad	36818168759	2.2300	16.9	13.8	t	t	15	10	14.4	9.9099998	19.5
8	387	Moms	Moms Sliced Chicken	88729438185	2.4100	17.700001	16.700001	t	f	14	8	19	21.299999	13.6
66	388	Urban	Urban Small Brown Eggs	63735123276	2.3500	19.299999	17.200001	t	t	35	12	19.4	22.799999	10
66	389	Urban	Urban Large Brown Eggs	84884158968	1.7900	14.1	12.1	f	f	27	10	14	3.8599999	6.0500002
66	390	Urban	Urban Small Eggs	29127610325	3.7400	10.3	8.3000002	t	f	34	9	5.77	7.1900001	19.1
66	391	Urban	Urban Large Eggs	19514412283	1.3100	9.21	7.21	f	f	9	7	22.5	5.1700001	3.8699999
66	392	Urban	Urban Egg Substitute	89093499779	1.3000	13	10	f	t	29	13	5.8400002	9.1199999	19.4
34	393	Big Time	Big Time Low Fat Waffles	48718068003	1.1200	21.5	19.5	t	f	14	9	10.6	8.8800001	11.1
110	394	Big Time	Big Time Orange Popsicles	76317880749	3.1300	10.4	7.3899999	t	f	13	12	5.8299999	11.7	16.5
100	395	Big Time	Big Time Frozen Chicken Breast	71278085112	2.2200	8.3000002	6.3000002	t	f	30	6	18.9	11.8	21.5
29	396	Big Time	Big Time Frozen Pancakes	13234835267	3.2400	16.299999	14.2	t	f	25	10	11.4	20.4	5.9200001
63	397	Big Time	Big Time Low Fat French Fries	67432805895	1.3500	12	9	f	f	5	7	10.8	12.6	11.6
64	398	Big Time	Big Time Frozen Sausage Pizza	68627322316	0.8000	15.5	12.5	t	t	7	7	18.799999	18.700001	22.4
34	399	Big Time	Big Time Blueberry Waffles	92063059210	0.8700	10.2	8.1899996	f	f	29	7	15.1	19.700001	13.4
63	400	Big Time	Big Time Fajita French Fries	38593211770	1.4300	9.5699997	8.5600004	t	f	34	10	15.8	18.9	20.4
34	401	Big Time	Big Time Waffles	55168845057	0.7000	13.9	11.8	f	f	30	8	20.1	21.700001	18.4
64	402	Big Time	Big Time Frozen Pepperoni Pizza	60936763882	1.1300	9.1599998	7.1500001	t	t	8	5	7.4899998	11.6	11.8
64	403	Big Time	Big Time Frozen Cheese Pizza	77728862166	1.5500	13.6	11.6	t	t	33	6	9.7799997	16.6	4.8499999
64	404	Big Time	Big Time Frozen Mushroom Pizza	52734547257	1.2500	6.98	3.98	t	f	35	9	9.1400003	4.2800002	13.8
34	405	Big Time	Big Time Apple Cinnamon Waffles	73883582949	3.6900	19.6	17.6	f	f	33	12	13.3	7.6500001	9.2399998
60	406	Big Time	Big Time Frozen Carrots	18127034306	1.6400	20.700001	18.700001	f	f	1	8	22.799999	4.7399998	20.6
10	407	Big Time	Big Time Turkey TV Dinner	98513836264	3.2100	6.3499999	5.3400002	f	t	34	9	13.2	20.6	14.5
10	408	Big Time	Big Time Chicken TV Dinner	78092923760	2.2000	15.7	14.6	t	t	19	6	11.5	14.9	13.4
10	409	Big Time	Big Time Beef TV Dinner	37717491984	3.9100	10.9	8.8900003	t	t	15	11	10	12.6	14.3
28	410	Big Time	Big Time Pancake Mix	10436475872	1.2600	19.799999	18.700001	f	t	8	7	7.9000001	19.1	13.4
110	411	Big Time	Big Time Grape Popsicles	95396680235	0.5100	8.25	7.25	t	t	33	6	10.9	19.700001	6.4499998
63	412	Big Time	Big Time Home Style French Fries	91970587372	1.3800	18.9	15.8	t	t	14	12	17.1	6.2800002	19.9
110	413	Big Time	Big Time Lime Popsicles	56168558001	2.2500	18.4	17.299999	t	f	28	6	14.2	12	4.5500002
9	414	Big Time	Big Time Ice Cream	33460944294	2.7700	19.9	16.799999	t	t	3	12	12	19.9	16.299999
9	415	Big Time	Big Time Ice Cream Sandwich	80798811316	2.9100	17.4	16.299999	t	t	6	10	21.9	18.9	16.5
60	416	Big Time	Big Time Frozen Cauliflower	27328963875	3.3200	7.1999998	6.1900001	t	f	21	8	21.700001	4.0500002	16.6
60	417	Big Time	Big Time Frozen Broccoli	20002467036	2.7200	14.2	12.1	t	f	4	9	19.700001	4.8200002	3.76
60	418	Big Time	Big Time Frozen Corn	25770385861	3.1600	13.2	11.1	t	f	15	13	4.8000002	8.3400002	15.9
60	419	Big Time	Big Time Frozen Peas	11583785414	3.5700	8.5	6.5	f	f	10	9	22	3.8399999	11.8
9	420	Big Time	Big Time Popsicles	41470299363	2.2700	20.6	19.6	t	t	29	12	15	9.3999996	9.9399996
100	421	Big Time	Big Time Frozen Chicken Thighs	62619335055	2.9500	6.1900001	4.1900001	t	f	23	11	16.9	6.5300002	3.71
100	422	Big Time	Big Time Frozen Chicken Wings	72960656285	3.6700	7.8699999	5.8600001	f	t	33	12	16	5.8000002	15
110	423	Big Time	Big Time Lemon Popsicles	63347458243	1.4700	17.200001	15.2	f	t	5	9	5.5	7.8400002	21.5
78	424	Steady	Steady Silky Smooth Hair Conditioner	66828675866	1.4500	9.6499996	7.6399999	t	f	14	7	21.1	17.6	10.7
39	425	Steady	Steady Tartar Control Toothpaste	26453244090	1.2800	9.1800003	6.1799998	f	f	29	7	18.9	20.9	20.9
39	426	Steady	Steady Whitening Toothpast	65270097851	0.6000	11.5	10.5	f	f	30	13	8.9200001	11	20.1
39	427	Steady	Steady Toothpaste	84132432341	2.1400	8.8900003	5.8899999	f	f	26	7	13.5	13	16
39	428	Steady	Steady Deodorant	26089182496	0.6700	8.4300003	7.4299998	f	f	6	7	11.3	16.299999	6.1799998
79	429	Steady	Steady Conditioning Shampoo	67602064013	1.5100	12	10	t	f	7	13	21.200001	6.71	4.9299998
79	430	Steady	Steady Extra Moisture Shampoo	44894450306	1.8000	11.5	8.5	t	f	32	12	19	10	15
88	431	Steady	Steady Angled Toothbrush	92232317328	0.9600	19.9	18.799999	f	f	11	12	18.4	3.9000001	7.5
79	432	Steady	Steady Apricot Shampoo	38762469887	2.3500	11.3	9.3000002	f	f	13	9	13.7	22.1	10.2
70	433	Steady	Steady Childrens Aspirin	31435973048	1.7400	10.8	8.8000002	t	f	28	9	11.5	5.4899998	20.299999
70	434	Steady	Steady Buffered Aspirin	37203891873	1.4200	19.1	18.1	f	f	17	8	10.8	19.299999	12.7
71	435	Steady	Steady 200 MG Ibuprofen	23017291426	2.8300	11.8	9.8000002	t	f	18	6	6.0900002	17.799999	14.9
72	436	Steady	Steady 200 MG Acetominifen	64120846390	1.5300	6.3200002	4.3200002	f	f	33	5	18.5	13	21.6
73	437	Steady	Steady HCL Nasal Spray	19172012209	1.9700	19.9	17.799999	f	f	14	9	8.21	5.0799999	12.3
73	438	Steady	Steady Dishwasher Detergent	84394162297	1.9300	19.5	16.5	t	f	35	12	5.9899998	8.3800001	22.5
75	439	Steady	Steady Multi-Symptom Cold Remedy	74780964255	3.5000	21.799999	20.700001	t	f	1	10	15.9	18.5	21.799999
75	440	Steady	Steady Childrens Cold Remedy	78262181878	0.6700	19.200001	17.200001	t	f	26	9	20.6	20.5	17.6
74	441	Steady	Steady Laundry Detergent	37886750102	0.5700	13.7	10.6	t	f	6	8	13.1	15.7	4.3699999
74	442	Steady	Steady Mint Mouthwash	76703603863	2.2400	21.1	20.1	f	f	8	6	8.3999996	14	7.0799999
80	443	Red Wing	Red Wing 60 Watt Lightbulb	95565938353	1.3300	20.6	18.6	t	f	29	10	6.1799998	17.299999	17.200001
56	444	Red Wing	Red Wing Plastic Forks	13620558381	2.5900	20.1	18.1	f	f	9	10	20.4	22.5	7.8000002
56	445	Red Wing	Red Wing Plastic Spoons	91720659136	3.4600	16.5	15.5	t	f	17	11	21	8.96	13.9
56	446	Red Wing	Red Wing Plastic Knives	69013045430	3.7500	11	9	f	f	31	10	13.4	4.1399999	20.6
101	447	Red Wing	Red Wing C-Size Batteries	81231741309	2.8800	19.4	17.299999	t	f	15	6	12.8	18	13
80	448	Red Wing	Red Wing 100 Watt Lightbulb	27761893868	1.5400	15.8	14.8	f	f	23	7	13.4	4.4400001	19.200001
101	449	Red Wing	Red Wing AAA-Size Batteries	20435397028	3.6900	10.3	8.3000002	t	f	9	10	5.9000001	19.6	5.9299998
55	450	Red Wing	Red Wing Paper Plates	26203315854	3.3700	18.9	17.799999	f	f	18	10	10.2	3.5599999	13.2
55	451	Red Wing	Red Wing Paper Cups	78114585280	1.7800	13.4	11.3	t	f	25	11	22.700001	18.700001	19.9
80	452	Red Wing	Red Wing 75 Watt Lightbulb	53120270371	2.4800	11.1	8.1000004	f	f	5	11	3.26	5.3200002	5.54
22	453	Red Wing	Red Wing Toilet Bowl Cleaner	74269306063	2.9200	19.4	18.299999	t	f	24	6	22.6	19.200001	17.9
22	454	Red Wing	Red Wing Counter Cleaner	18512757420	0.9300	14	12	f	f	3	6	15	14.3	4.6799998
22	455	Red Wing	Red Wing Glass Cleaner	64571403861	1.6800	10.4	7.3899999	t	f	11	7	15.6	20.700001	10.8
80	456	Red Wing	Red Wing 25 Watt Lightbulb	68052621483	2.6700	13.7	12.6	t	f	30	11	9.7299995	6.5599999	19.799999
101	457	Red Wing	Red Wing AA-Size Batteries	27677189707	2.2600	13.2	11.1	t	f	10	11	7.5100002	9.8599997	9.9499998
101	458	Red Wing	Red Wing D-Size Batteries	66494043469	1.5000	16.799999	14.7	t	f	10	9	17.4	20.1	8.6999998
18	459	Red Wing	Red Wing Paper Towels	85356377959	0.6400	16.4	15.3	f	f	31	12	15.2	3.49	18.799999
18	460	Red Wing	Red Wing Soft Napkins	93410997986	1.6100	13.7	11.6	t	f	21	11	19.799999	5.52	14.6
18	461	Red Wing	Red Wing Scented Tissue	81511098742	2.7200	16.1	13.1	f	f	23	8	9.8599997	15.6	13.9
18	462	Red Wing	Red Wing Toilet Paper	58803485035	2.1200	15.6	14.6	t	f	2	8	7.6500001	18.9	4.1199999
18	463	Red Wing	Red Wing Tissues	16141352057	1.2500	8.2799997	5.27	t	f	18	12	11.9	22.9	11.4
18	464	Red Wing	Red Wing Scented Toilet Tissue	41454463601	3.5600	15.6	14.6	t	f	20	9	7.2800002	21.1	14.1
20	465	Red Wing	Red Wing Room Freshener	34127966761	2.9500	15.2	13.1	f	f	35	9	5.0599999	4.5	4.2600002
40	466	Red Wing	Red Wing Frying Pan	39895885586	2.6300	8.79	5.7800002	f	f	23	8	4.3600001	18.5	16.1
87	467	Red Wing	Red Wing Copper Cleaner	91807155013	3.8100	8.3299999	7.3200002	t	f	3	7	22.1	21.799999	6.3000002
47	468	Red Wing	Red Wing Bees Wax Candles	66812840104	1.7400	10.6	9.6000004	t	f	5	14	12.1	12	5.5799999
87	469	Red Wing	Red Wing Silver Cleaner	87961875796	1.2900	8.0299997	5.02	t	f	30	13	16.700001	14	21.4
86	470	Red Wing	Red Wing Copper Pot Scrubber	32205327153	2.9000	7.5700002	5.5700002	t	f	15	7	14.5	17.299999	11.5
85	471	Red Wing	Red Wing Economy Toilet Brush	22592129111	0.8300	9.9300003	7.9299998	f	f	17	14	4.5500002	7.5	10.8
41	472	Red Wing	Red Wing Scissors	57052045464	0.8200	9.4700003	8.4700003	t	f	10	12	22.299999	10.8	20.9
42	473	Red Wing	Red Wing Large Sponge	82774483561	0.7300	14	12	f	f	24	12	21.799999	4.1700001	15
41	474	Red Wing	Red Wing Screw Driver	55493467450	3.5200	21.299999	19.200001	t	f	26	10	17.1	22.4	17.700001
65	475	Quick	Quick Extra Lean Hamburger	74355801939	2.6100	20.9	17.799999	t	f	6	9	14.9	5.75	7.8499999
65	476	Quick	Quick Seasoned Hamburger	82410421967	3.6400	15.6	14.6	t	f	22	12	12.1	11.2	13.8
104	477	Dollar	Dollar Monthly Sports Magazine	70510522723	0.8600	19.1	18.1	t	f	7	12	20.4	15	14.6
108	478	Dollar	Dollar Monthly Auto Magazine	47802909016	2.9100	10.8	8.8000002	f	f	6	13	19.200001	12.2	12.2
107	479	Dollar	Dollar Monthly Computer Magazine	71238645911	2.1500	16.4	14.3	t	f	14	13	4.9499998	8.1999998	15.5
105	480	Dollar	Dollar Monthly Home Magazine	41670928597	1.6900	13.2	12.1	f	f	13	13	9.0600004	13.5	16.5
106	481	Dollar	Dollar Monthly Fashion Magazine	23127390742	2.8500	14.1	12.1	t	f	33	12	5.3099999	5.9000001	6.1300001
61	482	Tell Tale	Tell Tale Summer Squash	28895309567	0.7300	18.700001	16.700001	f	t	25	14	6.9200001	6.21	19.6
61	483	Tell Tale	Tell Tale Corn on the Cob	80806578993	1.9400	13	10	t	f	3	10	20.799999	21.6	5.8600001
61	484	Tell Tale	Tell Tale Asparagus	55812264084	3.6400	8.3500004	6.3499999	f	t	4	12	7.5599999	4.9200001	14.2
61	485	Tell Tale	Tell Tale Sweet Peas	76961299777	2.1900	14.5	12.5	f	t	23	11	19.6	21.1	21.6
61	486	Tell Tale	Tell Tale New Potatos	21204751133	1.1400	14.8	12.8	t	t	18	14	13.3	12.5	8.4700003
61	487	Tell Tale	Tell Tale Beets	11591553092	2.6000	9.0900002	6.0900002	f	t	5	7	18.5	20.299999	19.5
61	488	Tell Tale	Tell Tale Prepared Salad	15072770714	2.5900	9.7700005	7.77	t	t	20	10	14.4	8.4099998	16.1
61	489	Tell Tale	Tell Tale Onions	40795208811	2.4100	16.4	13.3	t	t	12	12	8.9499998	10.2	8.4799995
61	490	Tell Tale	Tell Tale Green Pepper	44229219555	1.6500	13.4	11.3	f	t	24	6	7.3299999	13.6	21.200001
61	491	Tell Tale	Tell Tale Shitake Mushrooms	63091554045	3.5100	19.6	18.6	t	f	14	13	20.700001	12.1	13.7
61	492	Tell Tale	Tell Tale Lettuce	71146174073	1.7700	20.299999	19.200001	f	f	12	11	15.5	6.9099998	20.299999
61	493	Tell Tale	Tell Tale Elephant Garlic	59246274828	2.6400	7.4299998	5.4200001	t	f	23	9	11.1	21.799999	3.8299999
61	494	Tell Tale	Tell Tale Red Pepper	36538661122	1.9300	9.0200005	6.02	t	f	27	12	11.7	12.2	15.2
61	495	Tell Tale	Tell Tale Garlic	59974398016	1.1700	9.2200003	6.2199998	t	f	8	8	7.0100002	19.200001	19.4
61	496	Tell Tale	Tell Tale Potatos	96504550576	0.8400	11.2	10.1	f	f	31	11	9.79	6.3400002	20.6
61	497	Tell Tale	Tell Tale Cauliflower	23080183863	1.8700	14.7	13.6	t	f	10	9	7.8299999	6.8499999	8.9300003
61	498	Tell Tale	Tell Tale Tomatos	28848102688	2.5500	11.9	10.8	t	t	28	12	4	3.5799999	21.700001
61	499	Tell Tale	Tell Tale Mushrooms	69542331099	2.9600	13.9	11.8	t	f	28	12	16.799999	5.1199999	20.4
61	500	Tell Tale	Tell Tale Baby Onion	44548016190	2.6600	17	14	f	t	11	12	22.6	14.4	21.4
61	501	Tell Tale	Tell Tale Dried Mushrooms	65697051882	1.4500	17.1	15.1	t	t	13	10	3.23	20	16.1
61	502	Tell Tale	Tell Tale Fresh Lima Beans	99940503239	3.1700	20.1	18.1	t	f	24	12	10.6	9.4200001	12
61	503	Tell Tale	Tell Tale Squash	90327305197	1.8600	21.200001	20.200001	f	t	31	7	19.799999	13.1	11.1
99	504	Tell Tale	Tell Tale Limes	69906392693	1.8400	13.6	11.6	t	t	28	10	14.7	7.3200002	20.299999
67	505	Tell Tale	Tell Tale Firm Tofu	29530960917	1.6700	18.1	16.1	f	f	30	7	17.5	19	18.299999
1	506	Tell Tale	Tell Tale Almonds	92249944806	3.6800	11.5	8.5	t	f	3	8	15.2	6.5900002	12.2
99	507	Tell Tale	Tell Tale Macintosh Apples	87210149168	2.5300	20.4	18.299999	t	f	14	9	22.299999	3.04	13.8
99	508	Tell Tale	Tell Tale Golden Delcious Apples	82579680085	3.7900	13.9	11.8	t	t	22	11	20.200001	19.5	22.799999
99	509	Tell Tale	Tell Tale Red Delcious Apples	46777650713	1.9000	20.9	18.799999	t	f	8	14	9.46	12.5	14.8
99	510	Tell Tale	Tell Tale Lemons	47972167134	0.6100	9.3299999	7.3200002	t	f	27	7	3.6900001	20.9	15.4
99	511	Tell Tale	Tell Tale Fancy Plums	71407904028	0.6800	21	19	f	t	31	6	3.3099999	22	16.1
99	512	Tell Tale	Tell Tale Plums	17938056588	2.7400	9.8500004	7.8499999	f	f	10	7	19.700001	7.0799999	6.5
99	513	Tell Tale	Tell Tale Peaches	34513689875	0.5800	11	10	t	f	31	13	6.1599998	17.4	20.5
61	514	Tell Tale	Tell Tale Broccoli	40281608700	1.8100	20.9	17.799999	t	t	35	11	6.6300001	8.3800001	9.3100004
99	515	Tell Tale	Tell Tale Mandarin Oranges	92192878127	1.9100	20.700001	19.700001	f	t	17	9	7.8600001	19.700001	13.7
1	516	Tell Tale	Tell Tale Mixed Nuts	67198563218	1.8500	21.799999	19.700001	t	f	6	13	6.9400001	9.0100002	15.2
1	517	Tell Tale	Tell Tale Canned Peanuts	77130557894	3.4000	7.8699999	6.8600001	f	f	26	5	11.6	9.5	3.9000001
61	518	Tell Tale	Tell Tale Sweet Onion	21374009251	1.3600	13.5	11.5	f	t	19	7	12.6	16.799999	8.9899998
99	519	Tell Tale	Tell Tale Cantelope	11760811209	3.8200	17.1	15.1	t	f	10	11	10.5	8.46	22.200001
99	520	Tell Tale	Tell Tale Honey Dew	81339898705	2.8000	7.2800002	6.2800002	t	f	21	8	13.8	12.5	17.200001
99	521	Tell Tale	Tell Tale Fuji Apples	40964466929	3.6300	8.4799995	6.4699998	t	f	17	7	20.9	18.4	11.2
1	522	Tell Tale	Tell Tale Walnuts	13683450818	1.6300	15.6	13.6	t	t	6	7	7.04	15.8	10.9
99	523	Tell Tale	Tell Tale Oranges	98643655180	1.7200	11.3	9.3000002	f	t	27	12	7.7600002	10.2	21.6
99	524	Tell Tale	Tell Tale Tangerines	40600405335	1.7400	13.8	11.8	f	f	16	13	4.5700002	13	22.6
1	525	Tell Tale	Tell Tale Party Nuts	94798375964	2.8500	11.3	9.3000002	f	t	30	14	12.8	11.9	7.77
24	526	Kiwi	Kiwi Lox	36971591114	2.2500	18.4	16.299999	t	t	31	5	20.700001	18.299999	17.4
2	527	Kiwi	Kiwi Scallops	60407328009	2.3800	11.9	8.8900003	f	f	15	13	8.75	9.2399998	3.8699999
45	528	Fast	Fast Low Fat Cookies	96937480568	0.9600	6.5900002	4.5900002	t	t	8	13	16	9.1599998	7.4000001
12	529	Fast	Fast BBQ Potato Chips	23513113856	2.1900	17.700001	15.7	f	t	9	9	14.5	6.8800001	8.2700005
12	530	Fast	Fast Corn Chips	29281032681	3.7600	9.4099998	6.4000001	t	f	24	11	3.3800001	7.6700001	22.700001
12	531	Fast	Fast Low Fat BBQ Chips	81192302107	0.6000	16.9	14.8	f	t	21	8	3.5999999	5.1399999	19.799999
45	532	Fast	Fast Sugar Cookies	56197987198	3.8700	21.700001	18.700001	t	f	15	14	16.799999	9.9200001	20.6
45	533	Fast	Fast Chocolate Chip Cookies	77347022891	2.4200	20.1	17.1	f	f	12	10	9.9499998	20	15.4
45	534	Fast	Fast Fudge Cookies	21590474247	3.3800	12.6	10.6	f	t	26	5	4.6900001	5.3899999	9.71
45	535	Fast	Fast Fudge Brownies	90496563315	2.8400	7.9200001	6.9200001	t	t	4	12	21.5	3.0999999	15.5
12	536	Fast	Fast Potato Chips	70075650811	1.8200	21.799999	20.700001	t	f	20	10	3.8099999	13.2	3.0999999
45	537	Fast	Fast Lemon Cookies	29700219035	2.6500	20.700001	18.700001	t	f	3	11	19.299999	8.9799995	22.799999
45	538	Fast	Fast Graham Crackers	92419202923	0.9300	20.9	18.799999	t	t	13	6	4.29	12.6	14.5
82	539	Fast	Fast Cheese Crackers	87379407286	3.7400	8.4200001	6.4200001	t	f	21	14	4	13.2	17.799999
54	540	Fast	Fast Buttered Popcorn	29336157441	0.5100	12.3	11.3	t	t	26	14	14.5	13.7	8.4799995
54	541	Fast	Fast No Salt Popcorn	83534128069	1.8800	13	10	t	f	13	9	21.4	20.700001	17.6
54	542	Fast	Fast Low Fat Popcorn	60826514363	1.5100	6.8400002	3.8399999	f	t	35	12	3.0699999	5.0300002	16.4
83	543	Fast	Fast Salsa Dip	18164381384	1.6400	8.0500002	6.0500002	f	f	30	6	10	22	15.4
83	544	Fast	Fast Avocado Dip	85673232674	2.9500	16.1	14.1	t	f	12	9	20.700001	21.700001	9.8299999
46	545	Fast	Fast Salted Pretzels	78346735835	1.4500	19.1	16.1	t	t	35	8	18.200001	5.5799999	3.27
83	546	Fast	Fast Cheese Dip	84114654660	2.7800	14.7	12.6	f	f	30	9	20.6	4.52	6.4000001
83	547	Fast	Fast Fondue Mix	69928054213	2.3100	9.0200005	7.02	t	f	15	10	14.5	19.9	12.5
84	548	Fast	Fast Mini Donuts	44933739304	2.9000	8.3900003	5.3899999	t	t	34	13	22.5	15.7	14.6
17	549	Fast	Fast Beef Jerky	66082774996	1.6800	10.5	9.5	t	f	34	10	13.3	19.4	8.3699999
84	550	Fast	Fast Chocolate Donuts	76424096226	2.4000	10.7	8.6899996	f	f	30	13	7.0900002	10.8	15.1
12	551	Fast	Fast Low Fat Chips	66810898184	3.2100	7.8699999	5.8600001	t	f	6	12	13.5	10.9	20.4
82	552	Fast	Fast Sesame Crackers	70292115807	0.5500	18.6	16.6	t	t	25	11	10.9	9.8299999	18.799999
45	553	Fast	Fast Frosted Cookies	18699643015	1.9100	7.4099998	5.4000001	f	f	24	11	17.299999	20.4	11.7
109	554	Fast	Fast Dried Apples	57516496777	3.1400	13.1	12.1	t	f	34	6	17.299999	14.4	6.8499999
109	555	Fast	Fast Apple Fruit Roll	76378831267	2.8800	19.299999	18.200001	t	f	18	14	10.6	12.9	19.200001
109	556	Fast	Fast Strawberry Fruit Roll	18335581421	3.2500	11.3	8.3000002	t	f	24	10	3.95	17.1	3.6700001
109	557	Fast	Fast Raspberry Fruit Roll	72533552050	1.3600	18.4	15.3	f	f	18	10	20.799999	4.5300002	20.799999
109	558	Fast	Fast Grape Fruit Roll	49825938344	0.8000	15	13	f	t	21	13	16	6.79	8.7700005
109	559	Fast	Fast Dried Dates	97163805365	3.7800	19.9	17.799999	f	t	20	7	20.700001	17.299999	6.6399999
109	560	Fast	Fast Raisins	43693957924	1.2000	15	12	f	t	5	12	6.5500002	7.0599999	5.4499998
109	561	Fast	Fast Golden Raisins	36367461085	0.7700	15.7	13.6	t	t	9	9	12.4	20.700001	4.6100001
109	562	Fast	Fast Dried Apricots	42135379910	0.5900	17.799999	15.7	f	f	21	10	13.8	5.5799999	20.799999
84	563	Fast	Fast Frosted Donuts	58927478194	1.6800	19.9	18.799999	f	t	31	9	6.7600002	7.1100001	19.5
36	564	Atomic	Atomic Tasty Candy Bar	10031033158	0.6600	17.9	15.8	t	t	9	13	7.1799998	8.3500004	17
36	565	Atomic	Atomic Mint Chocolate Bar	55082198977	0.9000	10.9	9.8900003	t	f	9	11	12.9	22.5	13.6
36	566	Atomic	Atomic Malted Milk Balls	65423520207	1.7800	13.9	10.8	f	f	20	13	20.299999	11.9	9.6099997
36	567	Atomic	Atomic Semi-Sweet Chocolate Bar	55810322165	2.3500	15.9	13.8	t	t	35	13	4.46	5.77	13.2
37	568	Atomic	Atomic Bubble Gum	59291539788	3.3300	11.2	8.1899996	f	t	18	13	11.5	6.8200002	11.6
38	569	Atomic	Atomic Spicy Mints	18916108012	3.1600	7.79	5.7800002	t	t	33	13	16.9	3.52	17
38	570	Atomic	Atomic Mints	57732961773	2.1600	17.5	15.5	f	t	32	9	19.6	21.1	5.8600001
36	571	Atomic	Atomic White Chocolate Bar	65114583373	1.2500	10.4	8.3900003	f	f	31	8	6.6599998	17.6	7.4499998
5	572	Shady Lake	Shady Lake Ravioli	73169203400	2.5100	8.9399996	5.9299998	f	f	11	9	9.8500004	22.200001	19.799999
5	573	Shady Lake	Shady Lake Manicotti	61269304156	3.3900	19.700001	18.700001	t	t	9	10	4.48	3.23	15.8
5	574	Shady Lake	Shady Lake Spaghetti	38561690449	2.6700	19	17	t	f	29	11	13.4	3.46	12.9
57	575	Shady Lake	Shady Lake Thai Rice	85899557471	2.8100	11	8	t	t	26	7	7.6399999	16.5	9.6899996
57	576	Shady Lake	Shady Lake Rice Medly	32429710030	0.7000	18.6	16.6	t	t	11	12	16.200001	8.5	9.1999998
43	577	Walrus	Walrus Imported Beer	25103213191	2.6200	6.1100001	3.1099999	t	f	31	9	15.8	20.1	17.5
44	578	Walrus	Walrus Light Wine	30871132016	2.2900	9.3800001	8.3800001	t	f	9	8	10.5	21.4	6.5
44	579	Walrus	Walrus Chardonnay Wine	82782401442	0.8300	15.7	13.6	f	f	35	9	22.5	19.6	19.5
44	580	Walrus	Walrus Chablis Wine	21200867295	2.4100	19.9	17.799999	f	f	29	6	21.4	16.6	18.200001
44	581	Walrus	Walrus Merlot Wine	42349902987	2.8400	19.4	17.299999	t	f	6	14	10.8	9.9899998	3.24
44	582	Walrus	Walrus Chardonnay	76593354344	3.8000	9.8999996	6.8899999	t	f	32	6	22.700001	8.21	16.200001
44	583	Walrus	Walrus White Zinfandel Wine	66980156302	1.6100	19.4	17.299999	t	f	18	7	11.9	3.3299999	13.2
43	584	Walrus	Walrus Light Beer	70461373925	2.5900	17.6	15.6	f	f	31	6	21.299999	16.5	18.799999
27	585	Colony	Colony Pumpernickel Bread	30085942149	2.1800	8.0799999	5.0700002	f	t	21	7	13.3	14.7	11.8
27	586	Colony	Colony White Bread	68902795910	1.4200	18.9	16.799999	t	f	2	8	17.799999	21.299999	10.3
27	587	Colony	Colony Rye Bread	87765130400	3.2700	7.71	5.71	f	f	18	6	4.4299998	20.799999	18.200001
26	588	Colony	Colony English Muffins	95819750428	1.5400	7.5500002	5.5500002	f	f	35	8	14.4	4.4099998	15.1
26	589	Colony	Colony Cranberry Muffins	72702810168	2.6500	16.4	15.3	t	f	35	12	18.1	11.7	12.1
26	590	Colony	Colony Muffins	49995196461	1.9300	6.1399999	3.1300001	f	f	33	8	19.200001	19	17.200001
25	591	Colony	Colony Bagels	97333063483	1.1700	8.7200003	6.7199998	f	t	13	8	12.9	15	20.799999
26	592	Colony	Colony Blueberry Muffins	43863216042	2.4800	12.7	11.6	t	f	30	6	3.1600001	17.799999	21.4
27	593	Colony	Colony Wheat Bread	36536719202	1.8700	12	10	t	f	26	13	22.1	12.4	16
49	594	Landslide	Landslide Sesame Oil	42304638028	0.5800	7.27	4.2600002	t	f	4	10	9.4799995	22.4	9.4499998
53	595	Landslide	Landslide Chunky Peanut Butter	94215907454	1.4200	7.9499998	4.9400001	t	f	31	10	15.5	4.96	3.6099999
51	596	Landslide	Landslide Hot Chocolate	69221592545	0.6400	10.4	8.3900003	f	t	28	13	21.4	13.2	9.6999998
50	597	Landslide	Landslide Brown Sugar	90370628237	2.8000	19.299999	16.200001	t	t	19	12	20.299999	8.6099997	21.1
50	598	Landslide	Landslide White Sugar	65592778325	1.5200	10.3	9.3000002	t	f	25	8	8.1999998	14.9	10.8
90	599	Landslide	Landslide French Roast Coffee	55979580283	2.3200	9.79	7.7800002	t	f	21	9	5.5500002	9.6000004	10.4
90	600	Landslide	Landslide Decaf Coffee	59460797905	2.3100	18.9	16.799999	t	f	3	9	11.1	5.79	12.5
90	601	Landslide	Landslide Regular Coffee	85183236002	2.1300	14.9	12.8	f	f	9	9	9.0200005	8.8400002	3.8499999
49	602	Landslide	Landslide Vegetable Oil	57902219891	2.1400	15.9	13.8	t	f	3	7	12.1	20	18.5
49	603	Landslide	Landslide Corn Oil	76764554381	1.2300	16.5	14.5	t	t	19	10	8.1000004	8.1099997	15.2
48	604	Landslide	Landslide Tomato Sauce	84819174408	1.2500	9.4799995	6.4699998	f	f	27	10	6.5999999	5.7399998	16.700001
49	605	Landslide	Landslide Canola Oil	72919275164	2.3600	21.200001	20.200001	t	f	31	10	15.9	3.49	4.9299998
33	606	Landslide	Landslide Grape Preserves	50211661458	2.6500	11.3	9.3000002	f	f	20	9	9.3100004	21.9	17.299999
90	607	Landslide	Landslide Columbian Coffee	62430357336	2.7800	13.3	10.3	f	f	26	9	13.1	22.4	8.6199999
31	608	Landslide	Landslide Strawberry Jelly	32862640023	0.6800	10.2	8.1899996	t	f	25	13	15.8	16.6	9.6099997
4	609	Landslide	Landslide Pepper	25536143183	2.5900	11.3	9.3000002	f	t	2	14	4.0799999	15.8	13.6
33	610	Landslide	Landslide Low Fat Apple Butter	31304062008	2.2700	7.1399999	5.1300001	t	t	24	6	13	15.8	11.8
4	611	Landslide	Landslide Salt	83215331435	0.8200	15.1	13.1	t	f	30	6	15.6	18.799999	13.7
33	612	Landslide	Landslide Apple Butter	58221016526	2.3800	11.6	10.6	t	f	12	7	22.700001	20.1	11.5
4	613	Landslide	Landslide Oregano	79370052218	1.8200	21.1	20.1	t	f	20	7	10.8	19.9	13
31	614	Landslide	Landslide Apple Jelly	23613503575	3.7800	16.700001	14.7	t	f	24	13	21.700001	8.79	21.200001
32	615	Landslide	Landslide Grape Jam	69672150015	1.3500	18.4	16.299999	f	t	34	6	10.3	15.8	5.1100001
32	616	Landslide	Landslide Apple Jam	73153367638	1.3300	21.9	19.799999	t	t	13	11	18.799999	8.5699997	20.9
32	617	Landslide	Landslide Strawberry Jam	98875805735	1.1600	13.9	10.8	t	t	30	9	21.200001	22.700001	7.7800002
53	618	Landslide	Landslide Creamy Peanut Butter	71594789624	1.4000	7.2800002	6.2800002	t	t	21	7	17.200001	21.1	12.1
33	619	Landslide	Landslide Strawberry Preserves	90457124114	2.2500	6.1399999	5.1300001	f	f	3	8	14	19.1	16.799999
53	620	Landslide	Landslide Extra Chunky Peanut Butter	98511744141	0.7300	7.8000002	5.8000002	t	f	36	12	13.3	7.3000002	3.26
33	621	Landslide	Landslide Apple Preserves	86611844897	1.3900	9.3599997	7.3499999	t	f	22	13	4.6900001	7.6900001	12.1
31	622	Landslide	Landslide Grape Jelly	63904231190	0.8100	6.3800001	3.3800001	t	t	28	5	22.299999	15.5	4.9499998
30	623	Token	Token Berry Juice	87339968085	1.8000	8.04	7.0300002	t	f	2	5	11.7	18.1	8.8199997
52	624	Token	Token Mango Drink	33870120644	2.4600	20.4	18.299999	t	t	16	12	11.5	8.9899998	14.9
52	625	Token	Token Strawberry Drink	15326582789	1.6100	13.8	10.8	t	f	18	6	10.9	16.5	3.9000001
19	626	Token	Token Cream Soda	21094501614	1.2900	6.73	4.73	f	f	9	14	9.79	12	15.3
19	627	Token	Token Diet Soda	73005771040	1.7000	7.6399999	4.6300001	t	f	31	13	14.4	14.2	10.1
19	628	Token	Token Cola	48011456131	1.4000	16.4	14.3	t	f	12	13	16.5	11.5	17.299999
19	629	Token	Token Diet Cola	69160491824	0.5500	10	8	f	f	10	12	22.700001	4.4400001	14.3
30	630	Token	Token Orange Juice	13403943181	2.8000	11	10	t	f	33	11	7.3400002	6.7199998	9.0900002
30	631	Token	Token Cranberry Juice	93790745139	0.7800	19.700001	17.700001	t	f	7	8	9.4700003	3.99	16.299999
30	632	Token	Token Apple Juice	73369832634	0.8300	20.6	18.6	f	f	1	11	14	6.27	11
52	633	Token	Token Apple Drink	32994400858	0.7400	15.6	13.6	t	f	33	10	20.200001	19.299999	7.5500002
35	634	Radius	Radius Oatmeal	60594213604	2.5300	13.1	10.1	t	t	12	9	18.799999	21.6	5.1999998
35	635	Radius	Radius Corn Puffs	55554417967	1.3800	7.9200001	5.9200001	f	t	34	8	15	22.6	16.200001
35	636	Radius	Radius Wheat Puffs	87511168122	2.6400	12.2	9.1899996	f	t	19	8	10.2	15.4	11.7
35	637	Radius	Radius Grits	51709138751	0.8600	8.3999996	7.3899999	f	t	2	13	12	13.2	22.299999
62	638	Bravo	Bravo Canned Beets	52903655171	3.1500	6.8000002	5.8000002	t	f	22	9	16.5	20	19.700001
62	639	Bravo	Bravo Creamed Corn	76339392066	3.2800	16.200001	14.2	f	f	18	14	4.1599998	13.2	16.1
62	640	Bravo	Bravo Canned String Beans	22869544625	2.5900	9.6300001	7.6300001	f	t	20	8	3.52	20.799999	5.0900002
58	641	Bravo	Bravo Chicken Soup	39445177912	3.9800	18.5	15.5	t	t	11	7	22.299999	16.200001	16.5
62	642	Bravo	Bravo Canned Yams	45213096737	1.6600	7.3899999	6.3800001	t	t	21	7	17.1	21.200001	11.9
58	643	Bravo	Bravo Vegetable Soup	62005195021	1.8400	9	6	f	f	19	7	7.6399999	17.200001	5.8099999
62	644	Bravo	Bravo Canned Tomatos	37010880112	0.8700	13.4	11.3	f	f	32	10	20.5	3.3699999	21.299999
58	645	Bravo	Bravo Noodle Soup	58159915804	3.3200	6.4099998	5.4000001	f	f	8	5	5.9699998	19.799999	7.9099998
58	646	Bravo	Bravo Regular Ramen Soup	92403367161	1.2800	6.1799998	4.1700001	t	f	1	10	17.200001	5.6300001	9.8599997
58	647	Bravo	Bravo Chicken Noodle Soup	82790169119	2.7400	17.700001	15.7	t	f	23	14	15.1	17.5	21
58	648	Bravo	Bravo Turkey Noodle Soup	62369256615	2.7200	12.5	11.5	t	f	5	11	21.299999	4.1300001	14.5
58	649	Bravo	Bravo Beef Soup	21993824839	2.5500	17.200001	14.2	f	t	15	14	8.8500004	8.0799999	17.4
62	650	Bravo	Bravo Canned Peas	84712808728	1.5500	17.5	15.5	t	t	17	6	21.1	8.3599997	4.2199998
58	651	Bravo	Bravo Chicken Ramen Soup	66987923979	0.8000	15	13	f	t	19	14	11	7.3600001	4.3800001
93	652	Bravo	Bravo Canned Tuna in Water	98944674134	1.6700	10.7	9.6899996	t	f	23	14	20.200001	16.200001	17.6
93	653	Bravo	Bravo Canned Tuna in Oil	63142644762	2.7800	9.71	7.71	t	t	28	13	15.7	11.9	17.299999
94	654	Bravo	Bravo Large Canned Shrimp	64337161183	2.1700	10.8	7.8000002	f	f	29	7	13.8	16.700001	3.8499999
95	655	Bravo	Bravo Fancy Canned Anchovies	87772898077	2.3100	8.3299999	5.3200002	f	t	5	11	15	8.0500002	8.8999996
96	656	Bravo	Bravo Fancy Canned Clams	34303050637	3.8500	20.4	17.299999	t	f	16	6	8.1199999	13.6	6.9899998
97	657	Bravo	Bravo Fancy Canned Oysters	50878683924	2.1200	19.799999	18.700001	f	t	2	6	6.0300002	14.9	11.5
98	658	Bravo	Bravo Fancy Canned Sardines	56646602749	2.6800	6.4400001	5.4400001	t	f	28	5	9.1800003	9.8400002	12.6
58	659	Bravo	Bravo Rice Soup	18557872176	3.2100	15.8	14.8	t	t	1	10	18.6	11.8	19.1
3	660	Applause	Applause Canned Mixed Fruit	48180714249	2.8000	6.96	3.96	t	t	2	7	5.2399998	15.9	3.76
3	661	Applause	Applause Canned Peaches	69329749941	2.3400	19	17	f	f	20	6	9.29	20.4	14.3
89	662	Prelude	Prelude Rosy Sunglasses	13573201298	2.3000	21.5	19.5	t	f	29	9	14.2	4.2199998	5.4400001
103	663	Akron	Akron Eyeglass Screwdriver	93960003256	1.7600	11.4	10.3	t	f	19	11	15.8	4.6999998	18.4
102	664	Akron	Akron City Map	73539090752	1.7400	8.2399998	6.23	f	f	18	12	19.9	10	19.4
15	665	Gorilla	Gorilla Low Fat Cottage Cheese	33163658976	1.5700	8.79	6.7800002	f	f	21	8	20.299999	17.799999	19.299999
14	666	Gorilla	Gorilla Low Fat Sour Cream	95882642865	0.8900	14.5	12.5	f	t	19	7	10.1	17.4	16.9
14	667	Gorilla	Gorilla Sour Cream	90842847228	2.6600	21.200001	20.200001	t	f	5	11	15.8	7.02	16.700001
11	668	Gorilla	Gorilla Jack Cheese	32799597382	3.9300	21.9	18.799999	t	f	27	14	19.799999	11.7	5.8699999
11	669	Gorilla	Gorilla Muenster Cheese	51878396868	1.8000	19.4	18.299999	t	t	3	8	11.5	15.3	18.4
11	670	Gorilla	Gorilla String Cheese	29170783162	1.7900	18.200001	15.2	t	t	14	6	8.3599997	13.2	3.1600001
11	671	Gorilla	Gorilla Low Fat String Cheese	76508650183	2.9300	20.799999	19.700001	t	t	29	7	11.6	17	19.200001
11	672	Gorilla	Gorilla Havarti Cheese	23038802742	3.3400	13.3	10.3	t	t	20	8	16.5	16.799999	10.9
11	673	Gorilla	Gorilla Head Cheese	15712305903	2.7400	18.200001	17.200001	f	f	13	7	11.6	19.6	16.299999
11	674	Gorilla	Gorilla Cheese Spread	21480224728	3.1800	21.1	20.1	t	t	30	9	10	7.9000001	4.79
11	675	Gorilla	Gorilla Sharp Cheddar Cheese	97293624281	3.5900	13.1	10.1	t	t	24	13	22.6	16.5	9.1700001
11	676	Gorilla	Gorilla Mild Cheddar Cheese	72299309372	3.2900	8.8599997	6.8499999	t	t	5	10	22	8.6999998	14.9
15	677	Gorilla	Gorilla Large Curd Cottage Cheese	93448345065	2.9600	8.5799999	6.5700002	t	f	16	5	10.1	14.2	7.27
76	678	Gorilla	Gorilla 2% Milk	68670495152	3.6900	14.3	13.3	t	f	3	14	21.1	7.1300001	14.8
76	679	Gorilla	Gorilla Buttermilk	59057297110	1.4900	20.299999	17.200001	t	f	31	12	9.6000004	6.4299998	13
76	680	Gorilla	Gorilla Chocolate Milk	62538514733	1.4700	13.4	10.3	t	f	3	12	15.2	22.6	15.1
76	681	Gorilla	Gorilla 1% Milk	22163082957	2.3000	9.4300003	8.4300003	t	f	20	11	13	5.6599998	6.4200001
76	682	Gorilla	Gorilla Whole Milk	60979936718	0.6100	10.4	7.3899999	t	f	14	9	16.200001	16.799999	21.1
6	683	Gorilla	Gorilla Strawberry Yogurt	79842271208	2.1600	8.5799999	5.5700002	t	f	20	9	7.1599998	21.1	6.6999998
6	684	Gorilla	Gorilla Blueberry Yogurt	21799021363	0.6800	9.71	7.71	t	t	18	12	16.700001	7.1300001	13.1
81	685	Cutting Edge	Cutting Edge Chicken Hot Dogs	75996991991	1.5300	18.200001	17.200001	f	t	9	7	20.1	15.7	4.8400002
91	686	Cutting Edge	Cutting Edge Pimento Loaf	53289378285	1.8200	12.5	9.5	t	f	34	10	4.0999999	5.6500001	8.5
91	687	Cutting Edge	Cutting Edge Beef Bologna	65508074164	0.9700	7.6700001	4.6700001	f	f	35	13	3.52	7.8200002	4.3800001
91	688	Cutting Edge	Cutting Edge Low Fat Bologna	12038226723	2.3700	12.9	11.8	f	t	13	9	22.299999	18.4	19.6
81	689	Cutting Edge	Cutting Edge Turkey Hot Dogs	94711729884	1.7600	21.9	19.799999	t	f	7	12	8.1300001	12.6	16.200001
81	690	Cutting Edge	Cutting Edge Foot-Long Hot Dogs	10479648709	1.4400	6.6799998	5.6700001	f	t	34	8	22.4	20.700001	17.799999
16	691	Cutting Edge	Cutting Edge Low Fat Cole Slaw	86293048262	2.8500	9.6599998	6.6500001	f	f	34	14	19.700001	15.7	16.299999
16	692	Cutting Edge	Cutting Edge Cole Slaw	37396603226	1.5500	6.1900001	4.1900001	t	t	23	9	6.7800002	16.9	14.1
77	693	Cutting Edge	Cutting Edge Roasted Chicken	82447769045	1.9900	15.6	14.6	f	t	25	6	14.9	16.700001	15.5
8	694	Cutting Edge	Cutting Edge Corned Beef	92789090275	2.9500	11.2	9.1899996	f	t	29	11	5.75	5.6100001	3.8099999
8	695	Cutting Edge	Cutting Edge Sliced Turkey	83175892233	3.5200	12.9	9.8900003	t	t	3	13	14.3	12.6	7.6799998
8	696	Cutting Edge	Cutting Edge Sliced Ham	75176396965	0.7200	19.6	17.6	t	t	24	9	20	22.200001	7.48
16	697	Cutting Edge	Cutting Edge Potato Salad	34800965189	1.3300	8.4700003	7.4699998	t	t	35	8	5.3099999	19.5	10.3
8	698	Cutting Edge	Cutting Edge Sliced Chicken	73617818951	2.3300	6.8600001	4.8600001	t	t	28	9	21	18.6	12.6
66	699	Jumbo	Jumbo Small Brown Eggs	92480153441	1.4200	21.700001	19.700001	f	t	4	7	17.799999	16.6	17.299999
66	700	Jumbo	Jumbo Large Brown Eggs	10534773468	2.6800	7.3800001	5.3800001	t	f	2	11	17.1	4.8299999	3.73
66	701	Jumbo	Jumbo Small Eggs	88634874224	0.7500	8.9399996	6.9299998	f	f	23	11	8.5100002	5.2199998	12.6
66	702	Jumbo	Jumbo Large Eggs	65927260518	3.8400	21.9	18.799999	f	t	29	13	6.1599998	13	5.4099998
66	703	Jumbo	Jumbo Egg Substitute	23265127539	2.9700	7.6199999	5.6100001	t	f	3	13	15.5	15.6	9.2799997
34	704	Imagine	Imagine Low Fat Waffles	90773978829	1.6300	8.4099998	7.4000001	t	f	1	12	9.6199999	14.8	15.9
110	705	Imagine	Imagine Orange Popsicles	83447481989	0.8800	12.2	9.1899996	f	f	30	12	11.5	12	9.0900002
100	706	Imagine	Imagine Frozen Chicken Breast	89215400815	3.4600	11	8	f	t	24	9	15.6	22	11.7
29	707	Imagine	Imagine Frozen Pancakes	51126670241	1.8700	16.700001	14.7	t	t	10	8	6.5799999	14.9	19.299999
63	708	Imagine	Imagine Low Fat French Fries	26132355332	3.6800	9.79	8.7799997	t	t	33	9	22	5.8000002	3.4300001
64	709	Imagine	Imagine Frozen Sausage Pizza	47281391024	0.5700	16.9	14.8	t	t	16	5	18.5	15.4	10.5
34	710	Imagine	Imagine Blueberry Waffles	81524842381	1.1900	15.3	13.3	t	f	1	10	3.0699999	22.200001	7.96
63	711	Imagine	Imagine Fajita French Fries	71911644339	2.8900	13.8	10.8	t	f	3	9	15.9	3.5599999	7.8299999
34	712	Imagine	Imagine Waffles	75392861962	3.8700	7.1999998	4.1900001	t	f	27	10	15.3	11.1	16.700001
64	713	Imagine	Imagine Frozen Pepperoni Pizza	23800389170	3.4600	11	9	f	t	25	8	8.8900003	18.4	4.8299999
64	714	Imagine	Imagine Frozen Cheese Pizza	62617242932	2.7000	16.200001	15.2	t	f	33	7	8.6700001	13.5	15
64	715	Imagine	Imagine Frozen Mushroom Pizza	81479577422	1.5500	6.8800001	4.8800001	t	t	24	13	4.4499998	17.6	12.3
34	716	Imagine	Imagine Apple Cinnamon Waffles	89534197449	1.8100	6.27	5.2600002	f	f	3	6	12	15.6	4.4499998
60	717	Imagine	Imagine Frozen Carrots	77634298205	3.9200	15.2	12.1	t	t	20	6	17.4	12	11
10	718	Imagine	Imagine Turkey TV Dinner	54926684498	2.3200	15	13	t	t	13	10	8.79	17.799999	12.9
10	719	Imagine	Imagine Chicken TV Dinner	12264551520	2.4500	14.4	13.3	t	t	32	5	6.5100002	10.3	22.5
10	720	Imagine	Imagine Beef TV Dinner	48794704079	0.8600	9.1800003	7.1799998	f	t	10	13	12.7	16.799999	16
28	721	Imagine	Imagine Pancake Mix	41468207240	2.2600	14.8	11.8	t	f	20	11	15.1	10.9	3.5699999
110	722	Imagine	Imagine Grape Popsicles	10648906826	2.8300	20.200001	18.200001	f	t	27	8	12.6	19.299999	13.8
63	723	Imagine	Imagine Home Style French Fries	62560176253	0.5100	17.6	14.6	t	t	30	6	22.6	18.299999	13.9
110	724	Imagine	Imagine Lime Popsicles	37565861344	2.9400	19.299999	17.200001	f	f	34	6	21.1	10.9	20.299999
9	725	Imagine	Imagine Ice Cream	58714897036	1.4900	7.3299999	5.3200002	f	f	4	14	21.9	14.8	3.48
9	726	Imagine	Imagine Ice Cream Sandwich	92958348393	3.2100	8.4700003	6.4699998	f	t	5	9	20.1	19.6	10
60	727	Imagine	Imagine Frozen Cauliflower	83345150351	1.9100	21	19	t	t	8	8	6.4099998	20.799999	10.4
60	728	Imagine	Imagine Frozen Broccoli	86826367974	1.8900	17.1	15.1	f	t	26	10	19.4	6.3800001	8.54
60	729	Imagine	Imagine Frozen Corn	22548806071	1.7200	17.700001	15.7	t	t	4	12	17.200001	7.8899999	12.5
60	730	Imagine	Imagine Frozen Peas	85267789959	1.7200	9.3900003	7.3899999	t	t	30	11	5.75	10.9	17.1
9	731	Imagine	Imagine Popsicles	92913083434	3.8100	13.7	10.6	f	f	9	11	9.8900003	4.8200002	20.1
100	732	Imagine	Imagine Frozen Chicken Thighs	10967703461	0.9100	9.9099998	7.9000001	t	f	9	7	21.799999	17	8.21
100	733	Imagine	Imagine Frozen Chicken Wings	89067804217	1.9500	16.6	13.6	t	t	2	11	15.5	3.3299999	20.5
110	734	Imagine	Imagine Lemon Popsicles	66360190510	0.6300	19.1	16.1	f	f	10	14	20.5	7.1100001	11.5
78	735	Consolidated	Consolidated Silky Smooth Hair Conditioner	89795927405	1.4700	6.5100002	4.5100002	f	f	13	8	17.4	5.1300001	15.3
39	736	Consolidated	Consolidated Tartar Control Toothpaste	60228210091	2.1300	10.1	7.0999999	f	f	23	10	15.7	5.3800001	19.1
39	737	Consolidated	Consolidated Whitening Toothpast	52901713252	1.2800	11.6	9.6000004	t	f	2	8	20.9	4.3600001	8.75
39	738	Consolidated	Consolidated Toothpaste	58669632077	1.8500	7.1199999	4.1100001	t	f	34	8	16.700001	19.5	5.1700001
39	739	Consolidated	Consolidated Deodorant	51295928359	2.3800	10.7	8.6899996	t	f	2	6	14.9	19.799999	9.0299997
79	740	Consolidated	Consolidated Conditioning Shampoo	26301613450	1.9700	12.5	10.5	f	f	13	12	5.1500001	8.8699999	13.4
79	741	Consolidated	Consolidated Extra Moisture Shampoo	47450649142	0.7300	16.200001	14.2	f	f	4	8	3.4400001	9.1199999	17.299999
88	742	Consolidated	Consolidated Angled Toothbrush	81694100499	2.4700	11.7	10.6	f	f	14	10	19.200001	4.3499999	13.7
79	743	Consolidated	Consolidated Apricot Shampoo	72080902457	0.9600	9.4200001	7.4200001	t	f	27	8	19	15.3	19.299999
70	744	Consolidated	Consolidated Childrens Aspirin	75562120079	3.9100	13	11	t	f	1	9	17.299999	15.6	3.21
70	745	Consolidated	Consolidated Buffered Aspirin	11284558176	0.8500	8.5699997	6.5599999	t	f	27	5	13.1	10.8	19.6
71	746	Consolidated	Consolidated 200 MG Ibuprofen	74003542065	3.9800	10	8	t	f	12	7	18.299999	9.8400002	9.1999998
72	747	Consolidated	Consolidated 200 MG Acetominifen	92865876555	1.8300	13.6	11.6	t	f	15	5	16.6	10	13
73	748	Consolidated	Consolidated HCL Nasal Spray	65801325440	2.2000	9.1899996	6.1799998	t	f	6	10	12.4	5.3200002	9.4799995
73	749	Consolidated	Consolidated Dishwasher Detergent	53901426196	2.6700	12.8	10.8	t	f	16	12	10.6	5.5799999	13.3
75	750	Consolidated	Consolidated Multi-Symptom Cold Remedy	31193812489	1.9500	15.5	12.5	f	f	29	10	15.8	4.73	22.299999
75	751	Consolidated	Consolidated Childrens Cold Remedy	54629549384	2.1900	11	9	f	f	26	10	11.6	19.9	18.700001
74	752	Consolidated	Consolidated Laundry Detergent	91159701943	0.8500	14.7	12.6	f	f	29	8	9.8999996	20.200001	22.6
74	753	Consolidated	Consolidated Mint Mouthwash	17735335230	1.8900	16.5	13.5	t	f	5	14	20	9.2399998	7.0799999
80	754	Cormorant	Cormorant 60 Watt Lightbulb	23503254055	2.5700	12	9	t	f	31	10	15.8	4.4699998	3.51
56	755	Cormorant	Cormorant Plastic Forks	75414523482	2.9800	15.6	13.6	t	f	6	12	14.1	4.7199998	7.3600001
56	756	Cormorant	Cormorant Plastic Spoons	15301037430	2.6800	17.1	16.1	t	f	19	9	19.299999	3.7	16.9
56	757	Cormorant	Cormorant Plastic Knives	36450073122	1.4700	20.700001	18.700001	f	f	29	11	17.6	3.95	20.700001
101	758	Cormorant	Cormorant C-Size Batteries	70693524479	3.1900	17.5	14.5	t	f	19	7	13.3	19.299999	16.6
80	759	Cormorant	Cormorant 100 Watt Lightbulb	61080326437	1.8900	18	16	f	f	22	11	14.4	22.700001	16.5
101	760	Cormorant	Cormorant AAA-Size Batteries	40659413933	1.8700	21.700001	18.700001	f	f	25	9	12.7	22.9	20.299999
55	761	Cormorant	Cormorant Paper Plates	90283982157	1.7000	18.1	16.1	f	f	4	7	12.6	13.8	6.5300002
55	762	Cormorant	Cormorant Paper Cups	63002966046	3.7000	21.799999	18.700001	f	f	36	6	10.9	14	10.3
80	763	Cormorant	Cormorant 75 Watt Lightbulb	57963170409	2.5500	6.3200002	5.3200002	t	f	5	14	12	17.4	10.2
22	764	Cormorant	Cormorant Toilet Bowl Cleaner	89919920563	3.8100	15.9	13.8	f	f	32	7	8.3100004	19	4.1999998
22	765	Cormorant	Cormorant Counter Cleaner	18998720049	1.9200	19.6	16.6	f	f	36	6	6.5999999	19.200001	8.0600004
22	766	Cormorant	Cormorant Glass Cleaner	20193236470	0.6200	20.1	18.1	t	f	3	9	7.71	22.6	7.9099998
80	767	Cormorant	Cormorant 25 Watt Lightbulb	43628973364	1.4500	16.9	15.8	t	f	2	8	12.5	3.52	8.9200001
101	768	Cormorant	Cormorant AA-Size Batteries	80159125924	2.7600	20.5	18.5	f	f	12	9	10.8	3.77	12.7
101	769	Cormorant	Cormorant D-Size Batteries	96734759211	0.5900	21	20	f	f	9	9	11.9	7.1300001	12.6
18	770	Cormorant	Cormorant Paper Towels	12502678036	1.8300	8.7299995	6.7199998	f	f	18	11	10.2	7.3800001	16.4
18	771	Cormorant	Cormorant Soft Napkins	64413947463	1.1200	21.1	20.1	t	f	26	5	10.1	18.200001	22.6
18	772	Cormorant	Cormorant Scented Tissue	39419632554	1.9400	6.9499998	4.9400001	t	f	28	9	11.1	21.700001	21.9
18	773	Cormorant	Cormorant Toilet Paper	26240512728	0.7100	10.6	7.5999999	t	f	32	7	9.4499998	22	5.8000002
18	774	Cormorant	Cormorant Tissues	60483964085	2.4500	6.1100001	4.1100001	t	f	29	7	5.25	17.200001	22.200001
18	775	Cormorant	Cormorant Scented Toilet Tissue	50870766043	0.9500	20.700001	19.700001	t	f	7	13	18.200001	9.3800001	22.6
20	776	Cormorant	Cormorant Room Freshener	30449853539	3.8900	6.21	4.21	t	f	17	6	3.4100001	8.3599997	12.2
40	777	Cormorant	Cormorant Frying Pan	80074421763	3.7200	17.700001	15.7	t	f	8	11	19.200001	3.5899999	8.6400003
87	778	Cormorant	Cormorant Copper Cleaner	52793405652	2.7200	21.299999	19.200001	t	f	18	13	17.5	3.8399999	12.5
47	779	Cormorant	Cormorant Bees Wax Candles	47753610014	1.8100	8.0900002	5.0900002	f	f	30	11	22.6	3	21.5
87	780	Cormorant	Cormorant Silver Cleaner	79710360169	2.8400	19.5	18.5	f	f	21	7	18.4	18.200001	17.9
86	781	Cormorant	Cormorant Copper Pot Scrubber	43908330798	3.9500	7.2399998	5.23	f	f	31	9	16.700001	18.4	21.799999
85	782	Cormorant	Cormorant Economy Toilet Brush	99983676075	2.3400	9.0200005	7.02	t	f	36	11	6.8600001	7.5	6.25
41	783	Cormorant	Cormorant Scissors	33419412970	2.4700	12.6	11.6	t	f	10	13	5.1500001	7.7600002	10.1
42	784	Cormorant	Cormorant Large Sponge	69949565529	0.5200	8.1700001	7.1700001	t	f	1	9	20.9	22.9	6.5300002
41	785	Cormorant	Cormorant Screw Driver	86525198817	2.2800	9.6300001	8.6300001	t	f	21	10	6.1300001	21.9	16
65	786	Footnote	Footnote Extra Lean Hamburger	92293117642	0.9700	13.2	11.1	f	f	25	9	4.4200001	22.200001	19.9
65	787	Footnote	Footnote Seasoned Hamburger	54204387068	1.4900	13	11	f	t	32	11	7.5500002	7	11.7
104	788	Excel	Excel Monthly Sports Magazine	29210072159	0.5500	21	19	f	f	24	8	9.9799995	21.1	18.6
108	789	Excel	Excel Monthly Auto Magazine	50359107851	3.6200	19.700001	18.700001	t	f	12	7	21.4	22.1	19
107	790	Excel	Excel Monthly Computer Magazine	84602559208	0.7700	12.4	9.3900003	t	f	28	8	3.6099999	19.4	6.3699999
105	791	Excel	Excel Monthly Home Magazine	62304272055	2.1500	8.3900003	6.3899999	f	f	16	7	22.9	13.6	17.6
106	792	Excel	Excel Monthly Fashion Magazine	41883359551	2.1300	7.0999999	5.0900002	t	f	13	6	14.4	14.6	18
61	793	Ebony	Ebony Summer Squash	91507927775	2.8500	12	11	f	f	26	11	16.700001	11.3	6.9400001
61	794	Ebony	Ebony Corn on the Cob	64226911664	1.2000	7.2600002	6.2600002	f	t	21	6	5.1399999	14.6	10.3
61	795	Ebony	Ebony Asparagus	59187116026	0.9600	21.6	20.6	f	t	12	11	20.6	20.299999	20.1
61	796	Ebony	Ebony Sweet Peas	91143866181	1.3200	6.29	5.2800002	t	t	28	5	16.5	8.4499998	16.799999
61	797	Ebony	Ebony New Potatos	55341836810	2.1900	7.96	4.96	t	t	8	8	5.7600002	22.1	5.7199998
61	798	Ebony	Ebony Beets	32634223103	2.7100	14.6	11.6	f	t	6	5	9.7799997	11.7	10.5
61	799	Ebony	Ebony Prepared Salad	79972090125	2.8400	20.799999	18.700001	t	f	30	12	3.1600001	10.2	22.9
61	800	Ebony	Ebony Onions	81383071541	3.2600	11.5	9.5	t	t	16	11	7.3699999	8.7799997	22.700001
61	801	Ebony	Ebony Green Pepper	74056574702	2.6500	10.8	8.8000002	f	f	21	6	17.6	15.7	22.200001
61	802	Ebony	Ebony Shitake Mushrooms	79824493527	2.9900	12.4	10.3	t	t	30	13	18.200001	6.1399999	13.6
61	803	Ebony	Ebony Lettuce	65637893080	3.5100	21.4	19.299999	f	t	18	13	4.1500001	9.25	5.21
61	804	Ebony	Ebony Elephant Garlic	40643578171	2.2100	7.48	4.48	f	f	6	7	6.9200001	16.299999	6.4400001
61	805	Ebony	Ebony Red Pepper	61792613863	2.8800	16.9	13.8	f	t	14	9	14.3	20.5	7.8800001
61	806	Ebony	Ebony Garlic	72133935093	2.6000	8.1000004	6.0999999	t	f	32	13	21.1	13.5	7.5300002
61	807	Ebony	Ebony Potatos	62520737051	1.4100	21.1	20.1	f	f	33	13	8.6999998	6.98	22.799999
61	808	Ebony	Ebony Cauliflower	30882783532	1.3900	19.4	17.299999	t	f	6	9	14.1	18.200001	15.2
61	809	Ebony	Ebony Tomatos	80507351756	1.2200	18.700001	16.700001	t	t	4	7	5.1199999	20.700001	14.7
61	810	Ebony	Ebony Mushrooms	29324205517	0.5700	21.700001	19.700001	t	f	22	13	12.5	10.1	10.6
61	811	Ebony	Ebony Baby Onion	48186540007	2.9700	17.4	15.3	t	f	26	14	11.3	15.6	11.3
61	812	Ebony	Ebony Dried Mushrooms	80143290162	3.3400	20.9	18.799999	t	f	28	11	21	21.700001	17.1
61	813	Ebony	Ebony Fresh Lima Beans	44341260790	1.4500	14.3	11.3	t	f	30	8	9.1599998	21.5	18.6
61	814	Ebony	Ebony Squash	21633647084	1.7300	18.700001	16.700001	f	f	3	9	21.5	21	9.1300001
99	815	Ebony	Ebony Limes	68971514105	0.9200	11.7	9.6899996	f	f	8	7	8.6000004	17.4	10.7
67	816	Ebony	Ebony Firm Tofu	15501666665	2.2900	17.299999	15.2	t	t	4	10	21.1	6.0100002	15.7
1	817	Ebony	Ebony Almonds	98175169825	1.6800	17.200001	14.2	t	t	8	6	21	15.1	15.1
99	818	Ebony	Ebony Macintosh Apples	68560245633	1.3500	21.5	19.5	t	f	34	11	15.2	3.51	15.6
99	819	Ebony	Ebony Golden Delcious Apples	54373645186	2.7700	18.5	16.5	t	f	10	13	3.95	10.2	20.9
99	820	Ebony	Ebony Red Delcious Apples	95477200150	0.7000	7.3600001	5.3600001	f	f	2	13	20.4	15.3	11.3
99	821	Ebony	Ebony Lemons	50528365969	1.9100	7.6500001	5.6500001	t	f	28	14	22.700001	10	15.6
99	822	Ebony	Ebony Fancy Plums	60869687199	1.8600	18.4	17.299999	f	t	9	6	7.27	16.6	14.1
99	823	Ebony	Ebony Plums	51256489157	3.4300	7.2800002	6.2800002	t	t	25	13	13.8	16.1	22
99	824	Ebony	Ebony Peaches	54737706780	2.1100	19.299999	16.200001	t	t	9	5	4.02	19.1	20.5
61	825	Ebony	Ebony Broccoli	14362275004	2.8300	20	18	t	t	31	6	8.7600002	19.4	9.6999998
99	826	Ebony	Ebony Mandarin Oranges	41962087750	1.8300	9.79	7.7800002	t	f	29	11	9.8299999	6.8400002	14.7
1	827	Ebony	Ebony Mixed Nuts	60824422240	0.9500	8.29	7.2800002	t	f	20	6	22.299999	10.3	4.6599998
1	828	Ebony	Ebony Canned Peanuts	68879042267	1.2900	19.4	17.299999	f	t	32	8	10.9	22.4	3.04
61	829	Ebony	Ebony Sweet Onion	56979143023	2.1700	15.6	14.6	f	t	21	7	12.8	20.200001	13.6
99	830	Ebony	Ebony Cantelope	34271529316	2.4500	8.1099997	7.0999999	f	f	9	8	18.799999	17.799999	12.7
99	831	Ebony	Ebony Honey Dew	81609396338	1.5800	8.79	6.7800002	f	t	2	8	4.8400002	20.4	6.9099998
99	832	Ebony	Ebony Fuji Apples	28139548897	3.2400	15	13	f	f	32	13	7.02	11.1	11.8
1	833	Ebony	Ebony Walnuts	20813052058	2.3900	18.799999	16.700001	f	f	25	10	9.6800003	3.9000001	5.0100002
99	834	Ebony	Ebony Oranges	26580970883	2.9600	9.96	7.96	f	t	32	5	17.5	10.2	14.6
99	835	Ebony	Ebony Tangerines	78492240309	3.4900	13.4	12.3	f	f	17	13	16.1	17.4	7.9699998
1	836	Ebony	Ebony Party Nuts	84476624131	1.1800	20.9	17.799999	t	t	8	9	6.3000002	20.4	7.4899998
24	837	Curlew	Curlew Lox	15625659823	1.6200	8.9700003	6.9699998	f	f	19	13	6.3800001	8.7399998	10.6
2	838	Curlew	Curlew Scallops	49869111180	2.5800	6.8699999	3.8599999	f	t	4	10	20.4	17.799999	8.0600004
45	839	Nationeel	Nationeel Low Fat Cookies	40255913138	0.6600	14.4	11.3	f	f	2	7	20.6	15.3	5.0700002
12	840	Nationeel	Nationeel BBQ Potato Chips	43737130761	1.3700	17	16	t	f	34	8	4.3800001	16.799999	11.1
12	841	Nationeel	Nationeel Corn Chips	93361698985	1.8500	10.4	7.3899999	t	t	18	6	12.1	18.9	22.6
12	842	Nationeel	Nationeel Low Fat BBQ Chips	42178552746	3.2000	18.9	16.799999	t	f	33	10	6.9099998	4.21	16.799999
45	843	Nationeel	Nationeel Sugar Cookies	61040887236	2.9400	8.2399998	6.23	t	f	22	6	14.3	18.1	9.5600004
45	844	Nationeel	Nationeel Chocolate Chip Cookies	69095507264	3.3100	17.1	14.1	t	f	22	10	11.3	20.1	13.6
45	845	Nationeel	Nationeel Fudge Cookies	45978567004	1.4200	7.3099999	5.3000002	t	t	8	7	16.1	19.799999	5.9899998
45	846	Nationeel	Nationeel Fudge Brownies	23270953297	1.7100	16.299999	13.2	f	f	31	9	11.8	19.6	5.0700002
12	847	Nationeel	Nationeel Potato Chips	70608820319	3.8400	19.700001	17.700001	t	f	4	8	11.5	20.1	8.3699999
45	848	Nationeel	Nationeel Lemon Cookies	17138972878	2.2600	13.9	12.8	f	f	23	5	16.4	14.4	7.04
45	849	Nationeel	Nationeel Graham Crackers	99812476038	1.6500	8.3100004	6.3099999	f	f	31	12	9.0200005	7.6900001	8.1899996
82	850	Nationeel	Nationeel Cheese Crackers	15580394864	1.3300	7.1700001	6.1700001	f	t	18	6	15.9	20.1	10.4
54	851	Nationeel	Nationeel Buttered Popcorn	67491664290	2.5100	9.3100004	6.3099999	f	t	7	5	6.9299998	12.7	19.1
54	852	Nationeel	Nationeel No Salt Popcorn	42497349381	0.6900	8.6300001	6.6300001	f	t	15	9	16	21.799999	11.2
54	853	Nationeel	Nationeel Low Fat Popcorn	94361411929	3.8800	10.6	8.6000004	f	t	28	6	5.9000001	12	15.4
83	854	Nationeel	Nationeel Salsa Dip	38604863286	1.6000	10.9	7.8899999	t	f	11	8	17.700001	14.5	12.2
83	855	Nationeel	Nationeel Avocado Dip	28991665244	2.4100	10.2	8.1899996	f	t	25	5	16.9	18	21.700001
46	856	Nationeel	Nationeel Salted Pretzels	32472882866	2.3900	15.5	13.5	t	t	9	8	14.3	17.6	17
83	857	Nationeel	Nationeel Cheese Dip	58195320963	2.2200	11.7	8.6899996	t	f	9	5	15.8	17.6	17.6
83	858	Nationeel	Nationeel Fondue Mix	30914304852	2.2200	6.98	5.98	f	f	5	8	4.2199998	20.799999	20.9
84	859	Nationeel	Nationeel Mini Donuts	49776639342	1.3100	16.299999	14.2	f	f	16	7	5.3000002	13	22.299999
17	860	Nationeel	Nationeel Beef Jerky	57831259369	2.3400	17	15	t	t	31	11	21.200001	21.1	18.9
84	861	Nationeel	Nationeel Chocolate Donuts	45931360125	2.4500	8.9499998	6.9400001	f	f	25	11	4.7800002	8.6000004	15.8
12	862	Nationeel	Nationeel Low Fat Chips	12006705403	2.7300	9.6999998	8.6899996	f	f	29	12	19.4	14.4	7.5100002
82	863	Nationeel	Nationeel Sesame Crackers	35442442297	2.9800	10.8	7.8000002	t	t	25	14	7.5	4.8400002	16.5
45	864	Nationeel	Nationeel Frosted Cookies	95874724984	1.6300	12.5	10.5	t	t	34	5	6.4000001	15.2	12.9
109	865	Nationeel	Nationeel Dried Apples	88548228144	2.7900	9.6300001	7.6300001	t	f	22	11	12.6	6.3899999	3.2
109	866	Nationeel	Nationeel Apple Fruit Roll	94316146969	3.4600	11.2	10.1	f	t	26	14	13.2	16.700001	14.5
109	867	Nationeel	Nationeel Strawberry Fruit Roll	56227416396	1.8800	12.3	11.3	t	t	23	8	12.5	19.4	8.4799995
109	868	Nationeel	Nationeel Raspberry Fruit Roll	31233101487	3.5800	14.4	12.3	t	f	5	13	15.3	6.52	9.7200003
109	869	Nationeel	Nationeel Grape Fruit Roll	52382137179	2.1200	17	15	t	f	15	5	9.3000002	11.4	8.3000002
109	870	Nationeel	Nationeel Dried Dates	86625588536	1.9700	20	18	t	f	9	12	14.8	11.8	14.2
109	871	Nationeel	Nationeel Raisins	40425171256	2.5400	17.1	14.1	t	t	9	12	22.4	5.29	9.54
109	872	Nationeel	Nationeel Golden Raisins	43906388878	2.5200	19.200001	16.200001	f	f	9	5	4.0799999	19	20.700001
109	873	Nationeel	Nationeel Dried Apricots	69628826975	2.3500	13.4	12.3	f	f	17	6	18.799999	18.9	21.9
84	874	Nationeel	Nationeel Frosted Donuts	42347810864	1.5900	11.4	10.3	f	f	28	8	20.9	20.1	14.4
36	875	Thresher	Thresher Tasty Candy Bar	61210145354	3.4400	17.5	16.5	t	t	26	10	6.3499999	6.5100002	11.8
36	876	Thresher	Thresher Mint Chocolate Bar	69264765381	1.7100	20.9	17.799999	f	t	23	12	15.9	12.5	17.6
36	877	Thresher	Thresher Malted Milk Balls	57364866137	1.5800	10.3	8.3000002	t	f	7	7	22.799999	19.799999	5.3200002
36	878	Thresher	Thresher Semi-Sweet Chocolate Bar	34657252430	1.8700	18.799999	17.700001	t	f	4	5	16.5	11.8	9.5500002
37	879	Thresher	Thresher Bubble Gum	58092989325	1.1100	11.7	9.6899996	t	t	9	11	3.5599999	8.3100004	11.1
38	880	Thresher	Thresher Spicy Mints	83406100869	3.6500	11.1	8.1000004	f	f	34	11	10.8	8.5299997	13.2
38	881	Thresher	Thresher Mints	99981734156	1.8100	7.1999998	5.1900001	f	f	7	7	10.9	17.1	14.2
36	882	Thresher	Thresher White Chocolate Bar	15749652981	2.4900	11.5	9.5	t	t	26	9	5.1700001	5.5	14.7
5	883	Monarch	Monarch Ravioli	67660922408	2.9000	8.1999998	5.1900001	t	f	18	10	8.8500004	22.200001	5.1999998
5	884	Monarch	Monarch Manicotti	42666607499	2.6000	13	10	f	f	22	12	5.3000002	7.2600002	15.5
5	885	Monarch	Monarch Spaghetti	63815643191	1.3800	13.3	11.3	t	t	35	10	7.6399999	21.9	19.799999
57	886	Monarch	Monarch Thai Rice	98059094548	3.1100	8.4399996	6.4299998	f	f	7	6	17.1	18.6	13.2
57	887	Monarch	Monarch Rice Medly	88445896506	1.8000	13.2	11.1	f	f	24	5	3.7	18.1	21.1
5	888	Discover	Discover Ravioli	68024984002	0.8800	8.0600004	6.0599999	f	t	5	6	8.4200001	13.5	14.6
5	889	Discover	Discover Manicotti	58628250956	1.6100	16	14	t	f	7	5	22.4	17.799999	16.4
5	890	Discover	Discover Spaghetti	31347234845	2.6100	21.700001	20.700001	t	t	6	10	3.54	5.1500001	21.5
57	891	Discover	Discover Thai Rice	26307439208	2.4700	19.299999	17.200001	f	f	9	13	12	13	21.6
57	892	Discover	Discover Rice Medly	58264189362	2.7300	14.5	13.5	t	f	27	9	20.6	5.1900001	20
43	893	Pearl	Pearl Imported Beer	22462159991	0.9100	11.6	8.6000004	f	f	33	7	6.52	18.5	20.299999
44	894	Pearl	Pearl Light Wine	23656676411	0.5700	9.8699999	6.8600001	t	f	11	5	15.9	11.7	5.8899999
44	895	Pearl	Pearl Chardonnay Wine	47092413306	0.6500	16.200001	15.2	f	f	2	6	7.9499998	10	18.799999
44	896	Pearl	Pearl Chablis Wine	83622565865	2.6800	10.7	8.6899996	f	f	31	12	12	15.2	20.5
44	897	Pearl	Pearl Merlot Wine	10198199152	0.5400	9.0100002	7.0100002	f	f	8	11	21.5	8.46	6.0700002
44	898	Pearl	Pearl Chardonnay	94485405087	1.7400	15.4	12.3	f	f	34	12	13.4	6.6799998	19
44	899	Pearl	Pearl White Zinfandel Wine	56396674513	1.9200	19.9	17.799999	f	f	20	13	17.299999	13.6	12.6
43	900	Pearl	Pearl Light Beer	31402359604	1.8600	10.3	8.3000002	f	f	11	5	9.2799997	11.8	5.6399999
27	901	Fantastic	Fantastic Pumpernickel Bread	52551395297	2.9900	13.5	11.5	t	f	23	13	4.0599999	13.2	14.6
27	902	Fantastic	Fantastic White Bread	86794846653	0.9700	9.8000002	8.8000002	t	f	18	8	15.4	18.700001	17.700001
27	903	Fantastic	Fantastic Rye Bread	77181648612	2.5200	21.4	18.299999	t	t	4	14	16.1	13.1	8.4499998
26	904	Fantastic	Fantastic English Muffins	56760736107	1.5000	7.9400001	4.9400001	t	f	28	6	12.9	15.9	9.4399996
26	905	Fantastic	Fantastic Cranberry Muffins	16385304331	2.3300	20.5	18.5	f	f	25	8	17.200001	19.299999	4.8800001
26	906	Fantastic	Fantastic Muffins	79104288220	0.6300	11.6	9.6000004	f	f	26	9	5.0999999	5.6300001	14.5
25	907	Fantastic	Fantastic Bagels	15043191313	3.4200	6.04	4.0300002	t	t	27	5	17.1	12.1	10.6
26	908	Fantastic	Fantastic Blueberry Muffins	46999941468	0.6900	18.6	16.6	t	t	19	10	12.5	3.3199999	13.6
27	909	Fantastic	Fantastic Wheat Bread	11197912096	1.5500	10.6	8.6000004	f	t	13	7	13.9	4.1500001	10.5
49	910	BBB Best	BBB Best Sesame Oil	12392428517	1.8400	15.4	14.3	f	t	13	7	6.9699998	20	16.299999
53	911	BBB Best	BBB Best Chunky Peanut Butter	35828165411	1.9700	6.9699998	3.96	f	t	10	14	7.1799998	17.5	13.3
51	912	BBB Best	BBB Best Hot Chocolate	72358317971	2.6300	14.5	11.5	t	t	19	13	16.200001	7.1900001	22.799999
50	913	BBB Best	BBB Best Brown Sugar	88933951258	1.7800	14.3	12.3	t	f	24	11	18.299999	3.01	22.299999
50	914	BBB Best	BBB Best White Sugar	94701870083	2.4600	6.7600002	3.76	t	t	3	6	13	8.3199997	16.5
90	915	BBB Best	BBB Best French Roast Coffee	45396098494	2.8700	17.1	15.1	f	f	34	6	5.8699999	10.4	12.6
90	916	BBB Best	BBB Best Decaf Coffee	20401783585	2.5700	15.2	13.1	t	f	6	6	16.799999	14.7	18.200001
90	917	BBB Best	BBB Best Regular Coffee	41550819277	1.1200	17.200001	15.2	f	f	16	11	4.02	21.5	22.6
49	918	BBB Best	BBB Best Vegetable Oil	75794270634	2.9700	13.5	11.5	f	t	15	13	17.700001	9.1199999	3.72
49	919	BBB Best	BBB Best Corn Oil	66181072592	1.5400	15.5	13.5	t	t	4	7	20.5	16.200001	4.9499998
48	920	BBB Best	BBB Best Tomato Sauce	45760160088	0.7300	8.0900002	6.0900002	t	f	30	11	3.8599999	4.8400002	16.6
49	921	BBB Best	BBB Best Canola Oil	95384728312	1.3500	16.1	14.1	f	f	30	13	14.7	13.4	6.04
33	922	BBB Best	BBB Best Grape Preserves	68103712201	2.5900	13.2	10.1	f	t	30	13	22.200001	6.8499999	21.299999
90	923	BBB Best	BBB Best Columbian Coffee	63063916563	1.4400	16.200001	14.2	f	f	18	8	8.0200005	16.200001	22.200001
31	924	BBB Best	BBB Best Strawberry Jelly	35999365448	2.7000	21.200001	18.200001	f	f	30	5	13.1	15.4	10.7
4	925	BBB Best	BBB Best Pepper	90197336077	0.7600	11.4	9.3900003	f	t	4	5	18.299999	12.9	13
33	926	BBB Best	BBB Best Low Fat Apple Butter	67489722371	0.5600	8.8599997	6.8499999	t	t	25	11	19.1	21.9	10.7
4	927	BBB Best	BBB Best Salt	24827589392	0.6300	7.7199998	5.71	f	t	36	9	15.9	19.799999	15.4
33	928	BBB Best	BBB Best Apple Butter	61357741951	1.6500	9.3800001	7.3800001	t	t	33	12	15.1	8.04	21.799999
4	929	BBB Best	BBB Best Oregano	54031245112	0.5300	12.8	11.8	t	f	28	8	14.7	19.6	10.1
31	930	BBB Best	BBB Best Apple Jelly	59799163937	1.4800	7.6500001	4.6500001	t	f	5	14	19.200001	6.2399998	8.6400003
32	931	BBB Best	BBB Best Grape Jam	45612563490	1.9000	20.200001	17.200001	f	f	9	10	3.29	20.700001	9.0799999
32	932	BBB Best	BBB Best Apple Jam	20618248581	1.5900	12.2	10.1	f	f	3	14	15.8	9.3299999	13.4
32	933	BBB Best	BBB Best Strawberry Jam	31341258883	3.3800	10.2	9.1899996	t	t	28	5	19.200001	17.299999	8.3699999
53	934	BBB Best	BBB Best Creamy Peanut Butter	41682580113	1.1000	12.8	11.8	f	f	20	11	3.1400001	7.7600002	9.4499998
33	935	BBB Best	BBB Best Strawberry Preserves	32069382071	2.8000	7.54	4.5300002	f	t	6	11	19.4	8.7799997	20.4
53	936	BBB Best	BBB Best Extra Chunky Peanut Butter	35550599694	2.7800	6.4899998	5.48	f	f	23	8	4.29	3.4200001	17.6
33	937	BBB Best	BBB Best Apple Preserves	85175167918	3.6100	21.799999	18.700001	t	t	25	10	3.3	18	12.2
31	938	BBB Best	BBB Best Grape Jelly	33992021679	1.6100	17	14	t	f	32	13	10.6	8.0299997	5.6500001
30	939	Fabulous	Fabulous Berry Juice	52854356169	0.7000	10.8	8.8000002	f	f	19	13	3.2	11.2	16.9
52	940	Fabulous	Fabulous Mango Drink	84811106324	2.8400	14.5	12.5	f	f	23	11	21.4	11.4	20.799999
52	941	Fabulous	Fabulous Strawberry Drink	49009076952	3.9500	18.299999	16.200001	f	f	35	10	10.6	20.6	11.9
19	942	Fabulous	Fabulous Cream Soda	79714244008	2.3400	17.700001	14.7	f	f	13	13	7.8400002	6.4000001	16.4
19	943	Fabulous	Fabulous Diet Soda	37052111029	2.4700	18.6	16.6	t	f	1	12	12.4	8.6899996	11.2
19	944	Fabulous	Fabulous Cola	73582263588	0.8800	16.4	15.3	t	f	17	13	19.9	14	21.9
19	945	Fabulous	Fabulous Diet Cola	66255766749	2.2800	12.3	9.3000002	f	f	5	12	19.200001	8.2399998	13.2
30	946	Fabulous	Fabulous Orange Juice	72023685574	2.8500	6	4	t	f	2	11	5.4000001	21.1	10.2
30	947	Fabulous	Fabulous Cranberry Juice	57837085127	0.6500	16	15	t	f	11	8	7.4699998	18.5	16.9
30	948	Fabulous	Fabulous Apple Juice	98940640091	2.9600	16.9	13.8	f	f	34	7	12	20.799999	11.6
52	949	Fabulous	Fabulous Apple Drink	53991805911	2.5100	10.6	8.6000004	t	f	32	5	18.200001	13.7	8.6599998
35	950	Special	Special Oatmeal	64333127140	3.4700	9.5600004	6.5599999	f	f	25	8	3.6900001	15	10.8
35	951	Special	Special Corn Puffs	43502888083	1.9300	16.1	15.1	t	f	17	14	19.4	19.1	8.1899996
35	952	Special	Special Wheat Puffs	46984105706	2.9100	21.799999	19.700001	t	f	10	13	21.4	10.8	8.2799997
35	953	Special	Special Grits	96608673930	2.7400	17	16	t	t	17	13	19.9	8.6199999	9.1499996
62	954	Just Right	Just Right Canned Beets	45425527691	1.7400	8.6599998	6.6500001	t	f	32	6	8.79	9.4099998	3.6700001
62	955	Just Right	Just Right Creamed Corn	64287862181	3.8300	15.2	13.1	f	f	3	12	15.8	5.7800002	5.8600001
62	956	Just Right	Just Right Canned String Beans	72342482209	1.2000	10	9	t	t	13	6	22	12.3	19.299999
58	957	Just Right	Just Right Chicken Soup	60442582964	2.9700	13.5	12.5	t	t	10	11	20.4	10.6	17.6
62	958	Just Right	Just Right Canned Yams	37734969258	1.3600	19.700001	18.700001	t	f	34	6	22	14.6	17.6
58	959	Just Right	Just Right Vegetable Soup	26051535010	1.5000	17.200001	15.2	f	f	2	13	12	13.6	17.700001
62	960	Just Right	Just Right Canned Tomatos	62581687569	2.1500	18	16	f	t	23	6	6.4899998	10.6	14.4
58	961	Just Right	Just Right Noodle Soup	55255190730	1.3100	9.1000004	7.0999999	f	t	35	12	4.4899998	11.4	21.6
58	962	Just Right	Just Right Regular Ramen Soup	61023109555	1.8700	9.3100004	6.3099999	t	t	10	7	9.4700003	15.1	13.2
58	963	Just Right	Just Right Chicken Noodle Soup	22934378981	2.4000	20.5	18.5	t	t	6	13	6.6799998	10.6	9.1599998
58	964	Just Right	Just Right Turkey Noodle Soup	87940064072	1.9900	16.700001	14.7	f	f	24	6	19.700001	16.1	7.25
58	965	Just Right	Just Right Beef Soup	19089099764	1.5300	17.299999	16.200001	f	t	10	10	6.6700001	3.1800001	16.4
62	966	Just Right	Just Right Canned Peas	53332551121	2.4900	8.0200005	5.02	t	f	20	11	11	10.5	11.2
58	967	Just Right	Just Right Chicken Ramen Soup	43719353079	0.6100	12.3	11.3	t	t	34	11	15.2	4.4899998	14.2
93	968	Just Right	Just Right Canned Tuna in Water	35983529686	1.2800	9.4799995	8.4700003	f	t	16	14	11.1	12.3	12
93	969	Just Right	Just Right Canned Tuna in Oil	85608097910	1.7600	7.4299998	5.4200001	f	f	4	13	3.3699999	8.0200005	22
94	970	Just Right	Just Right Large Canned Shrimp	34424951672	3.1100	13.9	12.8	f	t	3	14	6.0500002	6.2600002	7.29
95	971	Just Right	Just Right Fancy Canned Anchovies	53287286162	2.8500	10.1	7.0999999	t	t	9	12	8.0699997	12.9	12.8
96	972	Just Right	Just Right Fancy Canned Clams	61341906189	2.2300	7.6500001	5.6500001	f	f	6	8	7.9299998	17.4	15.5
97	973	Just Right	Just Right Fancy Canned Oysters	49442006945	1.3400	14.8	12.8	f	t	36	11	4.0799999	9.3500004	12.6
98	974	Just Right	Just Right Fancy Canned Sardines	26734393239	0.7900	6.8899999	4.8800001	t	t	24	6	15.3	15.7	12
58	975	Just Right	Just Right Rice Soup	74072260260	3.7600	7.1199999	6.1100001	f	t	14	7	18.9	12.6	21.299999
3	976	Big City	Big City Canned Mixed Fruit	20602412819	1.1700	17.799999	16.700001	t	f	33	6	16.4	11.5	19.700001
3	977	Big City	Big City Canned Peaches	67893072962	0.7600	11.6	8.6000004	t	f	26	12	8.0699997	10.3	16
89	978	Symphony	Symphony Rosy Sunglasses	73660991787	1.6000	17.4	15.3	t	f	36	7	8.0299997	4.3099999	11.1
103	979	James Bay	James Bay Eyeglass Screwdriver	35572261214	3.7800	18.299999	16.200001	f	f	29	8	13.3	22.1	5.8800001
102	980	James Bay	James Bay City Map	10577946305	1.7200	10.1	7.0999999	t	f	28	9	12.1	19.299999	3.45
15	981	Even Better	Even Better Low Fat Cottage Cheese	31726981997	1.2700	19.700001	17.700001	f	f	20	11	19.1	7.8000002	20.4
14	982	Even Better	Even Better Low Fat Sour Cream	65970433354	2.8800	12.3	9.3000002	f	f	5	14	21.9	9.7600002	7.1700001
14	983	Even Better	Even Better Sour Cream	56357235312	0.8200	20.299999	18.200001	f	f	34	9	14.4	18.299999	11.5
11	984	Even Better	Even Better Jack Cheese	59838452935	0.8100	6.3299999	4.3200002	t	t	20	10	19.1	18.799999	20.1
11	985	Even Better	Even Better Muenster Cheese	85560891032	0.7200	12	9	t	t	12	11	20.1	6.21	5.2600002
11	986	Even Better	Even Better String Cheese	23160703778	3.5000	14.6	12.6	f	t	21	8	13.9	22.200001	8.8400002
11	987	Even Better	Even Better Low Fat String Cheese	42023038268	2.5900	18.6	16.6	f	f	15	13	4.1599998	4.98	9.5
11	988	Even Better	Even Better Havarti Cheese	50077658295	3.6100	6.9400001	3.9400001	t	f	11	11	8.4799995	7.7800002	7.5100002
11	989	Even Better	Even Better Head Cheese	38177759051	0.8400	13.1	10.1	t	f	18	13	10.4	9.5900002	17.4
11	990	Even Better	Even Better Cheese Spread	15470145344	3.1200	7.9099998	6.9000001	t	f	13	9	18	22.9	13.3
11	991	Even Better	Even Better Sharp Cheddar Cheese	38905882239	3.2500	17.200001	16.200001	t	f	15	12	17.299999	10.5	22.299999
11	992	Even Better	Even Better Mild Cheddar Cheese	99338164925	1.7900	8.8900003	6.8899999	f	f	7	11	16.299999	5.7399998	14.3
15	993	Even Better	Even Better Large Curd Cottage Cheese	92011668086	3.9500	15.9	13.8	t	t	7	12	4.21	12	3.99
76	994	Even Better	Even Better 2% Milk	62660415768	0.7900	15.7	12.6	f	f	6	7	6.54	16.700001	18.4
76	995	Even Better	Even Better Buttermilk	24571685194	1.1500	21.700001	19.700001	f	f	35	5	15	16	16.5
76	996	Even Better	Even Better Chocolate Milk	89577370285	0.8500	14.8	12.8	t	f	6	5	20.6	12.2	18.700001
76	997	Even Better	Even Better 1% Milk	20726405978	3.2900	21.799999	18.700001	t	f	23	14	13.1	7.1799998	6.5700002
76	998	Even Better	Even Better Whole Milk	54969857335	1.2500	8.0200005	6.02	f	f	20	11	21.700001	5.9499998	6.29
6	999	Even Better	Even Better Strawberry Yogurt	45356659293	2.7100	17.1	15.1	t	t	26	11	7.4200001	22.1	8.4300003
6	1000	Even Better	Even Better Blueberry Yogurt	48837876915	2.6900	7.4200001	5.4200001	t	f	33	13	9.2299995	15	3.3699999
81	1001	American	American Chicken Hot Dogs	74560315012	2.5200	19.9	18.799999	f	t	13	13	14.5	11.7	8.8199997
91	1002	American	American Pimento Loaf	47279298901	2.7600	7.4899998	6.48	t	t	33	12	22.799999	15.6	9.6099997
91	1003	American	American Beef Bologna	31022462248	0.7800	14.2	11.1	t	f	19	13	16.799999	10.7	16.9
91	1004	American	American Low Fat Bologna	39077082276	2.8700	15.8	13.8	t	f	5	8	17.200001	12.2	13.2
81	1005	American	American Turkey Hot Dogs	27177183032	2.7400	21.9	18.799999	t	f	9	13	22.299999	9.7299995	15.6
81	1006	American	American Foot-Long Hot Dogs	94469569325	2.1400	8.3999996	5.3899999	f	f	29	9	8.4899998	6.8499999	16.700001
16	1007	American	American Low Fat Cole Slaw	27905306220	2.2700	7.2600002	5.2600002	f	t	5	7	5.29	4.8299999	21.4
16	1008	American	American Cole Slaw	64435458779	0.8900	19.9	17.799999	f	f	3	11	19.200001	4.8600001	4.3899999
77	1009	American	American Roasted Chicken	81011092066	2.9700	12.3	10.3	t	f	33	7	4.0799999	4.6199999	16.1
8	1010	American	American Corned Beef	86779010891	2.6500	7.1900001	6.1900001	t	t	10	12	8.6099997	11.1	14.6
8	1011	American	American Sliced Turkey	48690280318	3.1700	14.8	13.8	f	t	13	8	7.3499999	17.5	11.6
8	1012	American	American Sliced Ham	11010876297	2.7600	6.8099999	3.8	f	t	7	12	19.799999	6.1500001	16
16	1013	American	American Potato Salad	32159911990	1.5500	20.700001	18.700001	t	t	4	7	3.3099999	14.1	10.9
8	1014	American	American Sliced Chicken	66403363347	0.5900	7.3200002	5.3200002	t	f	24	10	7.1900001	4.5799999	12
66	1015	National	National Small Brown Eggs	56790165305	2.1900	18	17	t	t	11	9	3.48	5.6100001	3.04
66	1016	National	National Large Brown Eggs	36369252800	1.1700	17	15	f	t	34	10	8.3400002	20.200001	20.200001
66	1017	National	National Small Eggs	85993821024	2.8900	21.299999	19.200001	f	t	23	10	12.6	3.04	18.200001
66	1018	National	National Large Eggs	58712804913	0.9300	16.6	14.6	f	t	8	6	19.9	12.9	11.6
66	1019	National	National Egg Substitute	53673009276	3.7400	21.299999	19.200001	f	t	24	11	7.25	8.04	19.5
34	1020	PigTail	PigTail Low Fat Waffles	50246916413	0.5100	14.7	12.6	f	f	26	6	6.6100001	15.6	8.4799995
110	1021	PigTail	PigTail Orange Popsicles	14444887042	1.2200	12.6	10.6	f	t	23	8	10.7	19.1	3.3900001
100	1022	PigTail	PigTail Frozen Chicken Breast	15639403462	1.5100	12.5	10.5	t	t	27	13	20.200001	16.1	15.3
29	1023	PigTail	PigTail Frozen Pancakes	39075140357	1.6400	14.1	13.1	f	t	25	5	10.7	12	9.1999998
63	1024	PigTail	PigTail Low Fat French Fries	75605292916	3.9500	7.54	6.5300002	t	f	9	11	8.9799995	6.3000002	8.1499996
64	1025	PigTail	PigTail Frozen Sausage Pizza	92180926203	1.4500	18.700001	16.700001	f	f	14	12	7.48	4.02	9.0200005
34	1026	PigTail	PigTail Blueberry Waffles	97948845028	2.1300	11.2	9.1899996	t	f	7	7	20.299999	20.4	13.2
63	1027	PigTail	PigTail Fajita French Fries	59860114455	2.3100	6.8800001	4.8800001	t	f	29	11	18.200001	12.3	4.4099998
34	1028	PigTail	PigTail Waffles	34865799546	2.2400	17.6	16.6	t	f	11	9	4.4699998	18.9	17.9
64	1029	PigTail	PigTail Frozen Pepperoni Pizza	20895664095	1.6800	6.0599999	3.05	f	t	30	7	6.9499998	12.8	5.9400001
64	1030	PigTail	PigTail Frozen Cheese Pizza	55139115452	2.6400	12.6	9.6000004	t	t	10	6	13.5	6.9099998	20.700001
64	1031	PigTail	PigTail Frozen Mushroom Pizza	45525917410	1.2100	10.1	8.1000004	t	t	13	13	3.52	5.9099998	20.9
34	1032	PigTail	PigTail Apple Cinnamon Waffles	25105004906	0.5500	15.9	14.8	f	f	29	12	3.3	11	20.9
60	1033	PigTail	PigTail Frozen Carrots	74729573130	1.9100	6.9899998	4.98	f	f	12	13	21.200001	11.7	8.1499996
10	1034	PigTail	PigTail Turkey TV Dinner	47448557019	2.9100	21.9	19.799999	t	f	23	7	6.3299999	15.3	20.299999
10	1035	PigTail	PigTail Chicken TV Dinner	42408761382	1.1100	18.4	16.299999	t	f	17	13	3.49	10.9	15.7
10	1036	PigTail	PigTail Beef TV Dinner	74365511536	2.1400	14.5	13.5	t	t	35	6	16.5	16.5	13.8
28	1037	PigTail	PigTail Pancake Mix	38563482165	0.5800	13.9	11.8	t	f	14	7	14.4	17.799999	18.299999
110	1038	PigTail	PigTail Grape Popsicles	94638827443	0.7400	16.5	14.5	f	t	5	7	17.5	12.7	19.4
63	1039	PigTail	PigTail Home Style French Fries	28074564337	0.8100	9.9399996	7.9299998	f	f	13	12	7.0300002	14.8	5.9200001
110	1040	PigTail	PigTail Lime Popsicles	64604716897	1.3200	17	15	f	t	14	8	13.6	18.9	10.5
9	1041	PigTail	PigTail Ice Cream	81180350184	0.7100	20	18	f	t	2	7	11.1	22.700001	4.0300002
9	1042	PigTail	PigTail Ice Cream Sandwich	86948269009	1.1500	16.6	14.6	t	f	14	6	17.6	17.200001	16.799999
60	1043	PigTail	PigTail Frozen Cauliflower	48859538435	1.5700	7.77	5.7600002	f	t	26	8	14.3	15.8	19
60	1044	PigTail	PigTail Frozen Broccoli	23865223526	1.2700	10.2	8.1899996	t	t	17	10	19.5	8.5	5.1100001
60	1045	PigTail	PigTail Frozen Corn	45014259219	3.7000	12.7	11.6	t	f	9	11	15.3	22.200001	13.7
60	1046	PigTail	PigTail Frozen Peas	79257710576	1.6600	9.8400002	7.8400002	t	t	32	7	11.8	16.799999	16.5
9	1047	PigTail	PigTail Popsicles	34525341391	3.2300	10	8	t	f	16	13	15.5	13.7	5.8099999
100	1048	PigTail	PigTail Frozen Chicken Thighs	14104428887	2.2100	19.5	17.5	t	t	35	12	13	12.4	4.7399998
100	1049	PigTail	PigTail Frozen Chicken Wings	63728997111	3.9300	8.3500004	5.3499999	f	f	27	14	19.299999	3.0699999	17.6
110	1050	PigTail	PigTail Lemon Popsicles	36447980999	1.2800	15.3	13.3	t	f	8	8	19.200001	17.200001	12.1
78	1051	Bird Call	Bird Call Silky Smooth Hair Conditioner	31408185362	0.5200	13.4	11.3	f	f	20	13	10.1	10.7	17.1
39	1052	Bird Call	Bird Call Tartar Control Toothpaste	63364935517	1.4000	17	16	f	f	29	6	8.4700003	10.9	21
39	1053	Bird Call	Bird Call Whitening Toothpast	27562906146	1.8500	18.5	15.5	f	f	8	12	13.6	9.9399996	10.6
39	1054	Bird Call	Bird Call Toothpaste	94855292439	1.4800	14	11	f	f	34	8	9.4399996	5.1700001	7.0300002
39	1055	Bird Call	Bird Call Deodorant	40712446570	1.6200	17.6	15.6	f	f	9	10	7.73	5.4299998	10.8
79	1056	Bird Call	Bird Call Conditioning Shampoo	77242599129	2.9300	15.3	14.3	t	f	25	8	13	3.8800001	22
79	1057	Bird Call	Bird Call Extra Moisture Shampoo	69916102290	1.4300	18.9	16.799999	t	f	35	10	11.3	4.1300001	5.8899999
88	1058	Bird Call	Bird Call Angled Toothbrush	75684021115	2.7600	14.4	11.3	t	f	26	6	7.1700001	19.299999	22.299999
79	1059	Bird Call	Bird Call Apricot Shampoo	61497420668	2.2800	16.200001	15.2	t	f	1	12	17.299999	8.3800001	6.75
70	1060	Bird Call	Bird Call Childrens Aspirin	36503105759	2.8700	19.9	17.799999	f	f	5	10	15.6	8.6400003	10.6
70	1061	Bird Call	Bird Call Buffered Aspirin	57652141451	1.6600	15.4	13.3	f	f	2	9	11.4	3.8699999	7.0300002
71	1062	Bird Call	Bird Call 200 MG Ibuprofen	67993462681	2.3800	19	17	t	f	16	7	9.71	4.1199999	10.8
72	1063	Bird Call	Bird Call 200 MG Acetominifen	58380264639	3.1800	20.5	17.5	t	f	25	9	14.8	3.0999999	20.4
73	1064	Bird Call	Bird Call HCL Nasal Spray	92840180993	0.5400	17.299999	16.200001	t	f	15	5	10.6	18.5	16.299999
73	1065	Bird Call	Bird Call Dishwasher Detergent	52464749217	1.8800	20.9	18.799999	t	f	25	7	8.9200001	18.700001	20.200001
75	1066	Bird Call	Bird Call Multi-Symptom Cold Remedy	91281602978	2.8900	17.299999	16.200001	f	f	4	14	8.7799997	9.6099997	6.3400002
75	1067	Bird Call	Bird Call Childrens Cold Remedy	20143937468	1.7400	12.8	10.8	t	f	35	14	4.5799999	4.8400002	22.700001
74	1068	Bird Call	Bird Call Laundry Detergent	52100687623	2.1100	16.5	13.5	f	f	4	12	22.799999	5.0999999	6.6199999
74	1069	Bird Call	Bird Call Mint Mouthwash	16298658251	0.5700	18	15	f	f	24	13	8.04	4.0700002	16.1
80	1070	High Quality	High Quality 60 Watt Lightbulb	83591044545	3.5100	21.6	20.6	f	f	28	12	6.3400002	4.3299999	20
56	1071	High Quality	High Quality Plastic Forks	40928911566	2.6400	18.4	16.299999	f	f	18	8	22	19.700001	15.9
56	1072	High Quality	High Quality Plastic Spoons	77459064126	1.9500	20.200001	18.200001	t	f	28	14	12.2	8.75	20.299999
56	1073	High Quality	High Quality Plastic Knives	58915526270	3.4500	7.8600001	5.8600001	t	f	32	12	10.5	9.0100002	4.23
101	1074	High Quality	High Quality C-Size Batteries	64683445096	3.1300	19.299999	18.200001	t	f	29	11	6.3299999	4.2399998	20.6
80	1075	High Quality	High Quality 100 Watt Lightbulb	50496844649	1.5400	20.799999	18.700001	f	f	8	9	11.5	3.22	10.2
101	1076	High Quality	High Quality AAA-Size Batteries	91600399613	3.2400	8.4799995	6.4699998	f	f	17	11	9.79	3.47	14
55	1077	High Quality	High Quality Paper Plates	46651565432	3.6800	19.9	17.799999	f	f	8	7	5.5900002	18.700001	10.5
55	1078	High Quality	High Quality Paper Cups	56992886662	1.6400	7.6300001	4.6300001	f	f	18	9	3.8800001	18.9	14.3
80	1079	High Quality	High Quality 75 Watt Lightbulb	47379688620	2.2100	21.299999	19.200001	f	f	25	12	3.6900001	9.9799995	19.9
22	1080	High Quality	High Quality Toilet Bowl Cleaner	50860906243	2.1900	21.799999	20.700001	t	f	27	7	4.8000002	13.3	19.799999
22	1081	High Quality	High Quality Counter Cleaner	63898255228	2.9100	9.5100002	7.5100002	f	f	31	14	3.0899999	13.5	3.6700001
22	1082	High Quality	High Quality Glass Cleaner	12715108990	1.9100	21.9	18.799999	t	f	10	12	22.9	4.4400001	9.8100004
80	1083	High Quality	High Quality 25 Watt Lightbulb	31577443480	0.5000	9.6099997	8.6000004	t	f	14	10	21.200001	4.6999998	13.6
101	1084	High Quality	High Quality AA-Size Batteries	39632063508	1.3700	10.1	7.0999999	t	f	16	13	22.299999	8.0600004	13.5
101	1085	High Quality	High Quality D-Size Batteries	27732164263	2.2400	6.8800001	4.8800001	f	f	15	12	7.1999998	8.9499998	14.5
18	1086	High Quality	High Quality Paper Towels	95024550557	2.5300	10.5	7.5	f	f	19	10	5.4899998	9.1999998	18.299999
18	1087	High Quality	High Quality Soft Napkins	52362417578	1.6600	7.2600002	5.2600002	f	f	24	13	6.7800002	12	19.799999
18	1088	High Quality	High Quality Scented Tissue	88892570137	3.3200	19.700001	16.700001	f	f	32	7	6.6399999	22.799999	5.9499998
18	1089	High Quality	High Quality Toilet Paper	81566073298	2.4700	7.3600001	5.3600001	t	f	7	9	4.9299998	3.1400001	9.8000002
18	1090	High Quality	High Quality Tissues	76116951107	2.1500	7.8800001	4.8800001	t	f	4	9	6.04	6.5	9.6599998
18	1091	High Quality	High Quality Scented Toilet Tissue	38028220534	3.5600	11.5	9.5	t	f	13	11	4.3299999	6.75	13.5
20	1092	High Quality	High Quality Room Freshener	13033905625	2.3800	7.9699998	5.96	t	f	21	14	4.1999998	17.6	19.6
40	1093	High Quality	High Quality Frying Pan	34182941317	2.8100	20.700001	19.700001	t	f	17	14	19.9	13	15.5
87	1094	High Quality	High Quality Copper Cleaner	68426392674	3.7700	8.3900003	6.3899999	t	f	21	12	18.200001	13.2	19.4
47	1095	High Quality	High Quality Bees Wax Candles	58813194632	1.5800	9.8500004	7.8499999	f	f	5	13	3.4000001	12.2	8.9700003
87	1096	High Quality	High Quality Silver Cleaner	62294412255	2.5600	13.5	11.5	t	f	9	12	21.6	12.4	12.8
86	1097	High Quality	High Quality Copper Pot Scrubber	21918980479	2.1500	9.0100002	8.0100002	f	f	6	11	17.4	7.73	9.25
85	1098	High Quality	High Quality Economy Toilet Brush	60735834240	1.3900	21.700001	18.700001	t	f	11	13	22.299999	8.6199999	10.2
41	1099	High Quality	High Quality Scissors	94492883086	3.2400	9.4200001	7.4200001	t	f	20	6	20.6	8.8699999	14.1
42	1100	High Quality	High Quality Large Sponge	12547503113	0.7200	20.9	18.799999	t	f	11	11	16.4	4.0999999	10.5
41	1101	High Quality	High Quality Screw Driver	90647603869	2.6200	7.6399999	5.6300001	t	f	30	13	21.5	3.26	19.5
65	1102	Genteel	Genteel Extra Lean Hamburger	67939990162	1.9000	11.3	8.3000002	t	f	34	11	19.799999	3.51	3.4200001
65	1103	Genteel	Genteel Seasoned Hamburger	25277857184	1.1500	11.1	9.1000004	t	f	15	13	9.8699999	7.0999999	20.299999
104	1104	Mighty Good	Mighty Good Monthly Sports Magazine	61808009743	2.4500	15	14	f	f	8	12	11.7	4.3099999	13.5
108	1105	Mighty Good	Mighty Good Monthly Auto Magazine	54481512904	1.8500	13.7	10.6	f	f	6	11	3.29	5.3200002	13.9
107	1106	Mighty Good	Mighty Good Monthly Computer Magazine	60249431729	1.5200	6.5	4.5	f	f	16	8	5.4200001	22.5	21.200001
105	1107	Mighty Good	Mighty Good Monthly Home Magazine	10943660140	2.7000	18.299999	17.200001	f	f	4	7	4.73	16.700001	12.5
106	1108	Mighty Good	Mighty Good Monthly Fashion Magazine	75949345231	1.6400	18.299999	17.200001	t	f	6	9	16.1	17.9	12.4
61	1109	Tri-State	Tri-State Summer Squash	97098380923	0.5500	19.200001	17.200001	f	f	16	6	20.700001	20.200001	7.1199999
61	1110	Tri-State	Tri-State Corn on the Cob	41341832280	2.8000	12.7	10.6	f	f	19	9	18.799999	5.5799999	11
61	1111	Tri-State	Tri-State Asparagus	31728634238	0.7800	17.9	14.8	t	f	15	11	8.54	6.23	3.8
61	1112	Tri-State	Tri-State Sweet Peas	35209851861	3.5800	19.9	18.799999	f	t	4	5	11.3	13.3	5.0300002
61	1113	Tri-State	Tri-State New Potatos	60932289958	0.6700	17.5	14.5	f	f	30	10	19.9	10	20.1
61	1114	Tri-State	Tri-State Beets	33651273846	3.4200	20.6	19.6	t	t	36	6	5.5300002	10.5	6.1300001
61	1115	Tri-State	Tri-State Prepared Salad	52513608336	2.5000	6.6599998	4.6500001	t	f	1	6	18.4	12	4.8600001
61	1116	Tri-State	Tri-State Onions	91546927094	2.5300	15.9	13.8	t	f	33	13	14.9	17.1	14.2
61	1117	Tri-State	Tri-State Green Pepper	79647027850	3.6400	12	10	t	t	11	14	17.799999	8.3000002	14.8
61	1118	Tri-State	Tri-State Shitake Mushrooms	56939414143	2.9300	11.9	9.8900003	t	f	15	8	8.0900002	20.700001	6.77
61	1119	Tri-State	Tri-State Lettuce	80375151038	3.1700	7.6599998	5.6500001	t	f	25	13	6.9699998	6.3000002	7.4899998
61	1120	Tri-State	Tri-State Elephant Garlic	50807433724	1.7100	16.1	15.1	f	f	21	7	21.799999	20.5	16.700001
61	1121	Tri-State	Tri-State Red Pepper	43480936884	3.8700	9.5500002	6.5500002	t	t	29	7	10	20.299999	18.1
61	1122	Tri-State	Tri-State Garlic	49248855710	0.7400	15.2	14.1	t	f	30	5	22.299999	19.9	8.1499996
61	1123	Tri-State	Tri-State Potatos	11160125136	1.9600	8.1700001	6.1700001	f	t	7	6	9.4300003	16.4	9.7399998
61	1124	Tri-State	Tri-State Cauliflower	64948769211	0.8100	6.6300001	5.6300001	t	f	21	12	12.6	21	22.1
61	1125	Tri-State	Tri-State Tomatos	86097804903	2.2100	19.6	18.6	t	t	33	10	20.299999	3.3	12.4
61	1126	Tri-State	Tri-State Mushrooms	30341256260	1.1600	17.1	15.1	t	f	18	12	21.1	12.3	10
61	1127	Tri-State	Tri-State Baby Onion	20728058218	2.6200	12.8	11.8	f	t	22	11	20.700001	13.3	10.8
61	1128	Tri-State	Tri-State Dried Mushrooms	24209275841	2.6100	17.6	15.6	t	f	32	8	17.200001	18.4	21.1
61	1129	Tri-State	Tri-State Fresh Lima Beans	49931713938	2.4300	18.799999	17.700001	t	f	21	9	3.6199999	8.7799997	15.1
61	1130	Tri-State	Tri-State Squash	22650697827	1.5500	14	11	t	f	25	7	4.04	19.9	3.46
99	1131	Tri-State	Tri-State Limes	41513032317	2.4000	13.7	12.6	f	f	6	6	5.27	11.2	7.9099998
67	1132	Tri-State	Tri-State Firm Tofu	49567652344	1.6600	13.6	11.6	f	f	23	7	15.3	14.8	4.8499999
1	1133	Tri-State	Tri-State Almonds	68382779955	1.5400	17.5	15.5	t	t	26	6	17.200001	12	18
99	1134	Tri-State	Tri-State Macintosh Apples	45675166249	1.8200	21	20	t	f	19	7	5.1700001	18.1	8.8100004
99	1135	Tri-State	Tri-State Golden Delcious Apples	69110903143	1.9600	7.6100001	4.6100001	f	t	27	13	18.9	14.1	12.3
99	1136	Tri-State	Tri-State Red Delcious Apples	15641055703	3.6100	13.7	11.6	t	t	11	9	22.200001	18.200001	7.3400002
99	1137	Tri-State	Tri-State Lemons	32216688990	1.7700	17.1	16.1	f	f	16	7	13.4	19.9	10.5
99	1138	Tri-State	Tri-State Fancy Plums	37984607815	2.4400	13.7	10.6	t	t	2	7	9.7600002	15.5	8.4799995
99	1139	Tri-State	Tri-State Plums	89895877242	2.8600	9.3699999	7.3600001	t	t	23	12	10.4	9.9200001	19.200001
99	1140	Tri-State	Tri-State Peaches	64901562333	2.5600	10.5	8.5	f	t	12	13	7.3400002	12.4	20.700001
61	1141	Tri-State	Tri-State Broccoli	86050598025	1.3400	10.3	8.3000002	f	f	27	13	8.7600002	12.7	20.1
99	1142	Tri-State	Tri-State Mandarin Oranges	19077008366	2.9500	15.2	13.1	f	t	27	5	3.55	17.799999	15.5
1	1143	Tri-State	Tri-State Mixed Nuts	99463810324	1.7600	8.6899996	7.6799998	f	f	12	13	11.5	8.7200003	21.9
1	1144	Tri-State	Tri-State Canned Peanuts	79042897820	0.8500	21.200001	18.200001	t	f	4	8	6.96	19.799999	4.9299998
61	1145	Tri-State	Tri-State Sweet Onion	38667466044	1.5700	21.4	20.299999	f	f	12	9	7.21	7.6599998	9.6700001
99	1146	Tri-State	Tri-State Cantelope	11386449933	2.5700	18	16	t	f	32	6	21.299999	16.5	7.6100001
99	1147	Tri-State	Tri-State Honey Dew	96346654295	1.4200	9.6199999	7.6100001	f	f	30	12	21.5	14	4.6300001
99	1148	Tri-State	Tri-State Fuji Apples	38303404450	2.6900	13.1	11.1	f	f	15	5	9.3299999	11.2	20.4
1	1149	Tri-State	Tri-State Walnuts	92501375079	0.8800	19.700001	16.700001	f	t	17	5	4.9299998	6.4099998	22.700001
99	1150	Tri-State	Tri-State Oranges	93695891499	3.1900	9.1000004	7.0999999	t	f	32	9	22.4	14.8	12.9
99	1151	Tri-State	Tri-State Tangerines	80544409155	0.6200	15.6	14.6	t	t	30	8	19	14.4	10.2
1	1152	Tri-State	Tri-State Party Nuts	27074561715	2.6300	13.6	12.6	t	f	23	9	21.200001	4.5900002	17.700001
24	1153	Dual City	Dual City Lox	43650195002	0.5200	18.799999	16.700001	t	f	33	11	22	8.6400003	20.4
2	1154	Dual City	Dual City Scallops	49418113827	1.7000	12.7	10.6	t	f	3	11	21.700001	4.04	9.1999998
45	1155	Horatio	Horatio Low Fat Cookies	11329383254	1.8800	16.1	15.1	f	f	12	10	21.4	4.5599999	12.5
12	1156	Horatio	Horatio BBQ Potato Chips	76335068345	1.8200	9.1599998	8.1499996	t	t	23	13	17.299999	13.2	6.5900002
12	1157	Horatio	Horatio Corn Chips	97484104037	3.3600	20.4	18.299999	t	f	12	9	13.9	22	17.4
12	1158	Horatio	Horatio Low Fat BBQ Chips	41727555394	1.3200	14.2	12.1	f	t	35	13	15.5	6.3400002	16.200001
45	1159	Horatio	Horatio Sugar Cookies	32114357352	3.7800	16.700001	14.7	t	t	28	7	22.4	3.54	14.7
45	1160	Horatio	Horatio Chocolate Chip Cookies	90476403832	2.7600	11	8	t	t	1	10	6.2399998	4.5300002	3.4100001
45	1161	Horatio	Horatio Fudge Cookies	50100972056	3.5900	11.8	9.8000002	f	f	34	9	10.6	7.0700002	22.5
45	1162	Horatio	Horatio Fudge Brownies	22819955945	1.5900	6.1799998	4.1700001	t	t	30	10	13.1	5.8299999	6.2199998
12	1163	Horatio	Horatio Potato Chips	17780160307	0.8200	16.4	15.3	t	f	14	10	7	21.200001	12.3
45	1164	Horatio	Horatio Lemon Cookies	49736910462	1.7100	17.1	14.1	t	t	6	7	4.0500002	22.700001	19
45	1165	Horatio	Horatio Graham Crackers	13934881091	2.8200	18.299999	15.2	t	f	25	6	10.8	10.8	3.05
82	1166	Horatio	Horatio Cheese Crackers	15129397511	2.2100	18.5	17.5	f	f	20	9	4.5500002	22.200001	9.8599997
54	1167	Horatio	Horatio Buttered Popcorn	38565134406	2.3500	17.799999	15.7	t	f	13	6	15	18.1	4.3400002
54	1168	Horatio	Horatio No Salt Popcorn	75095286965	3.8200	18.5	16.5	t	f	29	9	10.9	6.21	21
54	1169	Horatio	Horatio Low Fat Popcorn	32649618983	2.9800	15.1	13.1	f	f	15	7	14.8	11.7	6.4400001
83	1170	Horatio	Horatio Salsa Dip	38417537808	2.6500	21.799999	20.700001	t	f	7	10	18.799999	21.4	11.2
83	1171	Horatio	Horatio Avocado Dip	90328807234	3.1800	12	9	f	t	31	8	12.2	19.9	3.6900001
46	1172	Horatio	Horatio Salted Pretzels	65334492325	2.7700	18.700001	16.700001	f	f	23	10	16.4	18.4	3.48
83	1173	Horatio	Horatio Cheese Dip	86483528017	2.3100	7.04	5.0300002	f	f	3	9	17.5	20.9	11.9
83	1174	Horatio	Horatio Fondue Mix	30726979374	2.2700	19.6	17.6	f	f	6	11	12.8	3.1900001	19.799999
84	1175	Horatio	Horatio Mini Donuts	21113781332	1.7300	7.5700002	6.5700002	t	f	23	8	13.4	18.1	8.04
17	1176	Horatio	Horatio Beef Jerky	90692868828	1.7100	9.6300001	7.6300001	t	t	11	11	16.200001	5.2600002	9.2700005
84	1177	Horatio	Horatio Chocolate Donuts	50317437052	1.5400	8.4399996	5.4299998	f	t	16	13	13.9	7.6900001	9
12	1178	Horatio	Horatio Low Fat Chips	11555708050	3.7800	10.5	8.5	f	f	28	13	15.4	12.5	5.23
82	1179	Horatio	Horatio Sesame Crackers	96515912413	2.6300	12.6	9.6000004	f	f	29	12	8.29	14	3.96
45	1180	Horatio	Horatio Frosted Cookies	38472662568	3.9000	10.6	8.6000004	t	f	17	7	8.71	15.3	21.4
109	1181	Horatio	Horatio Dried Apples	92670633196	1.7700	20.9	19.799999	t	f	15	5	14.4	9.7200003	17.5
109	1182	Horatio	Horatio Apple Fruit Roll	69963019490	1.4000	7.8699999	6.8600001	f	f	27	8	21.799999	19	13.4
109	1183	Horatio	Horatio Strawberry Fruit Roll	27300886511	1.5400	7.71	6.71	t	t	25	9	21.9	17.1	7.9200001
109	1184	Horatio	Horatio Raspberry Fruit Roll	63831039071	2.8400	11.1	8.1000004	f	t	22	12	11.5	3.2	13.7
109	1185	Horatio	Horatio Grape Fruit Roll	56504542231	1.3500	16.4	14.3	t	f	6	7	18.4	10.5	21.4
109	1186	Horatio	Horatio Dried Dates	62272461056	1.6800	9.0100002	6.0100002	t	f	32	10	12	22.4	5.6700001
109	1187	Horatio	Horatio Raisins	12966689467	2.2000	17.9	15.8	t	f	8	11	19.1	18.9	7.2600002
109	1188	Horatio	Horatio Golden Raisins	77972374558	1.7900	18.6	16.6	t	t	27	7	6.3400002	19.299999	8.8199997
109	1189	Horatio	Horatio Dried Apricots	99121410250	0.7600	12.4	10.3	f	f	8	10	16.9	4.7199998	15.1
84	1190	Horatio	Horatio Frosted Donuts	19462731480	1.3000	11.8	8.8000002	f	t	27	12	5.8200002	4.9499998	12.2
36	1191	Musial	Musial Tasty Candy Bar	99849533438	2.1000	19.700001	16.700001	t	f	33	10	9.1700001	3.5599999	14
36	1192	Musial	Musial Mint Chocolate Bar	13330751061	0.9800	13.5	12.5	f	t	9	7	10.9	16.700001	7.8899999
36	1193	Musial	Musial Malted Milk Balls	62955319285	0.8900	13.8	10.8	f	t	22	5	13.2	11.4	12.1
36	1194	Musial	Musial Semi-Sweet Chocolate Bar	11772173047	2.8100	19.6	17.6	f	f	3	6	12.5	9.9200001	7.27
37	1195	Musial	Musial Bubble Gum	30634507536	1.6600	8.4899998	6.48	t	f	19	14	19	9.4200001	15.1
38	1196	Musial	Musial Spicy Mints	27472086548	2.9200	14.6	12.6	f	f	5	10	14.3	21.299999	14.9
38	1197	Musial	Musial Mints	81670057177	3.1400	10.3	7.3000002	f	f	15	12	13.7	13.5	20.700001
36	1198	Musial	Musial White Chocolate Bar	58962443470	3.4300	16	14	f	f	13	8	14.8	20.799999	5.8000002
5	1199	Colossal	Colossal Ravioli	16300310492	2.5600	8.6000004	6.5999999	f	t	10	7	17.9	20.6	22.5
5	1200	Colossal	Colossal Manicotti	52830463051	1.8700	14.7	13.6	t	f	23	9	21.200001	4.6300001	17.4
5	1201	Colossal	Colossal Spaghetti	45503966212	3.3700	21.9	19.799999	t	f	12	8	17.799999	14.2	4.6300001
57	1202	Colossal	Colossal Thai Rice	51271885037	3.9400	14.3	11.3	t	f	3	9	9.3400002	19.299999	9.29
57	1203	Colossal	Colossal Rice Medly	37085284590	1.4600	15	12	t	t	31	9	15.3	21.799999	3.45
43	1204	Portsmouth	Portsmouth Imported Beer	78188839554	2.1600	16.200001	13.2	t	f	20	10	12.2	4.4400001	4.9699998
44	1205	Portsmouth	Portsmouth Light Wine	88120834231	2.6000	19.299999	17.200001	f	f	4	6	9.2399998	12.4	13.9
44	1206	Portsmouth	Portsmouth Chardonnay Wine	98462155461	3.4300	8.4099998	7.4000001	f	f	15	13	14.3	11.6	22.4
44	1207	Portsmouth	Portsmouth Chablis Wine	88848957419	1.8900	21.200001	18.200001	t	f	20	12	17	5.9000001	3.3900001
44	1208	Portsmouth	Portsmouth Merlot Wine	92330175042	2.8700	10.3	8.3000002	t	f	32	10	22.1	5.1300001	11.8
44	1209	Portsmouth	Portsmouth Chardonnay	51954743266	2.7000	13.1	11.1	t	f	25	11	14.1	3.0899999	5.96
44	1210	Portsmouth	Portsmouth White Zinfandel Wine	90771597027	1.7000	11.2	9.1899996	t	f	28	10	16.700001	17.4	6.4200001
43	1211	Portsmouth	Portsmouth Light Beer	19633931517	3.7900	16.299999	15.2	t	f	5	8	21.799999	16.700001	14.8
27	1212	Sphinx	Sphinx Pumpernickel Bread	27688551545	0.5300	8.1599998	6.1500001	t	t	33	9	19.1	22.799999	12.4
27	1213	Sphinx	Sphinx White Bread	15788652300	2.9300	18.9	16.799999	t	f	31	6	15.2	14.9	8.4399996
27	1214	Sphinx	Sphinx Rye Bread	47698195576	1.3200	17.799999	15.7	f	f	25	8	20.6	16.200001	10.6
26	1215	Sphinx	Sphinx English Muffins	95036062598	1.4600	6.2600002	4.2600002	t	t	27	14	3.3399999	19	13.6
26	1216	Sphinx	Sphinx Cranberry Muffins	41566215157	2.1100	13.8	11.8	f	t	18	9	13.4	22	13.1
26	1217	Sphinx	Sphinx Muffins	34239718317	1.2700	18.1	16.1	f	f	11	7	9.4200001	14.9	6.0999999
25	1218	Sphinx	Sphinx Bagels	40007637143	1.8300	16	14	t	f	5	6	12.6	9.5299997	8.6300001
26	1219	Sphinx	Sphinx Blueberry Muffins	91918906569	2.3600	7.5500002	5.5500002	t	t	3	13	12.8	7	5.6399999
27	1220	Sphinx	Sphinx Wheat Bread	66924591660	1.9500	10.1	7.0999999	t	t	35	13	16.5	8.5500002	11.7
49	1221	Plato	Plato Sesame Oil	88073627352	1.4900	21.700001	19.700001	f	t	19	11	17.4	11.8	17.4
53	1222	Plato	Plato Chunky Peanut Butter	32317078709	2.4500	12	9	t	t	34	6	19	15.9	17.4
51	1223	Plato	Plato Hot Chocolate	77584709525	0.5900	17.299999	16.200001	f	t	23	11	6.52	9.8699999	10.1
50	1224	Plato	Plato Brown Sugar	81065927147	1.2400	10.2	8.1899996	f	f	23	7	3.48	11.8	14.2
50	1225	Plato	Plato White Sugar	40690495371	1.7200	11.4	9.3900003	f	f	3	9	22.9	3.4100001	3.1300001
90	1226	Plato	Plato French Roast Coffee	79507349133	2.9600	9.4300003	7.4299998	t	f	32	14	3.97	11.3	5.6399999
90	1227	Plato	Plato Decaf Coffee	98369683623	2.8100	6.23	5.23	t	f	31	6	8.0799999	16.6	6.6399999
90	1228	Plato	Plato Regular Coffee	16424303650	2.1900	6.7800002	4.7800002	f	f	33	11	8.4499998	4.46	6.4899998
49	1229	Plato	Plato Vegetable Oil	94524404406	1.3000	14.5	12.5	t	f	32	11	7.25	21.6	4.0599999
49	1230	Plato	Plato Corn Oil	71816790699	0.7700	13.4	10.3	t	t	26	12	22.9	6.3000002	18.700001
48	1231	Plato	Plato Tomato Sauce	29154657721	3.7100	11.8	10.8	f	f	28	14	8.3500004	17.5	11.1
49	1232	Plato	Plato Canola Oil	52999721169	1.1300	7.9499998	6.9400001	f	f	5	14	11.2	8.6999998	11.7
33	1233	Plato	Plato Grape Preserves	45673224329	0.7300	20.9	17.799999	f	t	23	13	17.9	11.9	11.5
90	1234	Plato	Plato Columbian Coffee	51441143155	0.5600	16.700001	13.7	f	f	33	9	16.799999	17.4	12.2
31	1235	Plato	Plato Strawberry Jelly	13352412581	1.3800	14.9	11.8	t	f	5	9	7.75	21.700001	17.799999
4	1236	Plato	Plato Pepper	78358097672	3.3200	16.5	13.5	t	t	2	13	7.02	9.8999996	4.1999998
33	1237	Plato	Plato Low Fat Apple Butter	99507133364	2.7500	9.0200005	6.02	f	t	32	9	11.8	9.6599998	15.9
4	1238	Plato	Plato Salt	43750584721	1.4700	14.8	13.8	t	t	3	11	11	8.1000004	11
33	1239	Plato	Plato Apple Butter	34137386679	2.2800	12.7	10.6	t	f	6	7	15	22.700001	10.9
4	1240	Plato	Plato Oregano	92499433159	2.2600	15.7	14.6	t	f	35	11	22.200001	3.24	11.8
31	1241	Plato	Plato Apple Jelly	28221871256	2.9800	6.4200001	3.4200001	f	f	3	10	16.299999	7.3000002	14.1
32	1242	Plato	Plato Grape Jam	90940855145	1.9800	19.9	17.799999	f	f	24	12	14.9	9.6199999	11.8
32	1243	Plato	Plato Apple Jam	19803189635	1.1800	9.6999998	8.6899996	t	t	5	8	5.9400001	22.5	19.4
32	1244	Plato	Plato Strawberry Jam	27857809662	1.2100	19	17	t	f	24	8	6.4099998	3.45	18.299999
53	1245	Plato	Plato Creamy Peanut Butter	15957910418	2.3200	18.299999	17.200001	f	t	30	6	5.4200001	18.1	12.9
33	1246	Plato	Plato Strawberry Preserves	83250296711	1.5400	14.5	13.5	t	f	15	11	16.700001	3.6800001	16
53	1247	Plato	Plato Extra Chunky Peanut Butter	16686033606	1.6800	19.299999	16.200001	t	f	23	14	14.9	13.2	18.799999
33	1248	Plato	Plato Apple Preserves	77118316292	3.3300	12.6	11.6	t	f	25	8	14.3	20.799999	7.75
31	1249	Plato	Plato Grape Jelly	34672648310	1.4800	9.3000002	7.3000002	t	t	22	10	18.5	4.2199998	3.1900001
30	1250	Skinner	Skinner Berry Juice	40440567135	2.1600	9.1700001	8.1700001	f	f	33	10	8.0299997	21.1	15.1
52	1251	Skinner	Skinner Mango Drink	92351836562	3.5800	11.4	8.3900003	t	f	28	9	19.4	22.4	14.4
52	1252	Skinner	Skinner Strawberry Drink	67357521653	2.2800	21.799999	19.700001	f	f	24	9	12.2	4.5100002	10.5
19	1253	Skinner	Skinner Cream Soda	88506557345	1.7100	8.7700005	5.77	t	f	27	9	10.7	17.200001	16.4
19	1254	Skinner	Skinner Diet Soda	32750008702	3.6700	8.3100004	7.3099999	t	f	7	9	8.5200005	20.5	6.5599999
19	1255	Skinner	Skinner Cola	23136810660	1.2400	20.700001	18.700001	t	f	14	10	9.1199999	7	12.6
19	1256	Skinner	Skinner Diet Cola	26618028283	1.2200	15.2	13.1	t	f	29	9	21.5	22.1	19.4
30	1257	Skinner	Skinner Orange Juice	52340466380	1.9400	7.8699999	5.8600001	t	f	4	9	5.9299998	6.1100001	6.6999998
30	1258	Skinner	Skinner Cranberry Juice	80731294751	0.6100	15.2	13.1	f	f	12	10	21.200001	4.3899999	9.4099998
30	1259	Skinner	Skinner Apple Juice	99593629240	2.1400	14.7	11.6	t	f	26	10	19	7.6900001	19.5
52	1260	Skinner	Skinner Apple Drink	17648249268	0.6700	7.1100001	5.1100001	f	t	16	9	18.299999	21.5	11.9
35	1261	Johnson	Johnson Oatmeal	95748350024	0.6000	18.299999	16.200001	t	t	17	5	16.799999	19.299999	12.8
35	1262	Johnson	Johnson Corn Puffs	73040736317	0.7600	11.1	10.1	f	t	6	11	11.1	7.71	12.3
35	1263	Johnson	Johnson Wheat Puffs	96476473212	0.8300	10.5	7.5	f	t	25	6	8.8999996	20.1	21.9
35	1264	Johnson	Johnson Grits	43006625771	2.3500	21.200001	19.200001	f	t	6	12	15.1	6.73	15.4
62	1265	Pleasant	Pleasant Canned Beets	59582259058	0.7200	9.71	7.71	t	f	26	10	17.5	20.6	3.48
62	1266	Pleasant	Pleasant Creamed Corn	65350177884	1.1800	10	8	f	f	27	12	9.8299999	20.9	10.2
62	1267	Pleasant	Pleasant Canned String Beans	16044406294	1.6000	7.5	6.5	t	f	30	10	19.700001	19.9	10.4
58	1268	Pleasant	Pleasant Chicken Soup	81050091385	1.3000	20.5	18.5	f	t	33	11	8.8800001	8.9499998	3.1400001
62	1269	Pleasant	Pleasant Canned Yams	12199127078	3.9700	11.5	8.5	f	f	16	12	6.8800001	9.7200003	10.3
58	1270	Pleasant	Pleasant Vegetable Soup	46442578434	2.6900	20.5	18.5	t	f	4	13	22.5	9.5	9.3800001
62	1271	Pleasant	Pleasant Canned Tomatos	36829380393	3.5000	6.1199999	3.1099999	t	t	13	7	14.1	18.700001	13.2
58	1272	Pleasant	Pleasant Noodle Soup	16408467888	2.4800	18.200001	16.200001	f	t	31	9	7.1500001	4.3499999	11.3
58	1273	Pleasant	Pleasant Regular Ramen Soup	66033036112	3.3100	12.5	9.5	t	t	4	7	19.700001	17.5	12.5
58	1274	Pleasant	Pleasant Chicken Noodle Soup	38752020001	1.3100	20.200001	19.200001	t	f	36	10	8.1999998	20.5	17
58	1275	Pleasant	Pleasant Turkey Noodle Soup	33712224364	1.1700	13.5	12.5	t	f	9	6	17.6	22.6	3.46
58	1276	Pleasant	Pleasant Beef Soup	96647673249	1.4300	16.9	14.8	t	f	2	8	18.9	18.700001	4.1599998
62	1277	Pleasant	Pleasant Canned Peas	60845643877	2.5400	19.9	17.799999	t	f	25	7	16.299999	22.5	17.6
58	1278	Pleasant	Pleasant Chicken Ramen Soup	62040160298	2.8200	20.200001	19.200001	t	t	9	9	8.2600002	5.0799999	14.4
93	1279	Pleasant	Pleasant Canned Tuna in Water	85475897192	2.9600	6.4099998	3.4000001	t	f	16	8	19.6	15.5	13.1
93	1280	Pleasant	Pleasant Canned Tuna in Oil	32006049752	1.3700	8.9099998	5.9000001	t	f	7	9	4.8400002	8.1700001	19.200001
94	1281	Pleasant	Pleasant Large Canned Shrimp	48581683039	2.7700	16	14	f	t	13	10	20.9	20	16.299999
95	1282	Pleasant	Pleasant Fancy Canned Anchovies	54349601864	3.4400	9.4200001	7.4200001	t	t	30	11	12.1	6.5999999	15.2
96	1283	Pleasant	Pleasant Fancy Canned Clams	16260871291	0.7900	9.6499996	7.6399999	t	f	14	8	15.7	3.5599999	4.52
97	1284	Pleasant	Pleasant Fancy Canned Oysters	81266556382	2.4300	8.46	7.46	f	f	30	7	3.5999999	20.4	21.700001
98	1285	Pleasant	Pleasant Fancy Canned Sardines	91198551058	1.8700	13.2	11.1	t	t	29	7	9.96	11	14.6
58	1286	Pleasant	Pleasant Rice Soup	35442002415	0.9000	14	12	t	t	33	8	4.6100001	16.9	6.29
3	1287	Toucan	Toucan Canned Mixed Fruit	25828804373	1.4000	17.9	15.8	t	t	32	5	4.8699999	14.1	4.4400001
3	1288	Toucan	Toucan Canned Peaches	95407891869	1.3800	16.799999	15.7	f	f	3	10	11.5	17.6	11.6
89	1289	Toretti	Toretti Rosy Sunglasses	55032460093	1.2100	18.9	15.8	f	f	26	7	3.1500001	16.9	5.4000001
103	1290	Framton	Framton Eyeglass Screwdriver	27751443982	3.2100	19.799999	17.700001	t	f	21	11	4.21	21.1	20.5
102	1291	Framton	Framton City Map	22711648344	2.3000	20.700001	19.700001	t	f	8	10	8.8199997	3.47	15.2
15	1292	Booker	Booker Low Fat Cottage Cheese	54668398499	3.3300	18.5	15.5	f	f	24	10	16.200001	8.8599997	5.9699998
14	1293	Booker	Booker Low Fat Sour Cream	49581395983	1.4400	8.25	5.25	f	t	22	6	17.299999	16.200001	11
14	1294	Booker	Booker Sour Cream	50775912404	1.7200	6.75	4.75	t	t	13	10	9.8800001	19.700001	20.9
11	1295	Booker	Booker Jack Cheese	74211649298	1.8500	14.8	13.8	t	f	19	13	21.299999	14.9	15.3
11	1296	Booker	Booker Muenster Cheese	20741801857	2.5100	14.1	12.1	t	f	15	12	20.299999	9.6400003	9.8900003
11	1297	Booker	Booker String Cheese	37317435145	1.6600	21.6	18.6	t	f	30	8	11.3	17.1	4.4099998
11	1298	Booker	Booker Low Fat String Cheese	43085353970	1.3400	6.3000002	5.3000002	t	f	22	8	17.299999	19.6	18.5
11	1299	Booker	Booker Havarti Cheese	94996623396	2.7600	13.8	11.8	t	t	16	12	19.5	10.5	22.9
11	1300	Booker	Booker Head Cheese	70002308487	1.4500	17.299999	15.2	t	f	19	5	17.1	13.2	21.200001
11	1301	Booker	Booker Cheese Spread	91151344180	0.9400	8.4200001	5.4200001	t	f	25	10	5.0799999	19.6	10.9
11	1302	Booker	Booker Sharp Cheddar Cheese	24177754521	1.8500	11.9	9.8900003	t	t	10	8	3.6800001	6.77	4.2399998
11	1303	Booker	Booker Mild Cheddar Cheese	14564556479	0.6800	12.2	10.1	f	f	6	9	15.3	20.299999	6.0300002
15	1304	Booker	Booker Large Curd Cottage Cheese	84143643975	0.6700	7.4299998	4.4200001	f	t	13	8	13.8	18.1	6.9099998
76	1305	Booker	Booker 2% Milk	43768212199	0.5700	16.299999	15.2	f	f	27	10	22.6	19	20.799999
76	1306	Booker	Booker Buttermilk	16487196087	2.4700	13.1	11.1	f	f	29	7	6.7600002	4.4200001	21.799999
76	1307	Booker	Booker Chocolate Milk	11447400450	1.3200	18.6	16.6	t	f	28	7	12.4	20.299999	5.1700001
76	1308	Booker	Booker 1% Milk	43404150605	2.5800	18.299999	16.200001	f	f	14	6	8.75	12.5	15.3
76	1309	Booker	Booker Whole Milk	97602121233	3.4600	15.1	13.1	t	f	13	6	12.8	17.799999	16.299999
6	1310	Booker	Booker Strawberry Yogurt	74894507527	3.9800	20.9	18.799999	f	f	12	11	3.53	3.8399999	14.4
6	1311	Booker	Booker Blueberry Yogurt	85645155310	3.2200	21.700001	19.700001	f	t	5	6	8.0900002	15.2	8.6099997
81	1312	Lake	Lake Chicken Hot Dogs	32175307869	1.5300	12.3	11.3	f	t	26	10	13.7	4.9000001	8.4200001
91	1313	Lake	Lake Pimento Loaf	24848811030	3.9200	19.4	16.299999	t	t	17	7	3.03	17.9	20.4
91	1314	Lake	Lake Beef Bologna	30616729855	0.6400	7.79	5.7800002	t	t	8	13	17.200001	6.3200002	20.9
91	1315	Lake	Lake Low Fat Bologna	16430129408	1.7800	14.4	13.3	f	t	6	8	11.5	19.200001	18.200001
81	1316	Lake	Lake Turkey Hot Dogs	81435814499	0.7100	17	15	t	t	20	10	14.9	3.05	14.3
81	1317	Lake	Lake Foot-Long Hot Dogs	12584850192	2.2600	9.54	8.5299997	t	t	11	10	19.700001	22.799999	6.0999999
16	1318	Lake	Lake Low Fat Cole Slaw	22926171422	0.9300	14.4	12.3	t	f	4	10	14.8	5.6300001	11.4
16	1319	Lake	Lake Cole Slaw	92095932364	1.6800	13.2	10.1	f	t	33	7	8.4899998	3.3299999	6.6399999
77	1320	Lake	Lake Roasted Chicken	95577149987	2.6600	21.200001	19.200001	f	t	27	11	21	11.9	11
8	1321	Lake	Lake Corned Beef	55201718211	2.4900	16.9	15.8	t	f	8	8	20.4	4.1300001	16.700001
8	1322	Lake	Lake Sliced Turkey	94018571972	3.2000	6.6599998	5.6500001	f	t	6	13	21.5	11.4	21.799999
8	1323	Lake	Lake Sliced Ham	22880906462	2.9400	10.5	8.5	t	t	29	7	4.3600001	13.1	9.9899998
16	1324	Lake	Lake Potato Salad	54837656617	3.3100	13.5	11.5	f	f	29	7	10.4	20.200001	20.9
8	1325	Lake	Lake Sliced Chicken	19035627245	1.4300	12.8	9.8000002	f	t	25	5	9.4799995	14.9	15.5
66	1326	Giant	Giant Small Brown Eggs	86328013539	1.7100	9.0500002	7.0500002	f	t	20	9	20.799999	20.5	18.6
66	1327	Giant	Giant Large Brown Eggs	43665880560	3.8400	18.799999	16.700001	f	f	33	7	4.3299999	18.200001	4.8000002
66	1328	Giant	Giant Small Eggs	21174731850	2.2600	12.2	10.1	f	t	35	10	3.6900001	5.8099999	13.7
66	1329	Giant	Giant Large Eggs	13848235011	1.6500	19.799999	16.700001	t	t	27	9	22.6	21	5.7600002
66	1330	Giant	Giant Egg Substitute	19616153836	1.3300	10.9	9.8900003	t	t	33	13	10.5	7.3699999	15.4
34	1331	Carrington	Carrington Low Fat Waffles	95429553389	2.7400	10.3	8.3000002	t	f	29	6	7.8600001	22	15
110	1332	Carrington	Carrington Orange Popsicles	46533108353	0.6900	14.7	12.6	t	f	14	12	20.799999	8.1700001	10.5
100	1333	Carrington	Carrington Frozen Chicken Breast	91584274172	0.9300	9.9200001	8.9200001	t	t	21	12	19.299999	5.8899999	11.3
29	1334	Carrington	Carrington Frozen Pancakes	11925595402	1.8400	19.700001	17.700001	t	f	17	12	12.1	22.4	15
63	1335	Carrington	Carrington Low Fat French Fries	92312397360	2.4100	8.1499996	6.1399999	f	f	7	11	15.1	3.05	8.1000004
64	1336	Carrington	Carrington Frozen Sausage Pizza	95793614983	3.3900	18.799999	17.700001	t	f	17	14	21.299999	9.6300001	21.6
34	1337	Carrington	Carrington Blueberry Waffles	20035340189	0.5700	7.6399999	5.6300001	f	t	22	12	8.8400002	13.5	4.5
63	1338	Carrington	Carrington Fajita French Fries	58852193951	2.2200	16.1	14.1	t	f	29	9	3.5799999	18.799999	18.700001
34	1339	Carrington	Carrington Waffles	77714528441	1.3100	10.4	8.3900003	t	t	32	7	16.299999	20.9	14.8
64	1340	Carrington	Carrington Frozen Pepperoni Pizza	85769148468	2.5700	12.1	11.1	t	t	35	7	14.8	13.5	21.200001
64	1341	Carrington	Carrington Frozen Cheese Pizza	73869249224	3.4500	19.200001	18.200001	t	t	12	14	12.8	14.3	8.4200001
64	1342	Carrington	Carrington Frozen Mushroom Pizza	51161635518	3.7300	18.5	15.5	f	f	5	10	13.8	22.4	10.4
34	1343	Carrington	Carrington Apple Cinnamon Waffles	98499502539	2.8700	13.7	11.6	t	t	36	7	11	17.9	6.27
60	1344	Carrington	Carrington Frozen Carrots	45029655098	1.5200	9.8900003	7.8899999	t	f	19	9	4.0500002	3.5	4.3600001
10	1345	Carrington	Carrington Turkey TV Dinner	37703158259	3.6800	10.2	9.1899996	f	t	14	8	6.02	20.4	18.6
10	1346	Carrington	Carrington Chicken TV Dinner	98351905941	2.3500	9.0600004	6.0599999	t	f	2	12	12.9	12.8	20.799999
10	1347	Carrington	Carrington Beef TV Dinner	60263175368	1.7700	21.200001	20.200001	t	t	2	9	14.5	21.700001	16.4
28	1348	Carrington	Carrington Pancake Mix	35268860459	2.4700	14.5	13.5	f	t	23	13	10.7	9.0799999	15.8
110	1349	Carrington	Carrington Grape Popsicles	56417896151	2.9000	12.5	10.5	f	t	11	11	22.799999	4.77	5.8699999
63	1350	Carrington	Carrington Home Style French Fries	90661347508	0.9200	6.8699999	5.8600001	f	f	7	12	5.3899999	3.53	9.5200005
110	1351	Carrington	Carrington Lime Popsicles	81048149466	1.6700	20.200001	18.200001	f	f	21	13	16.4	15.8	19.6
9	1352	Carrington	Carrington Ice Cream	84529367089	2.6500	17.700001	14.7	t	t	18	10	16.299999	20.4	22.299999
9	1353	Carrington	Carrington Ice Cream Sandwich	44153935313	2.2400	13.9	12.8	t	f	19	7	17.700001	20.4	22.9
60	1354	Carrington	Carrington Frozen Cauliflower	47851617932	1.4800	9.1800003	8.1800003	f	f	1	7	6.1999998	3.6900001	6.3099999
60	1355	Carrington	Carrington Frozen Broccoli	66713952422	0.6300	17.200001	15.2	t	f	26	9	7.3400002	15.6	8.1800003
60	1356	Carrington	Carrington Frozen Corn	74768572449	1.6000	11.9	9.8900003	f	f	10	8	4.8000002	14.5	6.5900002
60	1357	Carrington	Carrington Frozen Peas	62868673205	2.7100	21.799999	19.700001	t	t	3	13	16.4	13.2	22.799999
9	1358	Carrington	Carrington Popsicles	40161059498	2.1000	11.5	8.5	f	f	13	8	16.4	7.2399998	17.9
100	1359	Carrington	Carrington Frozen Chicken Thighs	87498926520	1.2400	21.5	19.5	t	t	12	6	6.0700002	8.1899996	9.2700005
100	1360	Carrington	Carrington Frozen Chicken Wings	34029079079	2.4200	9.3999996	8.3900003	f	t	11	7	18	19.799999	19.9
110	1361	Carrington	Carrington Lemon Popsicles	26702582240	1.8100	11.5	9.5	t	f	6	8	9.6599998	19.1	13.6
78	1362	Hilltop	Hilltop Silky Smooth Hair Conditioner	87351329922	1.4900	13.1	10.1	f	f	9	10	10.2	9.54	5.04
39	1363	Hilltop	Hilltop Tartar Control Toothpaste	49262599349	2.6600	8.5	6.5	f	f	6	13	8.2299995	11.4	21.4
39	1364	Hilltop	Hilltop Whitening Toothpast	24268284440	1.6000	19.799999	17.700001	t	f	29	13	17.1	7.8800001	12.7
39	1365	Hilltop	Hilltop Toothpaste	45417320132	0.5300	6.1799998	4.1700001	t	f	24	12	8.5900002	9.1499996	12
39	1366	Hilltop	Hilltop Deodorant	79660771489	2.7600	17.200001	15.2	f	f	30	10	21.6	21	13.6
79	1367	Hilltop	Hilltop Conditioning Shampoo	70047573447	3.5700	16.299999	13.2	f	f	19	10	15.8	5.3899999	8.9200001
79	1368	Hilltop	Hilltop Extra Moisture Shampoo	73528791069	3.5500	18.6	16.6	t	f	14	9	7.3499999	6.6599998	8.21
88	1369	Hilltop	Hilltop Angled Toothbrush	99251229166	3.3800	13.7	10.6	t	f	20	7	20.299999	18.5	9.7700005
79	1370	Hilltop	Hilltop Apricot Shampoo	71970213055	2.3800	16	13	t	f	16	6	11.8	19.700001	9.0600004
70	1371	Hilltop	Hilltop Childrens Aspirin	78147458434	2.4700	6.4000001	4.4000001	t	f	33	12	15.4	8.0900002	16.9
70	1372	Hilltop	Hilltop Buffered Aspirin	86202078461	2.4900	6.4899998	4.48	t	f	10	13	13.7	8.0799999	21.9
71	1373	Hilltop	Hilltop 200 MG Ibuprofen	74302179217	3.6000	8.7700005	7.77	t	f	5	12	5.21	9.3500004	21.200001
72	1374	Hilltop	Hilltop 200 MG Acetominifen	51594565510	2.8900	18.9	17.799999	t	f	23	9	14.1	5.5999999	13
73	1375	Hilltop	Hilltop HCL Nasal Spray	75030302405	2.1300	21.1	19.1	t	f	25	11	5.6300001	6.8699999	12.3
73	1376	Hilltop	Hilltop Dishwasher Detergent	45462585091	1.6800	21.5	18.5	t	f	22	14	8.96	16.9	12.2
75	1377	Hilltop	Hilltop Multi-Symptom Cold Remedy	38136088252	2.8300	10.6	8.6000004	t	f	4	10	12.6	5.0300002	20.6
75	1378	Hilltop	Hilltop Childrens Cold Remedy	43904007077	0.7300	12.9	9.8900003	t	f	6	13	4.0599999	6.3000002	19.9
74	1379	Hilltop	Hilltop Laundry Detergent	95815276503	1.9200	9.2600002	8.2600002	f	f	15	11	22.5	5.7600002	6.52
74	1380	Hilltop	Hilltop Mint Mouthwash	35438118577	3.6200	19.299999	16.200001	f	f	32	7	11.5	22	18.299999
80	1381	Sunset	Sunset 60 Watt Lightbulb	56587154269	2.1700	21.6	20.6	f	f	34	9	22.9	3.28	17.6
56	1382	Sunset	Sunset Plastic Forks	90830605626	1.1300	21.700001	19.700001	t	f	5	8	21.299999	3.27	22.6
56	1383	Sunset	Sunset Plastic Spoons	81217407584	2.5900	19	17	f	f	7	10	7.48	16.4	18.5
56	1384	Sunset	Sunset Plastic Knives	84698625206	2.5700	13.1	11.1	f	f	24	7	16.4	12.6	10.3
101	1385	Sunset	Sunset C-Size Batteries	20421063303	2.4000	14.5	12.5	t	f	29	14	14.7	12.8	14.8
80	1386	Sunset	Sunset 100 Watt Lightbulb	83140047192	1.6400	16.700001	13.7	t	f	31	7	6.1700001	14.1	14.1
101	1387	Sunset	Sunset AAA-Size Batteries	12002381682	3.4900	10.9	8.8900003	t	f	14	13	15.1	10.3	5.96
55	1388	Sunset	Sunset Paper Plates	20057001709	1.7500	13.2	11.1	t	f	9	11	6.5900002	11.6	5.2399998
55	1389	Sunset	Sunset Paper Cups	63037931323	2.6300	13.6	11.6	t	f	12	9	9.9200001	21.6	5.1100001
80	1390	Sunset	Sunset 75 Watt Lightbulb	40330317616	1.9100	18.700001	16.700001	t	f	30	5	13.5	9.7700005	13.5
22	1391	Sunset	Sunset Toilet Bowl Cleaner	63766054511	1.1600	20.9	19.799999	t	f	26	13	5.02	11	12.8
22	1392	Sunset	Sunset Counter Cleaner	10296207070	0.8300	21	18	f	f	2	6	3.3599999	11	17.799999
22	1393	Sunset	Sunset Glass Cleaner	26871840357	1.8500	16.4	14.3	t	f	19	11	12.2	7.46	9.1300001
80	1394	Sunset	Sunset 25 Watt Lightbulb	32639759182	2.5300	18.700001	16.700001	t	f	15	10	3.72	8.7299995	8.4200001
101	1395	Sunset	Sunset AA-Size Batteries	84551028609	2.9500	17.9	14.8	t	f	10	14	17.9	13.1	3.7
101	1396	Sunset	Sunset D-Size Batteries	59556713700	2.6500	15.1	12.1	f	f	5	13	4.1399999	6.25	19.5
18	1397	Sunset	Sunset Paper Towels	45586578249	1.4300	10.2	7.1900001	f	f	5	7	17.1	18.1	21.1
18	1398	Sunset	Sunset Soft Napkins	79830029606	3.1500	9.3800001	8.3800001	t	f	35	11	11.4	22.4	16.4
18	1399	Sunset	Sunset Scented Tissue	70216831564	1.7800	11.6	10.6	t	f	31	10	22.799999	3.76	15.6
18	1400	Sunset	Sunset Toilet Paper	49795919060	0.8600	8	7	f	f	29	13	15.8	15.8	16.700001
18	1401	Sunset	Sunset Tissues	99420487284	1.5900	10.2	8.1899996	f	f	31	7	7.3200002	17	16
18	1402	Sunset	Sunset Scented Toilet Tissue	72139471173	2.5900	9.4300003	7.4299998	f	f	20	7	21.5	21.4	11.2
20	1403	Sunset	Sunset Room Freshener	67099675536	2.4400	15.7	13.6	t	f	11	6	14.2	15.2	4.29
40	1404	Sunset	Sunset Frying Pan	99056425690	2.7100	18	15	f	f	12	8	5.75	16.5	3.5799999
87	1405	Sunset	Sunset Copper Cleaner	63254396319	0.8900	17.200001	14.2	f	f	1	8	20	20.799999	18.799999
47	1406	Sunset	Sunset Bees Wax Candles	29329741597	0.5600	12.2	9.1899996	t	f	36	12	13	12.7	20.4
87	1407	Sunset	Sunset Silver Cleaner	52765478491	0.6300	14.5	13.5	t	f	3	5	4.5	14	19.700001
86	1408	Sunset	Sunset Copper Pot Scrubber	89295631051	2.6500	9.9200001	7.9200001	f	f	29	5	18.9	17.799999	16.5
85	1409	Sunset	Sunset Economy Toilet Brush	15871264338	0.5300	7.1799998	6.1700001	f	f	25	13	5.0999999	11	12.4
41	1410	Sunset	Sunset Scissors	21639183163	1.7200	17.299999	15.2	f	f	14	13	14	7.2399998	4.2800002
42	1411	Sunset	Sunset Large Sponge	73550452589	1.9000	17.4	15.3	t	f	19	11	12.4	7.2399998	9.2700005
41	1412	Sunset	Sunset Screw Driver	48556137681	1.8300	19.6	17.6	t	f	15	10	3.8499999	8.5100002	8.5600004
65	1413	Gerolli	Gerolli Extra Lean Hamburger	69705173373	3.3800	13.8	11.8	t	t	4	10	12.8	4.7600002	20.4
65	1414	Gerolli	Gerolli Seasoned Hamburger	13948624730	1.3400	19.5	17.5	t	f	26	9	3.79	17.6	8
104	1415	Gauss	Gauss Monthly Sports Magazine	83909401297	3.8000	13.7	10.6	t	f	12	11	19.200001	8.7200003	11.5
108	1416	Gauss	Gauss Monthly Auto Magazine	63488488793	2.7800	16.1	15.1	t	f	14	8	9.1899996	18.799999	10.8
107	1417	Gauss	Gauss Monthly Computer Magazine	23113057017	3.6100	15.6	13.6	f	f	29	8	6.9699998	22.1	20.9
105	1418	Gauss	Gauss Monthly Home Magazine	85832040905	1.6100	13.3	12.3	f	f	10	11	16.6	14.2	11.7
106	1419	Gauss	Gauss Monthly Fashion Magazine	80792245268	0.8300	15.7	13.6	t	f	17	12	6.5999999	4.3899999	10.9
61	1420	Hermanos	Hermanos Summer Squash	22748995423	1.7300	15.2	12.1	f	t	32	12	4.3899999	7.6900001	21.1
61	1421	Hermanos	Hermanos Corn on the Cob	76946966052	2.8400	13.7	10.6	f	t	11	9	17.1	20	5.9899998
61	1422	Hermanos	Hermanos Asparagus	78141482472	2.2300	8.0200005	6.02	t	f	1	12	21.1	9.96	9.6499996
61	1423	Hermanos	Hermanos Sweet Peas	42555918097	2.3700	14.1	13.1	f	t	22	9	6.1100001	18.5	16.9
61	1424	Hermanos	Hermanos New Potatos	79086070656	3.9100	17.200001	15.2	t	f	11	13	11.8	7.8800001	17.9
61	1425	Hermanos	Hermanos Beets	95661703944	2.1800	18.299999	17.200001	f	f	17	10	20	7.1300001	21.9
61	1426	Hermanos	Hermanos Prepared Salad	11429622769	3.7400	13.1	12.1	f	t	21	13	4.9899998	11.4	10.4
61	1427	Hermanos	Hermanos Onions	63340892195	3.2700	16.1	14.1	t	f	31	9	22.299999	6.4099998	8.9099998
61	1428	Hermanos	Hermanos Green Pepper	38346577286	3.8600	17.299999	16.200001	f	f	34	6	18.799999	11.2	20.4
61	1429	Hermanos	Hermanos Shitake Mushrooms	59495612978	2.4000	7.0599999	5.0500002	t	f	29	9	21.5	3.0599999	17.9
61	1430	Hermanos	Hermanos Lettuce	93739064335	3.3600	18.700001	15.7	t	t	33	5	12.4	11.9	6.1300001
61	1431	Hermanos	Hermanos Elephant Garlic	84125866293	2.8200	9.75	7.75	t	t	4	6	11.3	17.1	8.3000002
61	1432	Hermanos	Hermanos Red Pepper	52487912774	1.8000	8.2200003	7.2199998	f	f	12	8	14.5	21.700001	20.6
61	1433	Hermanos	Hermanos Garlic	12112480998	2.6300	16.200001	14.2	f	t	30	6	16.9	15.9	7.54
61	1434	Hermanos	Hermanos Potatos	74831464886	0.9300	18.299999	16.200001	t	t	30	11	18	22.9	13.7
61	1435	Hermanos	Hermanos Cauliflower	69791669249	2.7200	17.200001	16.200001	f	t	28	7	14.8	20.9	18.5
61	1436	Hermanos	Hermanos Tomatos	11748419404	0.9200	13.8	12.8	t	t	33	9	8.8100004	21	21.4
61	1437	Hermanos	Hermanos Mushrooms	65946390032	1.7400	11.3	8.3000002	f	t	30	14	15.3	10.8	17
61	1438	Hermanos	Hermanos Baby Onion	43238776326	1.3700	8.3299999	6.3200002	f	f	1	6	13	18.6	9.8400002
61	1439	Hermanos	Hermanos Dried Mushrooms	90576643347	1.5000	9.9899998	7.98	f	f	11	6	22.4	21.200001	13.7
61	1440	Hermanos	Hermanos Fresh Lima Beans	37106795907	2.8100	10.7	8.6899996	f	f	9	6	16.5	20.4	20.299999
61	1441	Hermanos	Hermanos Squash	83193079829	1.3100	14.6	13.6	t	f	2	5	18.4	17.700001	13.5
99	1442	Hermanos	Hermanos Limes	88960998654	1.6400	17.200001	16.200001	f	f	29	12	22.299999	8.1499996	14.6
67	1443	Hermanos	Hermanos Firm Tofu	74774398207	2.1700	6.96	3.96	t	t	15	11	13.2	21	22.200001
1	1444	Hermanos	Hermanos Almonds	49780083298	1.7600	11.2	9.1899996	t	t	23	13	8.4399996	13.8	17.700001
99	1445	Hermanos	Hermanos Macintosh Apples	70929118990	0.7400	8.6899996	7.6799998	f	f	11	13	10.2	11.8	7.77
99	1446	Hermanos	Hermanos Golden Delcious Apples	81270440220	1.2600	7.0900002	6.0900002	f	f	31	8	14.7	18.6	5.1500001
99	1447	Hermanos	Hermanos Red Delcious Apples	71657242178	2.9600	16.5	14.5	f	t	27	13	22.299999	11.7	21.5
99	1448	Hermanos	Hermanos Lemons	75138459801	3.9400	6.79	4.7800002	f	t	23	9	4.48	22.4	6.5300002
99	1449	Hermanos	Hermanos Fancy Plums	34763028025	0.8700	17.5	14.5	t	t	21	6	20.5	14.6	22.5
99	1450	Hermanos	Hermanos Plums	62362840771	2.7700	17.4	16.299999	t	f	31	6	10	11.5	14.4
99	1451	Hermanos	Hermanos Peaches	81225175261	1.6200	17.1	15.1	t	t	9	10	3.29	10.7	3.8299999
61	1452	Hermanos	Hermanos Broccoli	23181925415	2.8900	8.6800003	6.6799998	f	f	36	6	13.4	13.7	3.3499999
99	1453	Hermanos	Hermanos Mandarin Oranges	77379896044	3.1100	17.6	16.6	t	t	18	14	18.799999	10.2	9.9300003
1	1454	Hermanos	Hermanos Mixed Nuts	54672282338	3.3900	17.4	15.3	t	t	11	9	10.1	16	11.8
1	1455	Hermanos	Hermanos Canned Peanuts	12010149359	2.5300	16.799999	15.7	t	f	30	13	7.8400002	8.5	21.4
61	1456	Hermanos	Hermanos Sweet Onion	48540301918	1.8300	9.71	8.71	t	f	6	11	5.9099998	3.8399999	15.5
99	1457	Hermanos	Hermanos Cantelope	41213805079	3.3400	21.299999	19.200001	f	t	16	10	6.8099999	7.1500001	21.200001
99	1458	Hermanos	Hermanos Honey Dew	77696750760	2.9000	21.6	18.6	t	t	17	11	19	7.4400001	8.0799999
99	1459	Hermanos	Hermanos Fuji Apples	63510150313	1.4300	19.1	17.1	t	f	29	9	9.0200005	6.4299998	8.2399998
1	1460	Hermanos	Hermanos Walnuts	14613705277	2.1300	11.1	8.1000004	t	f	29	14	12.8	7.3400002	17.5
99	1461	Hermanos	Hermanos Oranges	59664871096	2.5600	15	14	t	t	34	12	13.6	11.2	20.6
99	1462	Hermanos	Hermanos Tangerines	70006192326	0.7300	16.200001	13.2	f	f	35	7	11.7	16	7.1900001
1	1463	Hermanos	Hermanos Party Nuts	60392994284	1.9800	12.4	9.3900003	t	f	12	11	13	7.1199999	12.7
24	1464	Amigo	Amigo Lox	63874211907	2.9600	21.4	18.299999	t	f	23	6	8.9099998	15.7	6.8499999
2	1465	Amigo	Amigo Scallops	23498780131	2.7900	7.9200001	6.9200001	f	t	9	6	3.99	14	15.4
45	1466	Fort West	Fort West Low Fat Cookies	62315633893	1.8000	11.7	8.6899996	t	f	3	14	12.6	16.5	21.5
12	1467	Fort West	Fort West BBQ Potato Chips	81177968382	3.8800	16.1	14.1	t	t	10	6	16.700001	10.4	4.5500002
12	1468	Fort West	Fort West Corn Chips	78015547394	1.2600	12.2	11.1	t	t	17	10	8.6899996	22.6	12.6
12	1469	Fort West	Fort West Low Fat BBQ Chips	66115648150	2.1300	19.299999	17.200001	f	f	35	9	7.4299998	18.9	19.799999
45	1470	Fort West	Fort West Sugar Cookies	43408034443	2.4100	21.799999	19.700001	t	f	9	12	12.4	22.700001	10.8
45	1471	Fort West	Fort West Chocolate Chip Cookies	90745901465	1.5500	18	17	f	f	15	10	14.4	9.4300003	16.4
45	1472	Fort West	Fort West Fudge Cookies	37276054024	2.2000	8.2799997	6.27	t	f	17	11	15.8	4.5799999	21.4
45	1473	Fort West	Fort West Fudge Brownies	29949557185	2.3600	6.6799998	4.6700001	f	t	7	9	10.4	5.8499999	16.200001
12	1474	Fort West	Fort West Potato Chips	35717476010	2.1500	16	15	t	f	30	14	21.6	12.4	15.1
45	1475	Fort West	Fort West Lemon Cookies	87628745436	3.5600	16.200001	14.2	f	f	19	6	5.2600002	9.3699999	4.4299998
45	1476	Fort West	Fort West Graham Crackers	93613129258	2.2600	8.7700005	7.77	f	t	22	7	18.700001	12.4	13.6
82	1477	Fort West	Fort West Cheese Crackers	24762164950	2.7000	16.299999	14.2	t	t	25	12	17.200001	9.9200001	15.6
54	1478	Fort West	Fort West Buttered Popcorn	59005616307	2.6600	9.3100004	7.3099999	f	t	7	6	14.4	20.799999	14.7
54	1479	Fort West	Fort West No Salt Popcorn	49392418265	1.4600	18.299999	16.200001	t	t	24	5	19.9	6.1500001	16.299999
54	1480	Fort West	Fort West Low Fat Popcorn	52873635888	1.4400	21.200001	19.200001	f	t	32	6	18.799999	16.700001	12.1
83	1481	Fort West	Fort West Salsa Dip	12498204112	1.9300	10.5	9.5	t	t	34	5	7.5799999	12.9	9.9200001
83	1482	Fort West	Fort West Avocado Dip	51315057873	0.6000	19.9	17.799999	t	f	24	5	5.6399999	18.200001	13.8
46	1483	Fort West	Fort West Salted Pretzels	70177392363	2.1300	11	10	t	t	20	8	3.46	10.1	6.02
83	1484	Fort West	Fort West Cheese Dip	78232012391	0.6600	11.2	9.1899996	t	f	9	11	18.1	6	7.8299999
83	1485	Fort West	Fort West Fondue Mix	55115072131	1.5000	8.7600002	6.7600002	t	f	6	10	6.77	22.700001	22.9
84	1486	Fort West	Fort West Mini Donuts	32407458424	1.7800	19	18	t	f	31	13	10.7	12.6	6.6399999
17	1487	Fort West	Fort West Beef Jerky	79745325446	0.9500	13.8	12.8	t	f	6	12	5.1900001	4.7800002	7.6500001
84	1488	Fort West	Fort West Chocolate Donuts	26275478005	2.3400	12.2	9.1899996	f	t	34	10	21.4	10.5	14.9
12	1489	Fort West	Fort West Low Fat Chips	18948981165	1.7300	13.3	11.3	t	f	12	11	9.7399998	9.8199997	18.9
82	1490	Fort West	Fort West Sesame Crackers	24716899991	1.4000	9.1400003	6.1399999	f	t	33	12	18.700001	9.79	17.1
45	1491	Fort West	Fort West Frosted Cookies	76628169417	2.5800	17.1	14.1	f	t	26	10	21.299999	12.8	19
109	1492	Fort West	Fort West Dried Apples	51633854508	1.5200	12.4	10.3	t	t	23	13	8.4399996	13.8	17.4
109	1493	Fort West	Fort West Apple Fruit Roll	72782890200	3.9600	6.7800002	4.7800002	f	t	13	11	20.6	9.3199997	8.5699997
109	1494	Fort West	Fort West Strawberry Fruit Roll	47741368412	1.6800	18.4	15.3	f	t	17	8	11.4	18.1	16.799999
109	1495	Fort West	Fort West Raspberry Fruit Roll	38128170371	3.4800	15.3	12.3	t	t	12	12	16.200001	9.0900002	12.5
109	1496	Fort West	Fort West Grape Fruit Roll	41609387993	2.4700	20.1	19.1	f	f	34	11	13.7	7.48	12.9
109	1497	Fort West	Fort West Dried Dates	67331826090	3.2900	12.1	10.1	f	f	16	9	16.200001	21.6	19.700001
109	1498	Fort West	Fort West Raisins	40050809979	2.3000	8.3199997	6.3099999	f	f	23	8	7.9400001	4.9899998	12.8
109	1499	Fort West	Fort West Golden Raisins	58913144469	1.3900	7.1799998	6.1700001	f	f	14	9	4.7399998	22.9	17.6
109	1500	Fort West	Fort West Dried Apricots	66967764496	2.4100	9.79	8.7799997	t	t	19	11	8.0699997	6.7399998	13.6
84	1501	Fort West	Fort West Frosted Donuts	55067865252	2.5200	10	8	t	f	32	10	10.4	21.4	17.9
36	1502	Gulf Coast	Gulf Coast Tasty Candy Bar	21143210530	2.8100	7.1100001	6.1100001	t	t	3	11	8.0600004	9.3199997	10.7
36	1503	Gulf Coast	Gulf Coast Mint Chocolate Bar	44578947424	2.9400	21.9	19.799999	t	f	22	6	16.1	19.5	20.4
36	1504	Gulf Coast	Gulf Coast Malted Milk Balls	15011230111	1.5900	21.799999	19.700001	t	f	10	11	6.1500001	3.1800001	17.299999
36	1505	Gulf Coast	Gulf Coast Semi-Sweet Chocolate Bar	97684733271	2.7500	14.7	11.6	f	f	3	10	13.3	8.5200005	13.9
37	1506	Gulf Coast	Gulf Coast Bubble Gum	13452652096	3.4300	13.2	10.1	f	f	5	11	16	6.46	21.299999
38	1507	Gulf Coast	Gulf Coast Spicy Mints	65363921523	1.8400	18.9	16.799999	t	f	14	8	7	19.299999	8.8999996
38	1508	Gulf Coast	Gulf Coast Mints	40369606614	3.5400	10.9	7.8899999	t	f	33	13	18.4	14.6	3.27
36	1509	Gulf Coast	Gulf Coast White Chocolate Bar	61518642306	2.9800	19.299999	17.200001	t	f	24	12	3.98	9.9399996	15
5	1510	Jardon	Jardon Ravioli	95762093663	0.9600	17.700001	15.7	t	t	9	7	8.4700003	16.700001	12.3
5	1511	Jardon	Jardon Manicotti	49561676383	1.2000	11.5	9.5	t	t	22	5	11.9	14.4	18.5
5	1512	Jardon	Jardon Spaghetti	53042894005	0.5400	13.7	10.6	t	f	28	13	12.8	12.6	9.8100004
57	1513	Jardon	Jardon Thai Rice	78765332102	1.9000	13.5	11.5	t	f	33	5	14.3	12.9	9.2600002
57	1514	Jardon	Jardon Rice Medly	51484315991	0.5800	17.4	14.3	f	f	32	11	5.02	22.299999	14.9
43	1515	Top Measure	Top Measure Imported Beer	70346650481	1.1000	11.8	9.8000002	t	f	28	13	17	8.8999996	11
44	1516	Top Measure	Top Measure Light Wine	78401270508	3.3600	10	9	f	f	35	13	8.0100002	13.2	16.6
44	1517	Top Measure	Top Measure Chardonnay Wine	66501371264	0.5800	12.2	11.1	t	f	28	11	11	4.5599999	10.8
44	1518	Top Measure	Top Measure Chablis Wine	43793757557	3.5200	10.4	7.3899999	t	f	34	11	22	8.8800001	16.299999
44	1519	Top Measure	Top Measure Merlot Wine	67229494452	0.8100	17.299999	16.200001	t	f	16	10	14.5	3.79	4.2399998
44	1520	Top Measure	Top Measure Chardonnay	92542605996	2.3100	7.3800001	4.3800001	f	f	10	8	3.01	3.0899999	22.299999
44	1521	Top Measure	Top Measure White Zinfandel Wine	19118239283	0.7000	16.5	13.5	t	f	17	8	8.6499996	19.200001	4.52
43	1522	Top Measure	Top Measure Light Beer	24886158108	1.1400	12.8	10.8	f	f	24	12	11.4	12.3	10.6
27	1523	Modell	Modell Pumpernickel Bread	76797427535	1.5600	21.9	19.799999	t	t	31	13	17.1	8.5500002	12.8
27	1524	Modell	Modell White Bread	51803112626	1.2600	10.3	9.3000002	t	t	10	6	10	14.6	8.3199997
27	1525	Modell	Modell Rye Bread	72952148318	3.9300	15.5	13.5	t	t	23	10	15.6	10.6	16.4
26	1526	Modell	Modell English Muffins	17195599675	1.6500	15.3	14.3	f	t	16	5	6.9299998	16.4	18.4
26	1527	Modell	Modell Cranberry Muffins	97582401633	3.4600	14.7	12.6	f	f	36	10	4.6500001	8.8599997	8.0200005
26	1528	Modell	Modell Muffins	77161489129	2.4400	7.2800002	4.2800002	t	f	27	7	17.700001	14.1	7.2399998
25	1529	Modell	Modell Bagels	67764756083	3.2700	13.9	12.8	t	f	1	5	13.3	9.3500004	9.54
26	1530	Modell	Modell Blueberry Muffins	40483739972	1.2700	14.2	12.1	f	f	3	7	5.5700002	9.6300001	16.299999
27	1531	Modell	Modell Wheat Bread	35443944334	0.5100	11.7	8.6899996	t	f	6	5	15.5	8.6300001	16.5
49	1532	CDR	CDR Sesame Oil	67400694489	1.3900	8.6999998	7.6900001	f	f	8	6	4.6199999	17.6	9.1999998
53	1533	CDR	CDR Chunky Peanut Butter	31598665118	2.5000	7.6300001	5.6300001	t	t	13	13	20.1	13.4	8.9300003
51	1534	CDR	CDR Hot Chocolate	32793181538	2.7800	8.7700005	7.77	f	t	14	8	18.200001	18.200001	15.4
50	1535	CDR	CDR Brown Sugar	56228918433	2.9200	10.3	8.3000002	t	f	23	11	9.8599997	7.4899998	19.299999
50	1536	CDR	CDR White Sugar	92759070992	1.3300	6.4299998	4.4200001	f	t	29	11	22.799999	13	17.4
90	1537	CDR	CDR French Roast Coffee	19334704279	2.7300	16.700001	14.7	t	f	14	11	15.4	6.2600002	18.5
90	1538	CDR	CDR Decaf Coffee	13621910214	3.4000	10.4	8.3900003	f	f	12	10	21.6	19.1	15.5
90	1539	CDR	CDR Regular Coffee	65533179640	3.5800	11.3	10.3	t	f	35	9	6.3000002	21.4	10.2
49	1540	CDR	CDR Vegetable Oil	40538864731	3.5200	21.4	19.299999	t	f	8	6	8.3599997	18.799999	17
49	1541	CDR	CDR Corn Oil	61687900424	2.9500	21.200001	18.200001	t	t	19	13	18.5	11.3	8.9700003
48	1542	CDR	CDR Tomato Sauce	95931351780	0.9500	8.2200003	6.2199998	t	t	19	10	15.8	6.2800002	7.4200001
49	1543	CDR	CDR Canola Oil	86318153738	2.4800	20.4	18.299999	t	t	25	12	7.0700002	22.9	15.5
33	1544	CDR	CDR Grape Preserves	65897241234	1.4600	17	16	t	t	34	7	12.4	19.6	20.9
90	1545	CDR	CDR Columbian Coffee	25521809458	2.2900	9.5200005	7.52	f	f	31	5	6.04	11.6	5.1700001
31	1546	CDR	CDR Strawberry Jelly	88240793347	0.6100	11.3	10.3	f	t	33	11	6.3600001	19.6	4.5
4	1547	CDR	CDR Pepper	48081826567	2.3800	16.1	14.1	t	f	14	9	12.9	19.1	12.3
33	1548	CDR	CDR Low Fat Apple Butter	80038576722	0.6700	21	19	t	f	1	5	8.2399998	10.8	12.7
4	1549	CDR	CDR Salt	44236547350	1.5200	17.9	16.799999	f	f	19	10	16.700001	8.6700001	3.05
33	1550	CDR	CDR Apple Butter	45431063771	1.8100	7.6999998	4.6900001	f	t	17	6	17.700001	16	8.1400003
4	1551	CDR	CDR Oregano	68866800665	1.1600	15.3	13.3	f	f	32	7	16.799999	20.1	15.1
31	1552	CDR	CDR Apple Jelly	15396953225	2.7000	21.4	20.299999	t	f	10	8	20.1	4.1799998	10.1
32	1553	CDR	CDR Grape Jam	31972586512	1.8600	13.5	10.5	t	f	16	6	20.700001	9.4499998	6.96
32	1554	CDR	CDR Apple Jam	37740505337	2.5400	21	19	t	t	25	8	8.25	18.799999	21.9
32	1555	CDR	CDR Strawberry Jam	89651774764	2.9500	21.700001	18.700001	t	t	18	8	14.2	21.4	16
53	1556	CDR	CDR Creamy Peanut Butter	29538288712	2.6500	6.9400001	3.9400001	t	t	7	9	11.1	3.98	17.5
33	1557	CDR	CDR Strawberry Preserves	50687324404	1.2000	15.4	13.3	t	f	15	6	14.1	14.8	19.299999
53	1558	CDR	CDR Extra Chunky Peanut Butter	84930775761	2.1600	11.5	9.5	f	t	22	10	7.3499999	9.29	12.4
33	1559	CDR	CDR Apple Preserves	75317577719	1.6200	21	20	f	f	7	9	15.3	20.200001	18.799999
31	1560	CDR	CDR Grape Jelly	54896665215	1.6000	12.5	10.5	f	t	1	9	5.4400001	3.24	18.299999
\.


--
-- Data for Name: product_class; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY product_class (product_class_id, product_subcategory, product_category, product_department, product_family) FROM stdin;
1	Nuts	Specialty	Produce	Food
2	Shellfish	Seafood	Seafood	Food
3	Canned Fruit	Fruit	Canned Products	Food
4	Spices	Baking Goods	Baking Goods	Food
5	Pasta	Starchy Foods	Starchy Foods	Food
6	Yogurt	Dairy	Dairy	Food
7	Coffee	Dry Goods	Baking Goods	Drink
8	Deli Meats	Meat	Deli	Food
9	Ice Cream	Frozen Desserts	Frozen Foods	Food
10	TV Dinner	Frozen Entrees	Frozen Foods	Food
11	Cheese	Dairy	Dairy	Food
12	Chips	Snack Foods	Snack Foods	Food
13	Fresh Vegetables	Vegetables	Produce	Food
14	Sour Cream	Dairy	Dairy	Food
15	Cottage Cheese	Dairy	Dairy	Food
16	Deli Salads	Side Dishes	Deli	Food
17	Dried Meat	Snack Foods	Snack Foods	Food
18	Paper Wipes	Paper Products	Household	Non-Consumable
19	Soda	Carbonated Beverages	Beverages	Drink
20	Deodorizers	Cleaning Supplies	Household	Non-Consumable
21	Cleaners	Cleaning Supplies	Household	Non-Consumable
22	Cleaners	Cleaning Supplies	Household	Non-Consumable
23	Shower Soap	Cleaning Supplies	Household	Non-Consumable
24	Fresh Fish	Seafood	Seafood	Food
25	Bagels	Bread	Baked Goods	Food
26	Muffins	Bread	Baked Goods	Food
27	Sliced Bread	Bread	Baked Goods	Food
28	Pancake Mix	Breakfast Foods	Frozen Foods	Food
29	Pancakes	Breakfast Foods	Frozen Foods	Food
30	Juice	Pure Juice Beverages	Beverages	Drink
31	Jelly	Jams and Jellies	Baking Goods	Food
32	Jam	Jams and Jellies	Baking Goods	Food
33	Preserves	Jams and Jellies	Baking Goods	Food
34	Waffles	Breakfast Foods	Frozen Foods	Food
35	Cereal	Breakfast Foods	Breakfast Foods	Food
36	Chocolate Candy	Candy	Snacks	Food
37	Gum	Candy	Snacks	Food
38	Hard Candy	Candy	Snacks	Food
39	Personal Hygiene	Hygiene	Health and Hygiene	Non-Consumable
40	Pots and Pans	Kitchen Products	Household	Non-Consumable
41	Tools	Hardware	Household	Non-Consumable
42	Sponges	Kitchen Products	Household	Non-Consumable
43	Beer	Beer and Wine	Alcoholic Beverages	Drink
44	Wine	Beer and Wine	Alcoholic Beverages	Drink
45	Cookies	Snack Foods	Snack Foods	Food
46	Pretzels	Snack Foods	Snack Foods	Food
47	Candles	Candles	Household	Non-Consumable
48	Sauces	Baking Goods	Baking Goods	Food
49	Cooking Oil	Baking Goods	Baking Goods	Food
50	Sugar	Baking Goods	Baking Goods	Food
51	Chocolate	Hot Beverages	Beverages	Drink
52	Flavored Drinks	Drinks	Beverages	Drink
53	Peanut Butter	Jams and Jellies	Baking Goods	Food
54	Popcorn	Snack Foods	Snack Foods	Food
55	Paper Dishes	Paper Products	Household	Non-Consumable
56	Plastic Utensils	Plastic Products	Household	Non-Consumable
57	Rice	Starchy Foods	Starchy Foods	Food
58	Soup	Canned Soup	Canned Foods	Food
59	Dehydrated Soup	Packaged Soup	Packaged Foods	Food
60	Frozen Vegetables	Vegetables	Frozen Foods	Food
61	Fresh Vegetables	Vegetables	Produce	Food
62	Canned Vegetables	Vegetables	Canned Foods	Food
63	French Fries	Vegetables	Frozen Foods	Food
64	Pizza	Pizza	Frozen Foods	Food
65	Hamburger	Meat	Meat	Food
66	Eggs	Eggs	Eggs	Food
67	Tofu	Packaged Vegetables	Produce	Food
68	Dish Soap	Bathroom Products	Health and Hygiene	Non-Consumable
69	Dishwasher Soap	Bathroom Products	Health and Hygiene	Non-Consumable
70	Aspirin	Pain Relievers	Health and Hygiene	Non-Consumable
71	Ibuprofen	Pain Relievers	Health and Hygiene	Non-Consumable
72	Acetominifen	Pain Relievers	Health and Hygiene	Non-Consumable
73	Nasal Sprays	Decongestants	Health and Hygiene	Non-Consumable
74	Mouthwash	Bathroom Products	Health and Hygiene	Non-Consumable
75	Cold Remedies	Cold Remedies	Health and Hygiene	Non-Consumable
76	Milk	Dairy	Dairy	Drink
77	Fresh Chicken	Meat	Deli	Food
78	Conditioner	Bathroom Products	Health and Hygiene	Non-Consumable
79	Shampoo	Bathroom Products	Health and Hygiene	Non-Consumable
80	Lightbulbs	Electrical	Household	Non-Consumable
81	Hot Dogs	Meat	Deli	Food
82	Crackers	Snack Foods	Snack Foods	Food
83	Dips	Snack Foods	Snack Foods	Food
84	Donuts	Snack Foods	Snack Foods	Food
85	Toilet Brushes	Bathroom Products	Household	Non-Consumable
86	Pot Scrubbers	Kitchen Products	Household	Non-Consumable
87	Pot Cleaners	Kitchen Products	Household	Non-Consumable
88	Toothbrushes	Bathroom Products	Health and Hygiene	Non-Consumable
89	Sunglasses	Specialty	Carousel	Non-Consumable
90	Coffee	Hot Beverages	Beverages	Drink
91	Bologna	Meat	Deli	Food
92	Non-Alcoholic Wine	Beer and Wine	Alcoholic Beverages	Drink
93	Tuna	Canned Tuna	Canned Foods	Food
94	Shrimp	Canned Shrimp	Canned Foods	Food
95	Anchovies	Canned Anchovies	Canned Foods	Food
96	Clams	Canned Clams	Canned Foods	Food
97	Oysters	Canned Oysters	Canned Foods	Food
98	Sardines	Canned Sardines	Canned Foods	Food
99	Fresh Fruit	Fruit	Produce	Food
100	Frozen Chicken	Meat	Frozen Foods	Food
101	Batteries	Electrical	Household	Non-Consumable
102	Maps	Miscellaneous	Checkout	Non-Consumable
103	Screwdrivers	Hardware	Checkout	Non-Consumable
104	Sports Magazines	Magazines	Periodicals	Non-Consumable
105	Home Magazines	Magazines	Periodicals	Non-Consumable
106	Fashion Magazines	Magazines	Periodicals	Non-Consumable
107	Computer Magazines	Magazines	Periodicals	Non-Consumable
108	Auto Magazines	Magazines	Periodicals	Non-Consumable
109	Dried Fruit	Snack Foods	Snack Foods	Food
110	Popsicles	Frozen Desserts	Frozen Foods	Food
\.


--
-- Data for Name: promotion; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY promotion (promotion_id, promotion_district_id, promotion_name, media_type, cost, start_date, end_date) FROM stdin;
0	0	No Promotion	No Media	0.0000	\N	\N
1	110	High Roller Savings	Product Attachment	14435.0000	1996-01-03 00:00:00	1996-01-06 00:00:00
2	110	Green Light Special	Product Attachment	8907.0000	1996-01-18 00:00:00	1996-01-20 00:00:00
3	110	Wallet Savers	Radio	12512.0000	1996-02-02 00:00:00	1996-02-05 00:00:00
4	110	Weekend Markdown	In-Store Coupon	11256.0000	1996-02-13 00:00:00	1996-02-15 00:00:00
5	110	Bag Stuffers	Sunday Paper, Radio	12275.0000	1996-02-28 00:00:00	1996-03-01 00:00:00
6	110	Save-It Sale	Daily Paper	9472.0000	1996-03-14 00:00:00	1996-03-16 00:00:00
7	110	Fantastic Discounts	Sunday Paper, Radio, TV	14278.0000	1996-03-29 00:00:00	1996-04-02 00:00:00
8	110	Price Winners	Sunday Paper, Radio	14731.0000	1996-04-10 00:00:00	1996-04-13 00:00:00
9	110	Dimes Off	Daily Paper	14065.0000	1996-04-26 00:00:00	1996-04-29 00:00:00
10	110	Green Light Special	Sunday Paper, Radio	9298.0000	1996-05-08 00:00:00	1996-05-09 00:00:00
11	110	Dollar Cutters	Daily Paper, Radio, TV	5306.0000	1996-05-24 00:00:00	1996-05-25 00:00:00
12	110	Three for One	TV	14812.0000	1996-06-06 00:00:00	1996-06-09 00:00:00
13	110	Price Winners	Cash Register Handout	11674.0000	1996-06-19 00:00:00	1996-06-22 00:00:00
14	110	Big Promo	Street Handout	14945.0000	1996-07-03 00:00:00	1996-07-07 00:00:00
15	110	Save-It Sale	Sunday Paper, Radio	6842.0000	1996-07-18 00:00:00	1996-07-22 00:00:00
16	110	Sale Winners	Sunday Paper, Radio	14615.0000	1996-08-02 00:00:00	1996-08-03 00:00:00
17	110	Savings Galore	Cash Register Handout	13694.0000	1996-08-16 00:00:00	1996-08-17 00:00:00
18	110	Super Savers	Daily Paper, Radio	12346.0000	1996-08-27 00:00:00	1996-08-30 00:00:00
19	110	Tip Top Savings	Daily Paper, Radio	8099.0000	1996-09-10 00:00:00	1996-09-13 00:00:00
20	110	Sale Winners	Street Handout	11024.0000	1996-09-26 00:00:00	1996-09-28 00:00:00
21	110	Price Winners	Cash Register Handout	14976.0000	1996-10-10 00:00:00	1996-10-12 00:00:00
22	110	Super Duper Savers	Radio	11665.0000	1996-10-24 00:00:00	1996-10-28 00:00:00
23	110	Super Duper Savers	Daily Paper, Radio	13307.0000	1996-11-07 00:00:00	1996-11-10 00:00:00
24	110	Best Savings	Sunday Paper	10597.0000	1996-11-21 00:00:00	1996-11-22 00:00:00
25	110	Price Winners	Street Handout	9422.0000	1996-12-04 00:00:00	1996-12-07 00:00:00
26	110	Price Winners	Product Attachment	12767.0000	1996-12-18 00:00:00	1996-12-21 00:00:00
27	110	Price Cutters	Radio	5611.0000	1997-01-02 00:00:00	1997-01-05 00:00:00
28	110	Shelf Clearing Days	Bulk Mail	14609.0000	1997-01-15 00:00:00	1997-01-18 00:00:00
29	110	Green Light Special	Cash Register Handout	8307.0000	1997-01-30 00:00:00	1997-02-02 00:00:00
30	110	Unbeatable Price Savers	In-Store Coupon	8414.0000	1997-02-13 00:00:00	1997-02-16 00:00:00
31	110	You Save Days	Daily Paper, Radio	9802.0000	1997-02-28 00:00:00	1997-03-02 00:00:00
32	110	I Cant Believe It Sale	Product Attachment	7854.0000	1997-03-14 00:00:00	1997-03-15 00:00:00
33	110	Shelf Emptiers	Daily Paper	6425.0000	1997-03-28 00:00:00	1997-03-31 00:00:00
34	110	Wallet Savers	Cash Register Handout	11913.0000	1997-04-10 00:00:00	1997-04-14 00:00:00
35	110	Mystery Sale	Daily Paper	14502.0000	1997-04-23 00:00:00	1997-04-26 00:00:00
36	110	Go For It	Daily Paper, Radio, TV	14263.0000	1997-05-09 00:00:00	1997-05-11 00:00:00
37	110	Go For It	Street Handout	14264.0000	1997-05-20 00:00:00	1997-05-23 00:00:00
38	110	Dimes Off	Radio	7789.0000	1997-06-05 00:00:00	1997-06-07 00:00:00
39	110	Dollar Days	Sunday Paper	8924.0000	1997-06-19 00:00:00	1997-06-21 00:00:00
40	110	Super Savers	Bulk Mail	10393.0000	1997-07-03 00:00:00	1997-07-06 00:00:00
41	110	Money Grabbers	Sunday Paper, Radio, TV	8710.0000	1997-07-17 00:00:00	1997-07-19 00:00:00
42	110	Two Day Sale	Bulk Mail	7616.0000	1997-07-31 00:00:00	1997-08-04 00:00:00
43	110	Green Light Special	Daily Paper	7296.0000	1997-08-14 00:00:00	1997-08-17 00:00:00
44	110	Double Down Sale	Daily Paper, Radio	13130.0000	1997-08-27 00:00:00	1997-08-29 00:00:00
45	110	Price Slashers	Daily Paper, Radio, TV	13664.0000	1997-09-09 00:00:00	1997-09-10 00:00:00
46	110	Weekend Markdown	Daily Paper	10607.0000	1997-09-25 00:00:00	1997-09-28 00:00:00
47	110	Sales Galore	Street Handout	12734.0000	1997-10-07 00:00:00	1997-10-08 00:00:00
48	110	Dollar Days	Daily Paper	10277.0000	1997-10-23 00:00:00	1997-10-26 00:00:00
49	110	Bag Stuffers	Bulk Mail	5684.0000	1997-11-05 00:00:00	1997-11-06 00:00:00
50	110	Two Day Sale	In-Store Coupon	8008.0000	1997-11-21 00:00:00	1997-11-23 00:00:00
51	110	Price Smashers	Sunday Paper	7433.0000	1997-12-03 00:00:00	1997-12-06 00:00:00
52	110	Big Promo	Radio	6686.0000	1997-12-18 00:00:00	1997-12-22 00:00:00
53	110	Price Slashers	TV	6966.0000	1997-12-30 00:00:00	1998-01-01 00:00:00
54	110	Two Day Sale	Radio	7327.0000	1998-01-14 00:00:00	1998-01-17 00:00:00
55	110	Price Slashers	Street Handout	5297.0000	1998-01-28 00:00:00	1998-01-30 00:00:00
56	110	Price Cutters	Street Handout	6258.0000	1998-02-10 00:00:00	1998-02-13 00:00:00
57	110	Sale Winners	Daily Paper, Radio, TV	8756.0000	1998-02-26 00:00:00	1998-03-02 00:00:00
58	110	Price Winners	Sunday Paper	11219.0000	1998-03-12 00:00:00	1998-03-15 00:00:00
59	110	Price Winners	Cash Register Handout	10390.0000	1998-03-26 00:00:00	1998-03-30 00:00:00
60	110	Price Destroyers	Product Attachment	13060.0000	1998-04-09 00:00:00	1998-04-12 00:00:00
61	110	Price Destroyers	TV	10430.0000	1998-04-21 00:00:00	1998-04-22 00:00:00
62	110	Sales Days	Product Attachment	14209.0000	1998-05-07 00:00:00	1998-05-10 00:00:00
63	110	Dollar Cutters	Bulk Mail	11926.0000	1998-05-21 00:00:00	1998-05-23 00:00:00
64	110	Bye Bye Baby	TV	6305.0000	1998-06-03 00:00:00	1998-06-07 00:00:00
65	110	Green Light Special	Sunday Paper, Radio, TV	8548.0000	1998-06-18 00:00:00	1998-06-22 00:00:00
66	110	Price Winners	Street Handout	10364.0000	1998-07-03 00:00:00	1998-07-06 00:00:00
67	110	Price Winners	Sunday Paper, Radio, TV	6626.0000	1998-07-15 00:00:00	1998-07-17 00:00:00
68	110	Savings Galore	Sunday Paper	12714.0000	1998-07-29 00:00:00	1998-07-31 00:00:00
69	110	Price Destroyers	TV	11076.0000	1998-08-12 00:00:00	1998-08-14 00:00:00
70	110	Two Day Sale	Daily Paper, Radio, TV	10929.0000	1998-08-27 00:00:00	1998-08-30 00:00:00
71	110	Coupon Spectacular	Daily Paper	5736.0000	1998-09-08 00:00:00	1998-09-09 00:00:00
72	110	Wallet Savers	Sunday Paper	13533.0000	1998-09-23 00:00:00	1998-09-27 00:00:00
73	110	Shelf Clearing Days	TV	5522.0000	1998-10-06 00:00:00	1998-10-10 00:00:00
74	110	Savings Galore	TV	10756.0000	1998-10-21 00:00:00	1998-10-23 00:00:00
75	110	Save-It Sale	In-Store Coupon	6763.0000	1998-11-06 00:00:00	1998-11-08 00:00:00
76	110	Price Slashers	Daily Paper, Radio	6270.0000	1998-11-20 00:00:00	1998-11-23 00:00:00
77	110	Double Down Sale	Radio	13132.0000	1998-12-01 00:00:00	1998-12-04 00:00:00
78	110	Mystery Sale	Sunday Paper, Radio	13747.0000	1998-12-16 00:00:00	1998-12-17 00:00:00
81	111	I Cant Believe It Sale	Sunday Paper, Radio, TV	7895.0000	1996-01-17 00:00:00	1996-01-19 00:00:00
82	111	Price Winners	Radio	6547.0000	1996-01-31 00:00:00	1996-02-03 00:00:00
83	111	Dollar Days	Radio	9645.0000	1996-02-14 00:00:00	1996-02-18 00:00:00
84	111	One Day Sale	Daily Paper	5225.0000	1996-02-27 00:00:00	1996-03-01 00:00:00
85	111	Price Winners	Sunday Paper, Radio	9177.0000	1996-03-14 00:00:00	1996-03-17 00:00:00
86	111	Save-It Sale	Bulk Mail	5866.0000	1996-03-29 00:00:00	1996-03-31 00:00:00
87	111	Price Winners	Radio	7509.0000	1996-04-12 00:00:00	1996-04-16 00:00:00
88	111	Double Your Savings	Sunday Paper, Radio, TV	14798.0000	1996-04-24 00:00:00	1996-04-26 00:00:00
89	111	Wallet Savers	Daily Paper	13623.0000	1996-05-09 00:00:00	1996-05-11 00:00:00
90	111	Shelf Clearing Days	Street Handout	6939.0000	1996-05-24 00:00:00	1996-05-26 00:00:00
91	111	Unbeatable Price Savers	TV	9783.0000	1996-06-07 00:00:00	1996-06-09 00:00:00
92	111	Shelf Emptiers	Cash Register Handout	8781.0000	1996-06-20 00:00:00	1996-06-22 00:00:00
93	111	Price Smashers	Radio	9823.0000	1996-07-04 00:00:00	1996-07-05 00:00:00
94	111	Three for One	Sunday Paper	9930.0000	1996-07-18 00:00:00	1996-07-19 00:00:00
95	111	Weekend Markdown	Radio	11318.0000	1996-07-31 00:00:00	1996-08-03 00:00:00
96	111	Sales Days	Sunday Paper, Radio, TV	12026.0000	1996-08-14 00:00:00	1996-08-16 00:00:00
97	111	Price Cutters	Product Attachment	10597.0000	1996-08-27 00:00:00	1996-08-28 00:00:00
98	111	Price Winners	Sunday Paper, Radio	6085.0000	1996-09-10 00:00:00	1996-09-12 00:00:00
99	111	Price Slashers	Product Attachment	8674.0000	1996-09-27 00:00:00	1996-09-28 00:00:00
100	111	Money Grabbers	Street Handout	14992.0000	1996-10-08 00:00:00	1996-10-10 00:00:00
101	111	Price Savers	Daily Paper	8436.0000	1996-10-23 00:00:00	1996-10-27 00:00:00
102	111	Dollar Days	Street Handout	11961.0000	1996-11-06 00:00:00	1996-11-08 00:00:00
103	111	Sale Winners	Daily Paper, Radio	10440.0000	1996-11-19 00:00:00	1996-11-22 00:00:00
104	111	Save-It Sale	Cash Register Handout	14565.0000	1996-12-04 00:00:00	1996-12-05 00:00:00
105	111	Sales Galore	Daily Paper	10226.0000	1996-12-18 00:00:00	1996-12-20 00:00:00
106	111	Super Savers	Cash Register Handout	11788.0000	1996-12-31 00:00:00	1997-01-02 00:00:00
107	111	Savings Galore	Product Attachment	11468.0000	1997-01-14 00:00:00	1997-01-15 00:00:00
108	111	Go For It	Radio	7302.0000	1997-01-29 00:00:00	1997-02-01 00:00:00
109	111	High Roller Savings	Street Handout	7836.0000	1997-02-12 00:00:00	1997-02-14 00:00:00
110	111	Coupon Spectacular	Daily Paper, Radio, TV	6025.0000	1997-02-26 00:00:00	1997-02-28 00:00:00
111	111	Price Winners	Daily Paper, Radio	6905.0000	1997-03-13 00:00:00	1997-03-15 00:00:00
112	111	Bag Stuffers	Daily Paper, Radio	11793.0000	1997-03-26 00:00:00	1997-03-29 00:00:00
113	111	Dimes Off	Cash Register Handout	7200.0000	1997-04-10 00:00:00	1997-04-12 00:00:00
114	111	Free For All	Product Attachment	12180.0000	1997-04-23 00:00:00	1997-04-25 00:00:00
115	111	Double Down Sale	Daily Paper, Radio	11605.0000	1997-05-08 00:00:00	1997-05-09 00:00:00
116	111	You Save Days	TV	10858.0000	1997-05-20 00:00:00	1997-05-22 00:00:00
117	111	Sale Winners	Cash Register Handout	8482.0000	1997-06-04 00:00:00	1997-06-07 00:00:00
118	111	Super Savers	TV	11498.0000	1997-06-20 00:00:00	1997-06-24 00:00:00
119	111	Unbeatable Price Savers	Daily Paper	9469.0000	1997-07-02 00:00:00	1997-07-06 00:00:00
120	111	Unbeatable Price Savers	Daily Paper	10430.0000	1997-07-16 00:00:00	1997-07-19 00:00:00
121	111	One Day Sale	Street Handout	9515.0000	1997-07-31 00:00:00	1997-08-04 00:00:00
122	111	Tip Top Savings	Cash Register Handout	7913.0000	1997-08-13 00:00:00	1997-08-15 00:00:00
123	111	Bag Stuffers	Daily Paper	14428.0000	1997-08-26 00:00:00	1997-08-29 00:00:00
124	111	Big Promo	Sunday Paper, Radio, TV	7098.0000	1997-09-10 00:00:00	1997-09-12 00:00:00
125	111	Big Promo	Street Handout	7124.0000	1997-09-25 00:00:00	1997-09-27 00:00:00
126	111	Sales Galore	Daily Paper, Radio	10903.0000	1997-10-08 00:00:00	1997-10-10 00:00:00
127	111	Price Cutters	Street Handout	8620.0000	1997-10-22 00:00:00	1997-10-23 00:00:00
128	111	Super Wallet Savers	In-Store Coupon	12999.0000	1997-11-04 00:00:00	1997-11-06 00:00:00
129	111	Save-It Sale	In-Store Coupon	5242.0000	1997-11-18 00:00:00	1997-11-21 00:00:00
130	111	Bag Stuffers	In-Store Coupon	7058.0000	1997-12-04 00:00:00	1997-12-07 00:00:00
131	111	Money Savers	In-Store Coupon	13320.0000	1997-12-19 00:00:00	1997-12-23 00:00:00
132	111	Big Time Discounts	Daily Paper, Radio, TV	10654.0000	1998-01-02 00:00:00	1998-01-03 00:00:00
133	111	Big Promo	Cash Register Handout	7770.0000	1998-01-16 00:00:00	1998-01-17 00:00:00
134	111	Price Destroyers	Sunday Paper, Radio, TV	7623.0000	1998-01-27 00:00:00	1998-01-31 00:00:00
135	111	Super Duper Savers	Sunday Paper	12430.0000	1998-02-12 00:00:00	1998-02-15 00:00:00
136	111	Price Destroyers	Cash Register Handout	10227.0000	1998-02-24 00:00:00	1998-02-26 00:00:00
137	111	Double Your Savings	Street Handout	12216.0000	1998-03-12 00:00:00	1998-03-15 00:00:00
138	111	Two Day Sale	Cash Register Handout	7450.0000	1998-03-27 00:00:00	1998-03-30 00:00:00
139	111	Sale Winners	Bulk Mail	10802.0000	1998-04-09 00:00:00	1998-04-13 00:00:00
140	111	Double Down Sale	Product Attachment	12964.0000	1998-04-23 00:00:00	1998-04-25 00:00:00
141	111	Dollar Cutters	Daily Paper, Radio, TV	7170.0000	1998-05-07 00:00:00	1998-05-09 00:00:00
142	111	Pick Your Savings	Sunday Paper, Radio	14506.0000	1998-05-20 00:00:00	1998-05-24 00:00:00
143	111	Coupon Spectacular	Daily Paper	9058.0000	1998-06-03 00:00:00	1998-06-06 00:00:00
144	111	Dollar Days	Street Handout	10274.0000	1998-06-17 00:00:00	1998-06-20 00:00:00
145	111	Fantastic Discounts	Daily Paper, Radio, TV	12009.0000	1998-07-01 00:00:00	1998-07-04 00:00:00
146	111	Two Day Sale	TV	10661.0000	1998-07-16 00:00:00	1998-07-18 00:00:00
147	111	You Save Days	Sunday Paper	13758.0000	1998-07-30 00:00:00	1998-08-01 00:00:00
148	111	Bye Bye Baby	Product Attachment	9338.0000	1998-08-13 00:00:00	1998-08-17 00:00:00
149	111	Two Day Sale	Daily Paper, Radio, TV	13290.0000	1998-08-25 00:00:00	1998-08-26 00:00:00
150	111	Bag Stuffers	Cash Register Handout	9979.0000	1998-09-09 00:00:00	1998-09-12 00:00:00
151	111	Two Day Sale	TV	11622.0000	1998-09-23 00:00:00	1998-09-25 00:00:00
152	111	Sales Days	In-Store Coupon	10157.0000	1998-10-08 00:00:00	1998-10-11 00:00:00
153	111	Big Time Savings	Street Handout	6327.0000	1998-10-20 00:00:00	1998-10-23 00:00:00
154	111	Dollar Cutters	Daily Paper	11052.0000	1998-11-06 00:00:00	1998-11-09 00:00:00
155	111	One Day Sale	Cash Register Handout	13896.0000	1998-11-18 00:00:00	1998-11-21 00:00:00
156	111	Price Cutters	Sunday Paper, Radio	10238.0000	1998-12-04 00:00:00	1998-12-07 00:00:00
157	111	Wallet Savers	TV	13936.0000	1998-12-15 00:00:00	1998-12-17 00:00:00
158	111	Pick Your Savings	Sunday Paper, Radio, TV	14043.0000	1998-12-29 00:00:00	1999-01-01 00:00:00
160	112	Coupon Spectacular	In-Store Coupon	6139.0000	1996-01-18 00:00:00	1996-01-21 00:00:00
161	112	Sale Winners	Radio	12054.0000	1996-01-31 00:00:00	1996-02-03 00:00:00
162	112	Price Winners	Street Handout	6756.0000	1996-02-13 00:00:00	1996-02-15 00:00:00
163	112	Green Light Special	In-Store Coupon	6689.0000	1996-02-29 00:00:00	1996-03-02 00:00:00
164	112	Dimes Off	Sunday Paper	9106.0000	1996-03-13 00:00:00	1996-03-16 00:00:00
165	112	Sales Galore	Daily Paper, Radio, TV	9894.0000	1996-03-28 00:00:00	1996-03-30 00:00:00
166	112	Double Your Savings	Daily Paper	6074.0000	1996-04-11 00:00:00	1996-04-14 00:00:00
167	112	One Day Sale	Radio	14553.0000	1996-04-25 00:00:00	1996-04-26 00:00:00
168	112	Bag Stuffers	Radio	8678.0000	1996-05-08 00:00:00	1996-05-10 00:00:00
169	112	Super Duper Savers	Product Attachment	14340.0000	1996-05-23 00:00:00	1996-05-26 00:00:00
170	112	Money Savers	Sunday Paper, Radio	5901.0000	1996-06-05 00:00:00	1996-06-07 00:00:00
171	112	Wallet Savers	Sunday Paper, Radio, TV	5581.0000	1996-06-20 00:00:00	1996-06-21 00:00:00
172	112	Price Smashers	Bulk Mail	11415.0000	1996-07-04 00:00:00	1996-07-05 00:00:00
173	112	Sales Galore	Daily Paper, Radio	13166.0000	1996-07-18 00:00:00	1996-07-21 00:00:00
174	112	Price Winners	Sunday Paper, Radio	10109.0000	1996-07-31 00:00:00	1996-08-03 00:00:00
175	112	Two Day Sale	Radio	8334.0000	1996-08-15 00:00:00	1996-08-18 00:00:00
176	112	Tip Top Savings	Radio	5877.0000	1996-08-29 00:00:00	1996-08-31 00:00:00
177	112	Money Savers	Sunday Paper, Radio	11284.0000	1996-09-10 00:00:00	1996-09-14 00:00:00
178	112	Saving Days	Sunday Paper, Radio, TV	6264.0000	1996-09-26 00:00:00	1996-09-29 00:00:00
179	112	Super Duper Savers	Daily Paper, Radio, TV	13034.0000	1996-10-09 00:00:00	1996-10-11 00:00:00
180	112	Sales Days	Cash Register Handout	12286.0000	1996-10-23 00:00:00	1996-10-26 00:00:00
181	112	One Day Sale	Sunday Paper, Radio	12566.0000	1996-11-07 00:00:00	1996-11-11 00:00:00
182	112	Money Savers	In-Store Coupon	12927.0000	1996-11-20 00:00:00	1996-11-22 00:00:00
183	112	Green Light Days	Product Attachment	14799.0000	1996-12-04 00:00:00	1996-12-07 00:00:00
184	112	Price Smashers	Sunday Paper, Radio, TV	5761.0000	1996-12-20 00:00:00	1996-12-23 00:00:00
185	112	Super Wallet Savers	Daily Paper, Radio	10914.0000	1997-01-03 00:00:00	1997-01-07 00:00:00
186	112	Saving Days	Daily Paper, Radio, TV	9311.0000	1997-01-15 00:00:00	1997-01-17 00:00:00
187	112	Price Destroyers	Daily Paper, Radio, TV	5827.0000	1997-01-29 00:00:00	1997-02-01 00:00:00
188	112	Mystery Sale	Bulk Mail	8497.0000	1997-02-12 00:00:00	1997-02-14 00:00:00
189	112	Green Light Days	Sunday Paper, Radio	5868.0000	1997-02-28 00:00:00	1997-03-03 00:00:00
190	112	Green Light Special	In-Store Coupon	12302.0000	1997-03-12 00:00:00	1997-03-14 00:00:00
191	112	Sale Winners	Sunday Paper, Radio	7363.0000	1997-03-26 00:00:00	1997-03-28 00:00:00
192	112	Price Savers	Product Attachment	14398.0000	1997-04-11 00:00:00	1997-04-13 00:00:00
193	112	Two Day Sale	Cash Register Handout	10543.0000	1997-04-24 00:00:00	1997-04-25 00:00:00
194	112	Sale Winners	Sunday Paper, Radio	12359.0000	1997-05-06 00:00:00	1997-05-07 00:00:00
195	112	Price Slashers	Sunday Paper, Radio, TV	8621.0000	1997-05-21 00:00:00	1997-05-22 00:00:00
196	112	Bag Stuffers	Street Handout	14709.0000	1997-06-04 00:00:00	1997-06-05 00:00:00
197	112	Three for One	Sunday Paper	11825.0000	1997-06-18 00:00:00	1997-06-20 00:00:00
198	112	Best Savings	In-Store Coupon	9022.0000	1997-07-03 00:00:00	1997-07-05 00:00:00
199	112	Save-It Sale	Daily Paper, Radio	6484.0000	1997-07-15 00:00:00	1997-07-17 00:00:00
200	112	Saving Days	Sunday Paper	14282.0000	1997-07-31 00:00:00	1997-08-03 00:00:00
201	112	Sales Days	Daily Paper	6271.0000	1997-08-13 00:00:00	1997-08-14 00:00:00
202	112	Price Destroyers	Sunday Paper, Radio	11505.0000	1997-08-27 00:00:00	1997-08-31 00:00:00
203	112	One Day Sale	Cash Register Handout	14856.0000	1997-09-09 00:00:00	1997-09-11 00:00:00
204	112	Shelf Clearing Days	In-Store Coupon	10921.0000	1997-09-23 00:00:00	1997-09-24 00:00:00
205	112	You Save Days	Sunday Paper	5127.0000	1997-10-09 00:00:00	1997-10-13 00:00:00
206	112	Super Savers	TV	8397.0000	1997-10-24 00:00:00	1997-10-26 00:00:00
207	112	Super Duper Savers	Cash Register Handout	12950.0000	1997-11-05 00:00:00	1997-11-09 00:00:00
208	112	I Cant Believe It Sale	Sunday Paper, Radio	14165.0000	1997-11-21 00:00:00	1997-11-22 00:00:00
209	112	Big Time Savings	Street Handout	13245.0000	1997-12-05 00:00:00	1997-12-06 00:00:00
210	112	Price Cutters	Cash Register Handout	14552.0000	1997-12-19 00:00:00	1997-12-22 00:00:00
211	112	Pick Your Savings	Daily Paper	7650.0000	1997-12-30 00:00:00	1998-01-02 00:00:00
212	112	Go For It	Radio	10574.0000	1998-01-15 00:00:00	1998-01-17 00:00:00
213	112	Price Cutters	Street Handout	14526.0000	1998-01-28 00:00:00	1998-01-30 00:00:00
214	112	Coupon Spectacular	TV	5147.0000	1998-02-13 00:00:00	1998-02-15 00:00:00
215	112	Unbeatable Price Savers	Product Attachment	9445.0000	1998-02-24 00:00:00	1998-02-28 00:00:00
216	112	Price Winners	Daily Paper	14078.0000	1998-03-11 00:00:00	1998-03-13 00:00:00
217	112	One Day Sale	Bulk Mail	12903.0000	1998-03-26 00:00:00	1998-03-28 00:00:00
218	112	Price Cutters	Sunday Paper	7629.0000	1998-04-09 00:00:00	1998-04-11 00:00:00
219	112	Price Smashers	Daily Paper	7817.0000	1998-04-21 00:00:00	1998-04-22 00:00:00
220	112	High Roller Savings	Daily Paper, Radio, TV	6815.0000	1998-05-07 00:00:00	1998-05-09 00:00:00
221	112	Price Destroyers	Street Handout	10513.0000	1998-05-21 00:00:00	1998-05-22 00:00:00
222	112	Two for One	Product Attachment	10620.0000	1998-06-04 00:00:00	1998-06-06 00:00:00
223	112	Super Wallet Savers	Cash Register Handout	12008.0000	1998-06-17 00:00:00	1998-06-19 00:00:00
224	112	Dollar Cutters	TV	6618.0000	1998-07-02 00:00:00	1998-07-05 00:00:00
225	112	Price Winners	Street Handout	12533.0000	1998-07-15 00:00:00	1998-07-17 00:00:00
226	112	Price Slashers	Daily Paper	10677.0000	1998-07-29 00:00:00	1998-08-01 00:00:00
227	112	Shelf Clearing Days	Sunday Paper	10610.0000	1998-08-11 00:00:00	1998-08-14 00:00:00
228	112	Big Promo	Sunday Paper, Radio, TV	13027.0000	1998-08-27 00:00:00	1998-08-31 00:00:00
229	112	Dimes Off	Radio	13815.0000	1998-09-08 00:00:00	1998-09-11 00:00:00
230	112	Pick Your Savings	Product Attachment	7340.0000	1998-09-24 00:00:00	1998-09-26 00:00:00
231	112	Savings Galore	Street Handout	8474.0000	1998-10-08 00:00:00	1998-10-10 00:00:00
232	112	Price Cutters	TV	12599.0000	1998-10-22 00:00:00	1998-10-25 00:00:00
233	112	Money Savers	Sunday Paper, Radio, TV	8261.0000	1998-11-05 00:00:00	1998-11-07 00:00:00
234	112	Three for One	Daily Paper, Radio, TV	9822.0000	1998-11-19 00:00:00	1998-11-22 00:00:00
235	112	Big Time Savings	Cash Register Handout	10911.0000	1998-12-03 00:00:00	1998-12-06 00:00:00
236	112	Free For All	Radio	14090.0000	1998-12-16 00:00:00	1998-12-19 00:00:00
237	112	Super Duper Savers	In-Store Coupon	14624.0000	1998-12-29 00:00:00	1998-12-30 00:00:00
239	113	Price Destroyers	Sunday Paper	12447.0000	1996-01-16 00:00:00	1996-01-17 00:00:00
240	113	Big Promo	Bulk Mail	9990.0000	1996-02-01 00:00:00	1996-02-04 00:00:00
241	113	Double Your Savings	TV	5397.0000	1996-02-14 00:00:00	1996-02-18 00:00:00
242	113	Shelf Emptiers	In-Store Coupon	10377.0000	1996-03-01 00:00:00	1996-03-03 00:00:00
243	113	Save-It Sale	Street Handout	7147.0000	1996-03-14 00:00:00	1996-03-17 00:00:00
244	113	Coupon Spectacular	Sunday Paper, Radio	6399.0000	1996-03-29 00:00:00	1996-04-02 00:00:00
245	113	Bye Bye Baby	In-Store Coupon	10581.0000	1996-04-10 00:00:00	1996-04-13 00:00:00
246	113	Pick Your Savings	Daily Paper, Radio	10942.0000	1996-04-23 00:00:00	1996-04-27 00:00:00
247	113	Super Wallet Savers	Daily Paper	8913.0000	1996-05-09 00:00:00	1996-05-10 00:00:00
248	113	Wallet Savers	Bulk Mail	9874.0000	1996-05-22 00:00:00	1996-05-26 00:00:00
249	113	Price Savers	Radio	5027.0000	1996-06-04 00:00:00	1996-06-06 00:00:00
250	113	Mystery Sale	Street Handout	13425.0000	1996-06-21 00:00:00	1996-06-24 00:00:00
251	113	Best Savings	In-Store Coupon	9940.0000	1996-07-04 00:00:00	1996-07-06 00:00:00
252	113	Price Slashers	Cash Register Handout	12611.0000	1996-07-18 00:00:00	1996-07-22 00:00:00
253	113	Pick Your Savings	Daily Paper, Radio	9981.0000	1996-07-31 00:00:00	1996-08-01 00:00:00
254	113	Price Winners	Sunday Paper	6416.0000	1996-08-15 00:00:00	1996-08-18 00:00:00
255	113	One Day Sale	TV	8034.0000	1996-08-29 00:00:00	1996-08-30 00:00:00
256	113	Mystery Sale	Radio	12414.0000	1996-09-13 00:00:00	1996-09-16 00:00:00
257	113	Unbeatable Price Savers	Product Attachment	14657.0000	1996-09-25 00:00:00	1996-09-28 00:00:00
258	113	Green Light Days	Product Attachment	9128.0000	1996-10-10 00:00:00	1996-10-12 00:00:00
259	113	High Roller Savings	Radio	12734.0000	1996-10-25 00:00:00	1996-10-28 00:00:00
260	113	One Day Sale	In-Store Coupon	11478.0000	1996-11-07 00:00:00	1996-11-10 00:00:00
261	113	Fantastic Discounts	Product Attachment	8594.0000	1996-11-22 00:00:00	1996-11-26 00:00:00
262	113	I Cant Believe It Sale	Sunday Paper	5791.0000	1996-12-04 00:00:00	1996-12-05 00:00:00
263	113	Sale Winners	Radio	10598.0000	1996-12-19 00:00:00	1996-12-22 00:00:00
264	113	Three for One	Product Attachment	11051.0000	1997-01-03 00:00:00	1997-01-05 00:00:00
265	113	Savings Galore	Sunday Paper	10384.0000	1997-01-16 00:00:00	1997-01-18 00:00:00
266	113	One Day Sale	Radio	6952.0000	1997-01-28 00:00:00	1997-01-31 00:00:00
267	113	I Cant Believe It Sale	TV	12960.0000	1997-02-13 00:00:00	1997-02-17 00:00:00
268	113	Shelf Emptiers	Sunday Paper	12466.0000	1997-02-27 00:00:00	1997-03-02 00:00:00
269	113	Weekend Markdown	Daily Paper, Radio	9328.0000	1997-03-14 00:00:00	1997-03-16 00:00:00
270	113	Save-It Sale	Cash Register Handout	12599.0000	1997-03-28 00:00:00	1997-03-31 00:00:00
271	113	Price Smashers	Radio	14495.0000	1997-04-11 00:00:00	1997-04-13 00:00:00
272	113	Weekend Markdown	Daily Paper, Radio, TV	8367.0000	1997-04-23 00:00:00	1997-04-25 00:00:00
273	113	Dollar Cutters	Sunday Paper, Radio	7446.0000	1997-05-07 00:00:00	1997-05-09 00:00:00
274	113	Best Savings	Radio	6098.0000	1997-05-21 00:00:00	1997-05-22 00:00:00
275	113	Coupon Spectacular	Product Attachment	11851.0000	1997-06-04 00:00:00	1997-06-07 00:00:00
276	113	Saving Days	Street Handout	11333.0000	1997-06-19 00:00:00	1997-06-21 00:00:00
277	113	Green Light Days	Cash Register Handout	5285.0000	1997-07-03 00:00:00	1997-07-05 00:00:00
278	113	Go For It	Street Handout	11974.0000	1997-07-17 00:00:00	1997-07-18 00:00:00
279	113	Go For It	Daily Paper, Radio	13617.0000	1997-07-31 00:00:00	1997-08-03 00:00:00
280	113	Save-It Sale	Sunday Paper	10906.0000	1997-08-15 00:00:00	1997-08-16 00:00:00
281	113	Pick Your Savings	Sunday Paper	9731.0000	1997-08-27 00:00:00	1997-08-30 00:00:00
282	113	Coupon Spectacular	Cash Register Handout	11801.0000	1997-09-10 00:00:00	1997-09-13 00:00:00
283	113	Big Time Savings	Product Attachment	14645.0000	1997-09-25 00:00:00	1997-09-28 00:00:00
284	113	Go For It	Sunday Paper, Radio, TV	13643.0000	1997-10-08 00:00:00	1997-10-11 00:00:00
285	113	Dollar Days	In-Store Coupon	7341.0000	1997-10-22 00:00:00	1997-10-25 00:00:00
286	113	Dimes Off	Daily Paper, Radio, TV	8694.0000	1997-11-06 00:00:00	1997-11-09 00:00:00
287	113	Sale Winners	Daily Paper, Radio	10083.0000	1997-11-21 00:00:00	1997-11-23 00:00:00
288	113	Sale Winners	Product Attachment	8134.0000	1997-12-05 00:00:00	1997-12-06 00:00:00
289	113	Two Day Sale	Daily Paper	6705.0000	1997-12-19 00:00:00	1997-12-22 00:00:00
290	113	High Roller Savings	Product Attachment	12193.0000	1998-01-01 00:00:00	1998-01-02 00:00:00
291	113	Shelf Emptiers	Daily Paper, Radio	14782.0000	1998-01-14 00:00:00	1998-01-17 00:00:00
292	113	You Save Days	In-Store Coupon	14543.0000	1998-01-30 00:00:00	1998-02-01 00:00:00
293	113	Money Savers	Bulk Mail	7987.0000	1998-02-11 00:00:00	1998-02-15 00:00:00
294	113	Coupon Spectacular	Sunday Paper, Radio, TV	11512.0000	1998-02-25 00:00:00	1998-02-28 00:00:00
295	113	Go For It	Daily Paper	12646.0000	1998-03-10 00:00:00	1998-03-13 00:00:00
296	113	Unbeatable Price Savers	Daily Paper	10673.0000	1998-03-26 00:00:00	1998-03-29 00:00:00
297	113	Weekend Markdown	TV	8990.0000	1998-04-09 00:00:00	1998-04-11 00:00:00
298	113	Double Down Sale	Daily Paper	7896.0000	1998-04-23 00:00:00	1998-04-27 00:00:00
299	113	Green Light Days	Daily Paper	7576.0000	1998-05-07 00:00:00	1998-05-10 00:00:00
300	113	Big Promo	Daily Paper, Radio, TV	13410.0000	1998-05-20 00:00:00	1998-05-22 00:00:00
301	113	Price Cutters	Daily Paper, Radio, TV	13944.0000	1998-06-02 00:00:00	1998-06-03 00:00:00
302	113	One Day Sale	Daily Paper, Radio	10887.0000	1998-06-18 00:00:00	1998-06-22 00:00:00
303	113	Bye Bye Baby	Street Handout	11768.0000	1998-07-03 00:00:00	1998-07-04 00:00:00
304	113	Two Day Sale	Sunday Paper, Radio, TV	9311.0000	1998-07-16 00:00:00	1998-07-19 00:00:00
305	113	Price Winners	Sunday Paper, Radio, TV	14718.0000	1998-07-29 00:00:00	1998-08-02 00:00:00
306	113	Fantastic Discounts	Daily Paper, Radio, TV	7042.0000	1998-08-14 00:00:00	1998-08-15 00:00:00
307	113	Sales Days	Sunday Paper	7743.0000	1998-08-26 00:00:00	1998-08-29 00:00:00
308	113	Big Time Discounts	Radio	6995.0000	1998-09-10 00:00:00	1998-09-11 00:00:00
309	113	Price Destroyers	Bulk Mail	7275.0000	1998-09-22 00:00:00	1998-09-24 00:00:00
310	113	Double Down Sale	Radio	7636.0000	1998-10-07 00:00:00	1998-10-10 00:00:00
311	113	Price Destroyers	Sunday Paper	5607.0000	1998-10-21 00:00:00	1998-10-23 00:00:00
312	113	Price Destroyers	Street Handout	6568.0000	1998-11-03 00:00:00	1998-11-06 00:00:00
313	113	Saving Days	Daily Paper, Radio, TV	9065.0000	1998-11-19 00:00:00	1998-11-23 00:00:00
314	113	Pick Your Savings	In-Store Coupon	7463.0000	1998-12-02 00:00:00	1998-12-04 00:00:00
315	113	Three for One	Bulk Mail	6634.0000	1998-12-16 00:00:00	1998-12-19 00:00:00
318	114	Tip Top Savings	Radio	14519.0000	1996-01-18 00:00:00	1996-01-21 00:00:00
319	114	Wallet Savers	Daily Paper	12235.0000	1996-02-01 00:00:00	1996-02-03 00:00:00
320	114	Price Slashers	TV	6615.0000	1996-02-14 00:00:00	1996-02-18 00:00:00
321	114	Three for One	Sunday Paper, Radio, TV	8858.0000	1996-02-29 00:00:00	1996-03-04 00:00:00
322	114	Pick Your Savings	Street Handout	10674.0000	1996-03-15 00:00:00	1996-03-19 00:00:00
323	114	Green Light Days	TV	6935.0000	1996-03-27 00:00:00	1996-03-29 00:00:00
324	114	Bye Bye Baby	Sunday Paper	13024.0000	1996-04-10 00:00:00	1996-04-12 00:00:00
325	114	Savings Galore	Sunday Paper, Radio, TV	10140.0000	1996-04-23 00:00:00	1996-04-25 00:00:00
326	114	Fantastic Discounts	Daily Paper, Radio	9992.0000	1996-05-09 00:00:00	1996-05-11 00:00:00
327	114	Mystery Sale	TV	6045.0000	1996-05-21 00:00:00	1996-05-23 00:00:00
328	114	High Roller Savings	Sunday Paper	13843.0000	1996-06-05 00:00:00	1996-06-09 00:00:00
329	114	Price Winners	Bulk Mail	5832.0000	1996-06-18 00:00:00	1996-06-22 00:00:00
330	114	Bye Bye Baby	Bulk Mail	11066.0000	1996-07-03 00:00:00	1996-07-05 00:00:00
331	114	Money Grabbers	Cash Register Handout	7073.0000	1996-07-16 00:00:00	1996-07-18 00:00:00
332	114	Price Cutters	Daily Paper, Radio	6579.0000	1996-08-02 00:00:00	1996-08-05 00:00:00
333	114	Coupon Spectacular	Radio	13441.0000	1996-08-13 00:00:00	1996-08-16 00:00:00
334	114	Two Day Sale	Sunday Paper, Radio	14056.0000	1996-08-28 00:00:00	1996-08-30 00:00:00
335	114	Two for One	Bulk Mail	8609.0000	1996-09-11 00:00:00	1996-09-14 00:00:00
336	114	Coupon Spectacular	Street Handout	12480.0000	1996-09-26 00:00:00	1996-09-30 00:00:00
337	114	Save-It Sale	Daily Paper, Radio, TV	11559.0000	1996-10-10 00:00:00	1996-10-13 00:00:00
338	114	Price Smashers	Radio	6769.0000	1996-10-23 00:00:00	1996-10-27 00:00:00
339	114	Big Time Discounts	Radio	9867.0000	1996-11-06 00:00:00	1996-11-10 00:00:00
340	114	Mystery Sale	Daily Paper	5447.0000	1996-11-19 00:00:00	1996-11-23 00:00:00
341	114	Price Smashers	Sunday Paper, Radio	9399.0000	1996-12-05 00:00:00	1996-12-08 00:00:00
342	114	Price Savers	Daily Paper	6088.0000	1996-12-20 00:00:00	1996-12-22 00:00:00
343	114	Price Smashers	Radio	7730.0000	1997-01-03 00:00:00	1997-01-07 00:00:00
344	114	Bag Stuffers	Sunday Paper, Radio, TV	5019.0000	1997-01-15 00:00:00	1997-01-17 00:00:00
345	114	High Roller Savings	Daily Paper, Radio	13845.0000	1997-01-30 00:00:00	1997-01-31 00:00:00
346	114	Go For It	Radio	5914.0000	1997-02-13 00:00:00	1997-02-14 00:00:00
347	114	Dimes Off	Sunday Paper, Radio, TV	8758.0000	1997-02-28 00:00:00	1997-03-02 00:00:00
348	114	Two Day Sale	Cash Register Handout	9003.0000	1997-03-14 00:00:00	1997-03-16 00:00:00
349	114	Pick Your Savings	Radio	10045.0000	1997-03-27 00:00:00	1997-03-28 00:00:00
350	114	Double Your Savings	Sunday Paper	10152.0000	1997-04-10 00:00:00	1997-04-11 00:00:00
351	114	Mystery Sale	Radio	11540.0000	1997-04-23 00:00:00	1997-04-26 00:00:00
352	114	Tip Top Savings	Sunday Paper, Radio, TV	12247.0000	1997-05-07 00:00:00	1997-05-10 00:00:00
353	114	Price Destroyers	Product Attachment	10818.0000	1997-05-20 00:00:00	1997-05-21 00:00:00
354	114	Green Light Days	Sunday Paper, Radio, TV	6306.0000	1997-06-03 00:00:00	1997-06-05 00:00:00
355	114	Price Cutters	Radio	8896.0000	1997-06-20 00:00:00	1997-06-21 00:00:00
356	114	Weekend Markdown	Sunday Paper	8656.0000	1997-07-02 00:00:00	1997-07-05 00:00:00
357	114	Double Your Savings	Cash Register Handout	12100.0000	1997-07-17 00:00:00	1997-07-19 00:00:00
358	114	Save-It Sale	Cash Register Handout	9498.0000	1997-08-01 00:00:00	1997-08-02 00:00:00
359	114	Big Time Savings	Sunday Paper, Radio, TV	7976.0000	1997-08-15 00:00:00	1997-08-17 00:00:00
360	114	Price Smashers	Daily Paper, Radio	12102.0000	1997-08-29 00:00:00	1997-09-01 00:00:00
361	114	Coupon Spectacular	Sunday Paper, Radio	7763.0000	1997-09-12 00:00:00	1997-09-14 00:00:00
362	114	Green Light Special	Daily Paper, Radio	9325.0000	1997-09-25 00:00:00	1997-09-26 00:00:00
363	114	Big Promo	Daily Paper, Radio, TV	9004.0000	1997-10-10 00:00:00	1997-10-13 00:00:00
364	114	Three for One	In-Store Coupon	14838.0000	1997-10-21 00:00:00	1997-10-23 00:00:00
365	114	Sale Winners	Cash Register Handout	5372.0000	1997-11-07 00:00:00	1997-11-11 00:00:00
366	114	Best Savings	Bulk Mail	12315.0000	1997-11-21 00:00:00	1997-11-22 00:00:00
367	114	Three for One	Sunday Paper, Radio	13196.0000	1997-12-02 00:00:00	1997-12-06 00:00:00
368	114	Price Savers	Daily Paper, Radio, TV	11985.0000	1997-12-17 00:00:00	1997-12-21 00:00:00
369	114	Dollar Cutters	Product Attachment	7392.0000	1998-01-01 00:00:00	1998-01-03 00:00:00
370	114	Price Winners	Product Attachment	12372.0000	1998-01-14 00:00:00	1998-01-16 00:00:00
371	114	Coupon Spectacular	Daily Paper, Radio	11798.0000	1998-01-30 00:00:00	1998-01-31 00:00:00
372	114	Sale Winners	Bulk Mail	11050.0000	1998-02-10 00:00:00	1998-02-12 00:00:00
373	114	Saving Days	Cash Register Handout	8674.0000	1998-02-25 00:00:00	1998-02-28 00:00:00
374	114	Super Duper Savers	TV	11691.0000	1998-03-13 00:00:00	1998-03-17 00:00:00
375	114	Best Savings	Daily Paper, Radio	9661.0000	1998-03-25 00:00:00	1998-03-29 00:00:00
376	114	Best Savings	Daily Paper	10623.0000	1998-04-08 00:00:00	1998-04-11 00:00:00
377	114	Mystery Sale	Street Handout	13120.0000	1998-04-22 00:00:00	1998-04-24 00:00:00
378	114	Double Down Sale	Sunday Paper	11518.0000	1998-05-05 00:00:00	1998-05-06 00:00:00
379	114	Two for One	Sunday Paper, Radio	11935.0000	1998-05-21 00:00:00	1998-05-23 00:00:00
380	114	Money Savers	Street Handout	14606.0000	1998-06-02 00:00:00	1998-06-03 00:00:00
381	114	Best Savings	Cash Register Handout	14632.0000	1998-06-18 00:00:00	1998-06-20 00:00:00
382	114	Coupon Spectacular	Sunday Paper, Radio, TV	8411.0000	1998-06-30 00:00:00	1998-07-04 00:00:00
383	114	Free For All	Cash Register Handout	6127.0000	1998-07-14 00:00:00	1998-07-18 00:00:00
384	114	I Cant Believe It Sale	Daily Paper	10506.0000	1998-07-30 00:00:00	1998-07-31 00:00:00
385	114	Price Smashers	Daily Paper	12750.0000	1998-08-14 00:00:00	1998-08-16 00:00:00
386	114	Two for One	Daily Paper	14565.0000	1998-08-26 00:00:00	1998-08-28 00:00:00
387	114	Price Winners	Daily Paper	10827.0000	1998-09-10 00:00:00	1998-09-13 00:00:00
388	114	Super Wallet Savers	Sunday Paper, Radio, TV	6915.0000	1998-09-24 00:00:00	1998-09-27 00:00:00
389	114	Dollar Cutters	Bulk Mail	7933.0000	1998-10-09 00:00:00	1998-10-10 00:00:00
390	114	Super Savers	Sunday Paper, Radio, TV	7786.0000	1998-10-21 00:00:00	1998-10-25 00:00:00
391	114	Go For It	Sunday Paper	12593.0000	1998-11-05 00:00:00	1998-11-08 00:00:00
392	114	Super Savers	Cash Register Handout	10390.0000	1998-11-17 00:00:00	1998-11-19 00:00:00
393	114	Bag Stuffers	Street Handout	12379.0000	1998-12-03 00:00:00	1998-12-06 00:00:00
394	114	Two Day Sale	Cash Register Handout	7613.0000	1998-12-18 00:00:00	1998-12-21 00:00:00
397	115	Super Wallet Savers	Daily Paper, Radio, TV	7333.0000	1996-01-18 00:00:00	1996-01-20 00:00:00
398	115	Sales Days	Product Attachment	10604.0000	1996-01-30 00:00:00	1996-02-02 00:00:00
399	115	Tip Top Savings	Sunday Paper, Radio	6566.0000	1996-02-13 00:00:00	1996-02-16 00:00:00
400	115	Save-It Sale	Cash Register Handout	7781.0000	1996-02-28 00:00:00	1996-03-01 00:00:00
401	115	Sales Days	Bulk Mail	9516.0000	1996-03-13 00:00:00	1996-03-15 00:00:00
402	115	Wallet Savers	Sunday Paper	8168.0000	1996-03-27 00:00:00	1996-03-31 00:00:00
403	115	Bag Stuffers	Product Attachment	11265.0000	1996-04-10 00:00:00	1996-04-11 00:00:00
404	115	Dollar Days	Daily Paper, Radio, TV	6846.0000	1996-04-24 00:00:00	1996-04-27 00:00:00
405	115	Wallet Savers	TV	10798.0000	1996-05-09 00:00:00	1996-05-12 00:00:00
406	115	Two for One	Daily Paper, Radio	7487.0000	1996-05-21 00:00:00	1996-05-24 00:00:00
407	115	Wallet Savers	Sunday Paper	9129.0000	1996-06-04 00:00:00	1996-06-05 00:00:00
408	115	Price Destroyers	Daily Paper	6418.0000	1996-06-19 00:00:00	1996-06-21 00:00:00
409	115	Weekend Markdown	Daily Paper, Radio, TV	12588.0000	1996-07-02 00:00:00	1996-07-05 00:00:00
410	115	Super Wallet Savers	Daily Paper	11245.0000	1996-07-16 00:00:00	1996-07-19 00:00:00
411	115	Mystery Sale	Cash Register Handout	14088.0000	1996-07-31 00:00:00	1996-08-03 00:00:00
412	115	Price Destroyers	Sunday Paper, Radio	10431.0000	1996-08-16 00:00:00	1996-08-19 00:00:00
413	115	High Roller Savings	TV	14129.0000	1996-08-27 00:00:00	1996-08-29 00:00:00
414	115	Sales Days	Sunday Paper, Radio, TV	14236.0000	1996-09-10 00:00:00	1996-09-13 00:00:00
415	115	Price Slashers	Bulk Mail	5624.0000	1996-09-26 00:00:00	1996-09-29 00:00:00
416	115	Big Promo	In-Store Coupon	6331.0000	1996-10-10 00:00:00	1996-10-13 00:00:00
417	115	Saving Days	Street Handout	12247.0000	1996-10-23 00:00:00	1996-10-26 00:00:00
418	115	Price Smashers	Bulk Mail	10390.0000	1996-11-07 00:00:00	1996-11-11 00:00:00
419	115	Sale Winners	Street Handout	10324.0000	1996-11-20 00:00:00	1996-11-24 00:00:00
420	115	Super Duper Savers	Product Attachment	6642.0000	1996-12-06 00:00:00	1996-12-08 00:00:00
421	115	Coupon Spectacular	TV	7430.0000	1996-12-18 00:00:00	1996-12-19 00:00:00
422	115	Two Day Sale	Sunday Paper, Radio	13611.0000	1997-01-01 00:00:00	1997-01-04 00:00:00
423	115	Dimes Off	In-Store Coupon	12090.0000	1997-01-15 00:00:00	1997-01-18 00:00:00
424	115	Two for One	In-Store Coupon	6215.0000	1997-01-28 00:00:00	1997-02-01 00:00:00
425	115	Green Light Days	Daily Paper, Radio, TV	11876.0000	1997-02-12 00:00:00	1997-02-15 00:00:00
426	115	Price Winners	Radio	13438.0000	1997-02-26 00:00:00	1997-02-28 00:00:00
427	115	You Save Days	Street Handout	13117.0000	1997-03-12 00:00:00	1997-03-16 00:00:00
428	115	Price Slashers	Sunday Paper	8952.0000	1997-03-27 00:00:00	1997-03-31 00:00:00
429	115	One Day Sale	Sunday Paper, Radio	9486.0000	1997-04-09 00:00:00	1997-04-11 00:00:00
430	115	Three for One	Cash Register Handout	10331.0000	1997-04-23 00:00:00	1997-04-26 00:00:00
431	115	Two for One	Street Handout	8555.0000	1997-05-08 00:00:00	1997-05-11 00:00:00
432	115	Dimes Off	Street Handout	6099.0000	1997-05-22 00:00:00	1997-05-24 00:00:00
433	115	Save-It Sale	Sunday Paper, Radio	11506.0000	1997-06-03 00:00:00	1997-06-07 00:00:00
434	115	Shelf Clearing Days	Sunday Paper, Radio, TV	6486.0000	1997-06-19 00:00:00	1997-06-22 00:00:00
435	115	Go For It	In-Store Coupon	13255.0000	1997-07-02 00:00:00	1997-07-04 00:00:00
436	115	Tip Top Savings	Cash Register Handout	12508.0000	1997-07-16 00:00:00	1997-07-19 00:00:00
437	115	Mystery Sale	Sunday Paper, Radio	12788.0000	1997-07-31 00:00:00	1997-08-01 00:00:00
438	115	Save-It Sale	Cash Register Handout	13148.0000	1997-08-13 00:00:00	1997-08-15 00:00:00
439	115	Three for One	Radio	11119.0000	1997-08-29 00:00:00	1997-08-31 00:00:00
440	115	Double Your Savings	Product Attachment	12080.0000	1997-09-12 00:00:00	1997-09-15 00:00:00
441	115	Wallet Savers	Daily Paper, Radio, TV	11135.0000	1997-09-26 00:00:00	1997-09-30 00:00:00
442	115	Shelf Clearing Days	Daily Paper, Radio, TV	9533.0000	1997-10-08 00:00:00	1997-10-10 00:00:00
443	115	Super Savers	Daily Paper, Radio, TV	6049.0000	1997-10-22 00:00:00	1997-10-25 00:00:00
444	115	Shelf Emptiers	Daily Paper	8719.0000	1997-11-05 00:00:00	1997-11-07 00:00:00
445	115	Three for One	Sunday Paper, Radio	6089.0000	1997-11-21 00:00:00	1997-11-24 00:00:00
446	115	Green Light Days	In-Store Coupon	12524.0000	1997-12-03 00:00:00	1997-12-05 00:00:00
447	115	Saving Days	Sunday Paper, Radio	7585.0000	1997-12-18 00:00:00	1997-12-20 00:00:00
448	115	Fantastic Discounts	Product Attachment	14620.0000	1998-01-02 00:00:00	1998-01-04 00:00:00
449	115	Two for One	Cash Register Handout	6863.0000	1998-01-14 00:00:00	1998-01-17 00:00:00
450	115	Price Winners	Product Attachment	8679.0000	1998-01-29 00:00:00	1998-02-01 00:00:00
451	115	Big Time Discounts	Street Handout	6274.0000	1998-02-13 00:00:00	1998-02-17 00:00:00
452	115	Two for One	Cash Register Handout	12363.0000	1998-02-24 00:00:00	1998-02-28 00:00:00
453	115	Two Day Sale	Radio	9479.0000	1998-03-10 00:00:00	1998-03-11 00:00:00
454	115	Shelf Clearing Days	Daily Paper	6676.0000	1998-03-25 00:00:00	1998-03-26 00:00:00
455	115	Pick Your Savings	Sunday Paper, Radio, TV	14138.0000	1998-04-10 00:00:00	1998-04-14 00:00:00
456	115	Savings Galore	Radio	11936.0000	1998-04-22 00:00:00	1998-04-25 00:00:00
457	115	Price Destroyers	Sunday Paper, Radio	13925.0000	1998-05-08 00:00:00	1998-05-11 00:00:00
458	115	Price Winners	Radio	9158.0000	1998-05-19 00:00:00	1998-05-22 00:00:00
459	115	Dollar Cutters	Daily Paper, Radio	12510.0000	1998-06-05 00:00:00	1998-06-06 00:00:00
460	115	One Day Sale	Street Handout	14672.0000	1998-06-17 00:00:00	1998-06-19 00:00:00
461	115	Price Savers	Sunday Paper, Radio	5436.0000	1998-07-02 00:00:00	1998-07-06 00:00:00
462	115	Go For It	Bulk Mail	8707.0000	1998-07-17 00:00:00	1998-07-19 00:00:00
463	115	I Cant Believe It Sale	Product Attachment	13260.0000	1998-07-30 00:00:00	1998-08-03 00:00:00
464	115	Sale Winners	Sunday Paper, Radio	14475.0000	1998-08-14 00:00:00	1998-08-15 00:00:00
465	115	Savings Galore	Sunday Paper	13554.0000	1998-08-28 00:00:00	1998-08-29 00:00:00
466	115	Price Destroyers	Cash Register Handout	14862.0000	1998-09-08 00:00:00	1998-09-11 00:00:00
467	115	Tip Top Savings	Daily Paper, Radio	7959.0000	1998-09-22 00:00:00	1998-09-25 00:00:00
468	115	You Save Days	Radio	10884.0000	1998-10-08 00:00:00	1998-10-10 00:00:00
469	115	Super Savers	Street Handout	14836.0000	1998-10-21 00:00:00	1998-10-23 00:00:00
470	115	Dimes Off	Radio	11525.0000	1998-11-04 00:00:00	1998-11-08 00:00:00
471	115	Super Savers	Daily Paper	5823.0000	1998-11-19 00:00:00	1998-11-22 00:00:00
472	115	One Day Sale	Sunday Paper, Radio	11703.0000	1998-12-04 00:00:00	1998-12-05 00:00:00
473	115	Dimes Off	Sunday Paper, Radio	10528.0000	1998-12-17 00:00:00	1998-12-18 00:00:00
474	115	Free For All	Product Attachment	5254.0000	1998-12-30 00:00:00	1998-12-31 00:00:00
476	116	Saving Days	Bulk Mail	14440.0000	1996-01-17 00:00:00	1996-01-18 00:00:00
477	116	Price Winners	Cash Register Handout	8138.0000	1996-02-01 00:00:00	1996-02-05 00:00:00
478	116	High Roller Savings	In-Store Coupon	8244.0000	1996-02-15 00:00:00	1996-02-19 00:00:00
479	116	I Cant Believe It Sale	Daily Paper, Radio	9633.0000	1996-02-27 00:00:00	1996-02-29 00:00:00
480	116	Go For It	Sunday Paper	10340.0000	1996-03-12 00:00:00	1996-03-13 00:00:00
481	116	Mystery Sale	Bulk Mail	6255.0000	1996-03-27 00:00:00	1996-03-28 00:00:00
482	116	Free For All	Sunday Paper, Radio	8464.0000	1996-04-09 00:00:00	1996-04-11 00:00:00
483	116	Bye Bye Baby	Product Attachment	8398.0000	1996-04-25 00:00:00	1996-04-27 00:00:00
484	116	Price Savers	Street Handout	10814.0000	1996-05-08 00:00:00	1996-05-11 00:00:00
485	116	Go For It	Cash Register Handout	11602.0000	1996-05-24 00:00:00	1996-05-27 00:00:00
486	116	Super Savers	Daily Paper, Radio, TV	5127.0000	1996-06-06 00:00:00	1996-06-10 00:00:00
487	116	Dollar Days	Product Attachment	6262.0000	1996-06-19 00:00:00	1996-06-21 00:00:00
488	116	Price Winners	Sunday Paper	10387.0000	1996-07-03 00:00:00	1996-07-05 00:00:00
489	116	Price Smashers	Street Handout	6048.0000	1996-07-18 00:00:00	1996-07-22 00:00:00
490	116	Two Day Sale	Bulk Mail	7610.0000	1996-07-31 00:00:00	1996-08-03 00:00:00
491	116	Weekend Markdown	Daily Paper	7289.0000	1996-08-14 00:00:00	1996-08-16 00:00:00
492	116	High Roller Savings	In-Store Coupon	11714.0000	1996-08-27 00:00:00	1996-08-29 00:00:00
493	116	Three for One	Daily Paper	12248.0000	1996-09-13 00:00:00	1996-09-17 00:00:00
494	116	High Roller Savings	TV	11847.0000	1996-09-26 00:00:00	1996-09-29 00:00:00
495	116	Price Winners	Product Attachment	10072.0000	1996-10-10 00:00:00	1996-10-14 00:00:00
496	116	Money Savers	Sunday Paper	7615.0000	1996-10-24 00:00:00	1996-10-26 00:00:00
497	116	Two Day Sale	Sunday Paper	13022.0000	1996-11-06 00:00:00	1996-11-09 00:00:00
498	116	Super Wallet Savers	Daily Paper	8002.0000	1996-11-21 00:00:00	1996-11-25 00:00:00
499	116	Price Smashers	Cash Register Handout	14771.0000	1996-12-04 00:00:00	1996-12-06 00:00:00
500	116	Best Savings	Radio	14024.0000	1996-12-19 00:00:00	1996-12-22 00:00:00
501	116	Dollar Days	Sunday Paper	14304.0000	1997-01-02 00:00:00	1997-01-03 00:00:00
502	116	Two Day Sale	Daily Paper, Radio	11252.0000	1997-01-14 00:00:00	1997-01-18 00:00:00
503	116	High Roller Savings	Daily Paper	9222.0000	1997-01-30 00:00:00	1997-01-31 00:00:00
504	116	High Roller Savings	Daily Paper	10184.0000	1997-02-12 00:00:00	1997-02-16 00:00:00
505	116	Weekend Markdown	Street Handout	5337.0000	1997-02-25 00:00:00	1997-02-27 00:00:00
506	116	Shelf Emptiers	Street Handout	13734.0000	1997-03-14 00:00:00	1997-03-18 00:00:00
507	116	Money Savers	Cash Register Handout	10250.0000	1997-03-27 00:00:00	1997-03-29 00:00:00
508	116	Price Cutters	Product Attachment	12920.0000	1997-04-11 00:00:00	1997-04-15 00:00:00
509	116	Sales Days	Daily Paper, Radio, TV	10290.0000	1997-04-23 00:00:00	1997-04-24 00:00:00
510	116	Pick Your Savings	Sunday Paper	6725.0000	1997-05-08 00:00:00	1997-05-11 00:00:00
511	116	Shelf Emptiers	Bulk Mail	11786.0000	1997-05-23 00:00:00	1997-05-25 00:00:00
512	116	Savings Galore	Sunday Paper, Radio, TV	6165.0000	1997-06-04 00:00:00	1997-06-05 00:00:00
513	116	Sales Galore	Bulk Mail	9655.0000	1997-06-19 00:00:00	1997-06-21 00:00:00
514	116	Dollar Cutters	Bulk Mail	14126.0000	1997-07-02 00:00:00	1997-07-06 00:00:00
515	116	Big Time Savings	Daily Paper	7732.0000	1997-07-16 00:00:00	1997-07-18 00:00:00
516	116	Super Savers	Sunday Paper, Radio	6476.0000	1997-07-30 00:00:00	1997-08-01 00:00:00
517	116	Price Destroyers	TV	13592.0000	1997-08-13 00:00:00	1997-08-15 00:00:00
518	116	Shelf Emptiers	Daily Paper, Radio, TV	10789.0000	1997-08-28 00:00:00	1997-08-31 00:00:00
519	116	Double Down Sale	Daily Paper	5596.0000	1997-09-09 00:00:00	1997-09-10 00:00:00
520	116	Super Wallet Savers	TV	6049.0000	1997-09-24 00:00:00	1997-09-28 00:00:00
521	116	Best Savings	Daily Paper, Radio, TV	5382.0000	1997-10-07 00:00:00	1997-10-11 00:00:00
522	116	Sales Galore	TV	10616.0000	1997-10-23 00:00:00	1997-10-25 00:00:00
523	116	You Save Days	Bulk Mail	13181.0000	1997-11-06 00:00:00	1997-11-10 00:00:00
524	116	Two Day Sale	Sunday Paper	12688.0000	1997-11-20 00:00:00	1997-11-23 00:00:00
525	116	One Day Sale	Daily Paper, Radio, TV	9550.0000	1997-12-05 00:00:00	1997-12-07 00:00:00
526	116	Price Savers	Cash Register Handout	12820.0000	1997-12-16 00:00:00	1997-12-19 00:00:00
527	116	Pick Your Savings	Radio	14717.0000	1998-01-02 00:00:00	1998-01-04 00:00:00
528	116	One Day Sale	Daily Paper, Radio, TV	8588.0000	1998-01-14 00:00:00	1998-01-17 00:00:00
529	116	Super Wallet Savers	Sunday Paper, Radio	7667.0000	1998-01-28 00:00:00	1998-01-30 00:00:00
530	116	Money Savers	Radio	6319.0000	1998-02-11 00:00:00	1998-02-12 00:00:00
531	116	Big Promo	Radio	12073.0000	1998-02-26 00:00:00	1998-02-27 00:00:00
532	116	Weekend Markdown	Bulk Mail	14997.0000	1998-03-10 00:00:00	1998-03-13 00:00:00
533	116	Shelf Clearing Days	Sunday Paper, Radio, TV	10196.0000	1998-03-24 00:00:00	1998-03-27 00:00:00
534	116	Mystery Sale	Daily Paper, Radio	6884.0000	1998-04-07 00:00:00	1998-04-10 00:00:00
535	116	Mystery Sale	Street Handout	8527.0000	1998-04-22 00:00:00	1998-04-23 00:00:00
536	116	Bye Bye Baby	Daily Paper, Radio, TV	5816.0000	1998-05-06 00:00:00	1998-05-09 00:00:00
537	116	Big Time Discounts	Daily Paper, Radio, TV	14641.0000	1998-05-21 00:00:00	1998-05-23 00:00:00
538	116	Saving Days	Sunday Paper, Radio, TV	6711.0000	1998-06-04 00:00:00	1998-06-05 00:00:00
539	116	High Roller Savings	Sunday Paper, Radio, TV	9555.0000	1998-06-17 00:00:00	1998-06-19 00:00:00
540	116	Mystery Sale	Cash Register Handout	8553.0000	1998-07-02 00:00:00	1998-07-04 00:00:00
541	116	Price Winners	Sunday Paper, Radio	12251.0000	1998-07-17 00:00:00	1998-07-18 00:00:00
542	116	Green Light Special	Street Handout	12358.0000	1998-07-31 00:00:00	1998-08-01 00:00:00
543	116	Fantastic Discounts	Radio	13746.0000	1998-08-12 00:00:00	1998-08-14 00:00:00
544	116	Saving Days	Product Attachment	8326.0000	1998-08-28 00:00:00	1998-08-29 00:00:00
545	116	Two for One	Daily Paper	6897.0000	1998-09-11 00:00:00	1998-09-14 00:00:00
546	116	Unbeatable Price Savers	Product Attachment	12385.0000	1998-09-24 00:00:00	1998-09-25 00:00:00
547	116	Two Day Sale	Daily Paper, Radio	14975.0000	1998-10-07 00:00:00	1998-10-10 00:00:00
548	116	Sale Winners	In-Store Coupon	14735.0000	1998-10-20 00:00:00	1998-10-22 00:00:00
549	116	Save-It Sale	Daily Paper	8179.0000	1998-11-05 00:00:00	1998-11-09 00:00:00
550	116	Big Promo	Sunday Paper, Radio, TV	11704.0000	1998-11-18 00:00:00	1998-11-21 00:00:00
551	116	I Cant Believe It Sale	Daily Paper, Radio	12838.0000	1998-12-01 00:00:00	1998-12-05 00:00:00
552	116	Best Savings	Cash Register Handout	14308.0000	1998-12-15 00:00:00	1998-12-16 00:00:00
553	116	Big Time Savings	In-Store Coupon	12625.0000	1998-12-30 00:00:00	1999-01-02 00:00:00
555	117	Dimes Off	Radio	12457.0000	1996-01-17 00:00:00	1996-01-18 00:00:00
556	117	Shelf Clearing Days	Street Handout	8291.0000	1996-02-01 00:00:00	1996-02-04 00:00:00
557	117	Price Savers	Sunday Paper	8825.0000	1996-02-15 00:00:00	1996-02-18 00:00:00
558	117	Super Savers	Street Handout	5768.0000	1996-02-28 00:00:00	1996-03-01 00:00:00
559	117	Money Savers	Daily Paper, Radio	6648.0000	1996-03-13 00:00:00	1996-03-16 00:00:00
560	117	I Cant Believe It Sale	Cash Register Handout	14192.0000	1996-03-27 00:00:00	1996-03-28 00:00:00
561	117	Sales Days	Cash Register Handout	9599.0000	1996-04-12 00:00:00	1996-04-14 00:00:00
562	117	Price Cutters	Sunday Paper	11923.0000	1996-04-24 00:00:00	1996-04-27 00:00:00
563	117	Two Day Sale	Daily Paper	11348.0000	1996-05-09 00:00:00	1996-05-10 00:00:00
564	117	Go For It	TV	14666.0000	1996-05-22 00:00:00	1996-05-25 00:00:00
565	117	Price Winners	Sunday Paper	14946.0000	1996-06-07 00:00:00	1996-06-09 00:00:00
566	117	Unbeatable Price Savers	In-Store Coupon	5307.0000	1996-06-19 00:00:00	1996-06-21 00:00:00
567	117	Green Light Special	Product Attachment	13277.0000	1996-07-02 00:00:00	1996-07-04 00:00:00
568	117	Green Light Special	Product Attachment	14238.0000	1996-07-18 00:00:00	1996-07-20 00:00:00
569	117	Savings Galore	Daily Paper	6736.0000	1996-08-01 00:00:00	1996-08-04 00:00:00
570	117	Price Cutters	Daily Paper	5133.0000	1996-08-13 00:00:00	1996-08-17 00:00:00
571	117	Shelf Emptiers	Sunday Paper, Radio	14305.0000	1996-08-27 00:00:00	1996-08-29 00:00:00
572	117	Unbeatable Price Savers	Sunday Paper, Radio, TV	6975.0000	1996-09-10 00:00:00	1996-09-11 00:00:00
573	117	Unbeatable Price Savers	Cash Register Handout	14345.0000	1996-09-26 00:00:00	1996-09-28 00:00:00
574	117	Double Down Sale	Sunday Paper, Radio, TV	8124.0000	1996-10-08 00:00:00	1996-10-12 00:00:00
575	117	Double Your Savings	Product Attachment	7087.0000	1996-10-23 00:00:00	1996-10-27 00:00:00
576	117	Save-It Sale	Product Attachment	11466.0000	1996-11-08 00:00:00	1996-11-10 00:00:00
577	117	Dollar Cutters	Cash Register Handout	13709.0000	1996-11-20 00:00:00	1996-11-22 00:00:00
578	117	Big Time Discounts	Daily Paper, Radio	5525.0000	1996-12-04 00:00:00	1996-12-06 00:00:00
579	117	Tip Top Savings	Product Attachment	11787.0000	1996-12-19 00:00:00	1996-12-22 00:00:00
580	117	Money Savers	Daily Paper, Radio, TV	7875.0000	1997-01-02 00:00:00	1997-01-05 00:00:00
581	117	Best Savings	In-Store Coupon	14991.0000	1997-01-16 00:00:00	1997-01-20 00:00:00
582	117	Price Cutters	Radio	14844.0000	1997-01-28 00:00:00	1997-02-01 00:00:00
583	117	Super Duper Savers	Cash Register Handout	9650.0000	1997-02-12 00:00:00	1997-02-15 00:00:00
584	117	Free For All	Daily Paper	7448.0000	1997-02-27 00:00:00	1997-03-01 00:00:00
585	117	Price Smashers	Bulk Mail	5995.0000	1997-03-11 00:00:00	1997-03-15 00:00:00
586	117	Price Slashers	Bulk Mail	11229.0000	1997-03-26 00:00:00	1997-03-28 00:00:00
587	117	Weekend Markdown	Cash Register Handout	7236.0000	1997-04-08 00:00:00	1997-04-10 00:00:00
588	117	Price Destroyers	Daily Paper, Radio	6742.0000	1997-04-25 00:00:00	1997-04-28 00:00:00
589	117	Big Promo	Radio	13604.0000	1997-05-06 00:00:00	1997-05-09 00:00:00
590	117	Two for One	Sunday Paper, Radio	14219.0000	1997-05-21 00:00:00	1997-05-23 00:00:00
591	117	Double Down Sale	Bulk Mail	8772.0000	1997-06-04 00:00:00	1997-06-07 00:00:00
592	117	Big Promo	Street Handout	12643.0000	1997-06-19 00:00:00	1997-06-23 00:00:00
593	117	Price Savers	Daily Paper, Radio, TV	11722.0000	1997-07-03 00:00:00	1997-07-07 00:00:00
594	117	Shelf Emptiers	TV	10374.0000	1997-07-18 00:00:00	1997-07-20 00:00:00
595	117	I Cant Believe It Sale	Sunday Paper, Radio, TV	13472.0000	1997-07-31 00:00:00	1997-08-02 00:00:00
596	117	Super Duper Savers	Radio	10328.0000	1997-08-14 00:00:00	1997-08-16 00:00:00
597	117	Dollar Days	In-Store Coupon	14280.0000	1997-08-27 00:00:00	1997-08-28 00:00:00
598	117	Price Slashers	Radio	10968.0000	1997-09-10 00:00:00	1997-09-14 00:00:00
599	117	Dollar Days	Daily Paper	12611.0000	1997-09-24 00:00:00	1997-09-26 00:00:00
600	117	Wallet Savers	Cash Register Handout	9900.0000	1997-10-09 00:00:00	1997-10-13 00:00:00
601	117	Bag Stuffers	Radio	8725.0000	1997-10-21 00:00:00	1997-10-24 00:00:00
602	117	Mystery Sale	Bulk Mail	10795.0000	1997-11-05 00:00:00	1997-11-08 00:00:00
603	117	Green Light Special	In-Store Coupon	13639.0000	1997-11-19 00:00:00	1997-11-22 00:00:00
604	117	Price Slashers	Sunday Paper, Radio	12637.0000	1997-12-03 00:00:00	1997-12-06 00:00:00
605	117	Price Cutters	In-Store Coupon	7581.0000	1997-12-17 00:00:00	1997-12-20 00:00:00
606	117	Two Day Sale	Product Attachment	7688.0000	1997-12-31 00:00:00	1998-01-04 00:00:00
607	117	Dimes Off	In-Store Coupon	9077.0000	1998-01-13 00:00:00	1998-01-15 00:00:00
608	117	Super Savers	Street Handout	9784.0000	1998-01-27 00:00:00	1998-01-29 00:00:00
609	117	Price Winners	Daily Paper, Radio, TV	8355.0000	1998-02-12 00:00:00	1998-02-16 00:00:00
610	117	Mystery Sale	Street Handout	13843.0000	1998-02-27 00:00:00	1998-03-01 00:00:00
611	117	Free For All	In-Store Coupon	6432.0000	1998-03-12 00:00:00	1998-03-16 00:00:00
612	117	Tip Top Savings	Product Attachment	6193.0000	1998-03-24 00:00:00	1998-03-27 00:00:00
613	117	Two Day Sale	Daily Paper, Radio	9637.0000	1998-04-08 00:00:00	1998-04-09 00:00:00
614	117	Three for One	Sunday Paper, Radio	13162.0000	1998-04-22 00:00:00	1998-04-25 00:00:00
615	117	Sales Days	Daily Paper, Radio, TV	11640.0000	1998-05-06 00:00:00	1998-05-09 00:00:00
616	117	Price Slashers	TV	9668.0000	1998-05-21 00:00:00	1998-05-24 00:00:00
617	117	Best Savings	Radio	5329.0000	1998-06-04 00:00:00	1998-06-08 00:00:00
618	117	One Day Sale	TV	6891.0000	1998-06-18 00:00:00	1998-06-21 00:00:00
619	117	Money Savers	TV	6570.0000	1998-07-02 00:00:00	1998-07-05 00:00:00
620	117	Shelf Emptiers	Daily Paper	12404.0000	1998-07-17 00:00:00	1998-07-19 00:00:00
621	117	Big Time Savings	Daily Paper, Radio	12938.0000	1998-07-30 00:00:00	1998-08-02 00:00:00
622	117	Shelf Clearing Days	Sunday Paper	9881.0000	1998-08-13 00:00:00	1998-08-16 00:00:00
623	117	Shelf Emptiers	Radio	10762.0000	1998-08-28 00:00:00	1998-08-31 00:00:00
624	117	Pick Your Savings	Radio	5649.0000	1998-09-10 00:00:00	1998-09-12 00:00:00
625	117	Big Promo	Sunday Paper, Radio	11056.0000	1998-09-22 00:00:00	1998-09-25 00:00:00
626	117	Sale Winners	In-Store Coupon	9938.0000	1998-10-06 00:00:00	1998-10-07 00:00:00
627	117	Best Savings	Sunday Paper, Radio, TV	9364.0000	1998-10-22 00:00:00	1998-10-26 00:00:00
628	117	Big Time Savings	Sunday Paper	8616.0000	1998-11-05 00:00:00	1998-11-07 00:00:00
629	117	Sales Galore	Daily Paper, Radio	6240.0000	1998-11-17 00:00:00	1998-11-19 00:00:00
630	117	Green Light Days	Sunday Paper	9257.0000	1998-12-03 00:00:00	1998-12-06 00:00:00
631	117	Shelf Clearing Days	Sunday Paper, Radio, TV	7227.0000	1998-12-16 00:00:00	1998-12-19 00:00:00
634	118	Unbeatable Price Savers	Product Attachment	9084.0000	1996-01-17 00:00:00	1996-01-19 00:00:00
635	118	Price Cutters	Daily Paper, Radio	5599.0000	1996-01-31 00:00:00	1996-02-03 00:00:00
636	118	Green Light Days	Bulk Mail	12260.0000	1996-02-15 00:00:00	1996-02-19 00:00:00
637	118	Price Winners	Daily Paper, Radio	12286.0000	1996-02-28 00:00:00	1996-02-29 00:00:00
638	118	Money Savers	Sunday Paper	6064.0000	1996-03-15 00:00:00	1996-03-18 00:00:00
639	118	Weekend Markdown	Daily Paper, Radio, TV	13781.0000	1996-03-29 00:00:00	1996-04-01 00:00:00
640	118	Bag Stuffers	Sunday Paper, Radio, TV	8160.0000	1996-04-11 00:00:00	1996-04-14 00:00:00
641	118	Price Slashers	Sunday Paper, Radio	10403.0000	1996-04-25 00:00:00	1996-04-26 00:00:00
642	118	Unbeatable Price Savers	Sunday Paper, Radio	12219.0000	1996-05-07 00:00:00	1996-05-08 00:00:00
643	118	Bye Bye Baby	Sunday Paper, Radio, TV	8481.0000	1996-05-22 00:00:00	1996-05-24 00:00:00
644	118	You Save Days	Street Handout	14569.0000	1996-06-05 00:00:00	1996-06-07 00:00:00
645	118	Go For It	Sunday Paper	11685.0000	1996-06-19 00:00:00	1996-06-22 00:00:00
646	118	Unbeatable Price Savers	Street Handout	5440.0000	1996-07-05 00:00:00	1996-07-08 00:00:00
647	118	Double Your Savings	Product Attachment	10247.0000	1996-07-17 00:00:00	1996-07-20 00:00:00
648	118	Green Light Days	Daily Paper, Radio	8044.0000	1996-08-02 00:00:00	1996-08-03 00:00:00
649	118	Two for One	Cash Register Handout	10033.0000	1996-08-15 00:00:00	1996-08-17 00:00:00
650	118	High Roller Savings	Daily Paper, Radio	5267.0000	1996-08-29 00:00:00	1996-08-31 00:00:00
651	118	Sales Galore	Sunday Paper, Radio	8618.0000	1996-09-11 00:00:00	1996-09-14 00:00:00
652	118	Best Savings	In-Store Coupon	10781.0000	1996-09-25 00:00:00	1996-09-26 00:00:00
653	118	I Cant Believe It Sale	Bulk Mail	14987.0000	1996-10-10 00:00:00	1996-10-12 00:00:00
654	118	Price Destroyers	Daily Paper, Radio, TV	8258.0000	1996-10-24 00:00:00	1996-10-26 00:00:00
655	118	Super Duper Savers	Cash Register Handout	12810.0000	1996-11-07 00:00:00	1996-11-08 00:00:00
656	118	I Cant Believe It Sale	Daily Paper	14025.0000	1996-11-21 00:00:00	1996-11-23 00:00:00
657	118	Price Destroyers	Sunday Paper, Radio	7170.0000	1996-12-06 00:00:00	1996-12-07 00:00:00
658	118	You Save Days	Product Attachment	5822.0000	1996-12-17 00:00:00	1996-12-20 00:00:00
659	118	Two for One	Daily Paper, Radio, TV	8919.0000	1997-01-01 00:00:00	1997-01-04 00:00:00
660	118	Price Savers	TV	14499.0000	1997-01-14 00:00:00	1997-01-16 00:00:00
661	118	Sale Winners	Sunday Paper	8452.0000	1997-01-30 00:00:00	1997-02-02 00:00:00
662	118	Unbeatable Price Savers	TV	5140.0000	1997-02-14 00:00:00	1997-02-16 00:00:00
663	118	Sale Winners	Product Attachment	6783.0000	1997-02-27 00:00:00	1997-03-03 00:00:00
664	118	Price Winners	Sunday Paper, Radio	14072.0000	1997-03-12 00:00:00	1997-03-13 00:00:00
665	118	Tip Top Savings	Bulk Mail	10242.0000	1997-03-27 00:00:00	1997-03-28 00:00:00
666	118	Big Time Discounts	Cash Register Handout	14967.0000	1997-04-09 00:00:00	1997-04-13 00:00:00
667	118	Super Wallet Savers	Daily Paper, Radio	11713.0000	1997-04-23 00:00:00	1997-04-25 00:00:00
668	118	Green Light Special	Street Handout	8055.0000	1997-05-08 00:00:00	1997-05-10 00:00:00
669	118	Sale Winners	Sunday Paper	11753.0000	1997-05-23 00:00:00	1997-05-25 00:00:00
670	118	Price Destroyers	Street Handout	11860.0000	1997-06-06 00:00:00	1997-06-08 00:00:00
671	118	Big Time Discounts	Sunday Paper	13249.0000	1997-06-18 00:00:00	1997-06-21 00:00:00
672	118	Money Savers	Daily Paper	13956.0000	1997-07-03 00:00:00	1997-07-05 00:00:00
673	118	Savings Galore	Cash Register Handout	9871.0000	1997-07-16 00:00:00	1997-07-18 00:00:00
674	118	Price Slashers	Sunday Paper	8015.0000	1997-07-30 00:00:00	1997-08-02 00:00:00
675	118	Sales Galore	Cash Register Handout	7948.0000	1997-08-14 00:00:00	1997-08-16 00:00:00
676	118	Best Savings	Sunday Paper, Radio, TV	10365.0000	1997-08-27 00:00:00	1997-08-30 00:00:00
677	118	Super Savers	In-Store Coupon	11153.0000	1997-09-11 00:00:00	1997-09-13 00:00:00
678	118	Wallet Savers	Radio	11236.0000	1997-09-23 00:00:00	1997-09-25 00:00:00
679	118	Super Duper Savers	Daily Paper	9714.0000	1997-10-07 00:00:00	1997-10-10 00:00:00
680	118	High Roller Savings	Daily Paper	13840.0000	1997-10-24 00:00:00	1997-10-27 00:00:00
681	118	Mystery Sale	Bulk Mail	9501.0000	1997-11-04 00:00:00	1997-11-06 00:00:00
682	118	Bye Bye Baby	Cash Register Handout	11062.0000	1997-11-21 00:00:00	1997-11-25 00:00:00
683	118	Bag Stuffers	Cash Register Handout	10742.0000	1997-12-02 00:00:00	1997-12-05 00:00:00
684	118	Big Time Discounts	Product Attachment	6576.0000	1997-12-17 00:00:00	1997-12-20 00:00:00
685	118	Dimes Off	Radio	7110.0000	1997-12-30 00:00:00	1997-12-31 00:00:00
686	118	Two Day Sale	Daily Paper, Radio	14053.0000	1998-01-15 00:00:00	1998-01-19 00:00:00
687	118	Price Cutters	Cash Register Handout	6209.0000	1998-01-28 00:00:00	1998-01-31 00:00:00
688	118	Super Duper Savers	Cash Register Handout	13753.0000	1998-02-11 00:00:00	1998-02-12 00:00:00
689	118	Price Smashers	Street Handout	9160.0000	1998-02-26 00:00:00	1998-03-01 00:00:00
690	118	Bye Bye Baby	Sunday Paper	14139.0000	1998-03-12 00:00:00	1998-03-15 00:00:00
691	118	Three for One	Daily Paper	10909.0000	1998-03-24 00:00:00	1998-03-26 00:00:00
692	118	Super Savers	Daily Paper, Radio	10161.0000	1998-04-08 00:00:00	1998-04-10 00:00:00
693	118	Dollar Cutters	Radio	10441.0000	1998-04-22 00:00:00	1998-04-25 00:00:00
694	118	Price Smashers	Daily Paper, Radio	10802.0000	1998-05-05 00:00:00	1998-05-06 00:00:00
695	118	Shelf Emptiers	In-Store Coupon	8773.0000	1998-05-21 00:00:00	1998-05-22 00:00:00
696	118	Two Day Sale	Daily Paper, Radio, TV	9734.0000	1998-06-03 00:00:00	1998-06-07 00:00:00
697	118	Free For All	Radio	14887.0000	1998-06-17 00:00:00	1998-06-19 00:00:00
698	118	Coupon Spectacular	Sunday Paper	14531.0000	1998-07-03 00:00:00	1998-07-07 00:00:00
699	118	Weekend Markdown	Sunday Paper	11047.0000	1998-07-16 00:00:00	1998-07-18 00:00:00
700	118	Go For It	Radio	13717.0000	1998-07-31 00:00:00	1998-08-04 00:00:00
701	118	Super Wallet Savers	In-Store Coupon	11087.0000	1998-08-12 00:00:00	1998-08-13 00:00:00
702	118	Dollar Cutters	Sunday Paper, Radio	7522.0000	1998-08-27 00:00:00	1998-08-31 00:00:00
703	118	Coupon Spectacular	In-Store Coupon	12583.0000	1998-09-08 00:00:00	1998-09-11 00:00:00
704	118	Price Destroyers	Bulk Mail	9618.0000	1998-09-23 00:00:00	1998-09-27 00:00:00
705	118	You Save Days	Sunday Paper, Radio, TV	11861.0000	1998-10-08 00:00:00	1998-10-10 00:00:00
706	118	Tip Top Savings	TV	13677.0000	1998-10-21 00:00:00	1998-10-22 00:00:00
707	118	I Cant Believe It Sale	Bulk Mail	9938.0000	1998-11-04 00:00:00	1998-11-06 00:00:00
708	118	Double Down Sale	Product Attachment	12585.0000	1998-11-18 00:00:00	1998-11-22 00:00:00
709	118	Two for One	Radio	9701.0000	1998-12-01 00:00:00	1998-12-02 00:00:00
710	118	Price Winners	Daily Paper	6897.0000	1998-12-16 00:00:00	1998-12-17 00:00:00
713	119	Super Savers	Sunday Paper, Radio	14146.0000	1996-01-19 00:00:00	1996-01-22 00:00:00
714	119	Green Light Special	Radio	9380.0000	1996-01-30 00:00:00	1996-02-02 00:00:00
715	119	Super Wallet Savers	Daily Paper, Radio, TV	12732.0000	1996-02-16 00:00:00	1996-02-17 00:00:00
716	119	Mystery Sale	Sunday Paper	14894.0000	1996-02-28 00:00:00	1996-03-01 00:00:00
717	119	Fantastic Discounts	Daily Paper, Radio	9100.0000	1996-03-15 00:00:00	1996-03-17 00:00:00
718	119	Money Savers	Product Attachment	13617.0000	1996-03-27 00:00:00	1996-03-31 00:00:00
719	119	Shelf Emptiers	TV	8170.0000	1996-04-12 00:00:00	1996-04-14 00:00:00
720	119	Two for One	In-Store Coupon	9385.0000	1996-04-24 00:00:00	1996-04-27 00:00:00
721	119	Best Savings	Daily Paper, Radio	8464.0000	1996-05-08 00:00:00	1996-05-11 00:00:00
722	119	Weekend Markdown	Sunday Paper, Radio, TV	9772.0000	1996-05-23 00:00:00	1996-05-24 00:00:00
723	119	Price Winners	Street Handout	12870.0000	1996-06-06 00:00:00	1996-06-08 00:00:00
724	119	Two Day Sale	Daily Paper	5794.0000	1996-06-19 00:00:00	1996-06-23 00:00:00
725	119	Weekend Markdown	Daily Paper, Radio	9746.0000	1996-07-05 00:00:00	1996-07-09 00:00:00
726	119	Green Light Special	Daily Paper	6435.0000	1996-07-19 00:00:00	1996-07-21 00:00:00
727	119	Weekend Markdown	Radio	10733.0000	1996-07-31 00:00:00	1996-08-01 00:00:00
728	119	Sales Galore	Daily Paper, Radio, TV	5367.0000	1996-08-16 00:00:00	1996-08-17 00:00:00
729	119	Dollar Cutters	Sunday Paper, Radio	10720.0000	1996-08-29 00:00:00	1996-08-30 00:00:00
730	119	Price Winners	Product Attachment	5446.0000	1996-09-11 00:00:00	1996-09-12 00:00:00
731	119	Price Cutters	Sunday Paper, Radio	5634.0000	1996-09-27 00:00:00	1996-09-30 00:00:00
732	119	Shelf Clearing Days	Bulk Mail	14632.0000	1996-10-09 00:00:00	1996-10-10 00:00:00
733	119	Green Light Special	Cash Register Handout	8330.0000	1996-10-24 00:00:00	1996-10-28 00:00:00
734	119	Unbeatable Price Savers	In-Store Coupon	8437.0000	1996-11-07 00:00:00	1996-11-11 00:00:00
735	119	You Save Days	Daily Paper, Radio	9825.0000	1996-11-19 00:00:00	1996-11-21 00:00:00
736	119	I Cant Believe It Sale	Sunday Paper	10533.0000	1996-12-03 00:00:00	1996-12-04 00:00:00
737	119	Shelf Emptiers	Daily Paper	6448.0000	1996-12-20 00:00:00	1996-12-23 00:00:00
738	119	Wallet Savers	Cash Register Handout	14592.0000	1997-01-02 00:00:00	1997-01-06 00:00:00
739	119	Big Promo	Daily Paper, Radio, TV	5772.0000	1997-01-16 00:00:00	1997-01-17 00:00:00
740	119	Price Smashers	Cash Register Handout	8188.0000	1997-01-28 00:00:00	1997-01-30 00:00:00
741	119	Green Light Days	Daily Paper, Radio	8976.0000	1997-02-13 00:00:00	1997-02-15 00:00:00
742	119	Price Winners	Bulk Mail	12501.0000	1997-02-26 00:00:00	1997-03-01 00:00:00
743	119	Money Savers	Daily Paper, Radio, TV	13635.0000	1997-03-12 00:00:00	1997-03-16 00:00:00
744	119	Fantastic Discounts	Product Attachment	7761.0000	1997-03-26 00:00:00	1997-03-27 00:00:00
745	119	Price Slashers	Cash Register Handout	13422.0000	1997-04-09 00:00:00	1997-04-12 00:00:00
746	119	Wallet Savers	Sunday Paper	14983.0000	1997-04-22 00:00:00	1997-04-24 00:00:00
747	119	Sales Days	Sunday Paper	14663.0000	1997-05-06 00:00:00	1997-05-07 00:00:00
748	119	You Save Days	Sunday Paper, Radio, TV	7841.0000	1997-05-22 00:00:00	1997-05-23 00:00:00
749	119	Money Savers	Daily Paper, Radio	12441.0000	1997-06-06 00:00:00	1997-06-10 00:00:00
750	119	Unbeatable Price Savers	TV	12039.0000	1997-06-19 00:00:00	1997-06-22 00:00:00
751	119	Green Light Special	Product Attachment	10264.0000	1997-07-04 00:00:00	1997-07-08 00:00:00
752	119	Save-It Sale	Sunday Paper, Radio	7807.0000	1997-07-17 00:00:00	1997-07-19 00:00:00
753	119	Two for One	Sunday Paper	13214.0000	1997-07-30 00:00:00	1997-08-02 00:00:00
754	119	Wallet Savers	Daily Paper	8194.0000	1997-08-14 00:00:00	1997-08-18 00:00:00
755	119	Pick Your Savings	Product Attachment	14964.0000	1997-08-27 00:00:00	1997-08-29 00:00:00
756	119	Money Savers	Radio	14216.0000	1997-09-11 00:00:00	1997-09-14 00:00:00
757	119	Big Time Discounts	Sunday Paper	14496.0000	1997-09-25 00:00:00	1997-09-27 00:00:00
758	119	Two for One	Radio	14857.0000	1997-10-08 00:00:00	1997-10-10 00:00:00
759	119	Big Time Discounts	Cash Register Handout	12828.0000	1997-10-21 00:00:00	1997-10-24 00:00:00
760	119	Bag Stuffers	Radio	5035.0000	1997-11-07 00:00:00	1997-11-09 00:00:00
761	119	Price Destroyers	Daily Paper, Radio	10188.0000	1997-11-20 00:00:00	1997-11-23 00:00:00
762	119	Go For It	Daily Paper, Radio	8586.0000	1997-12-03 00:00:00	1997-12-05 00:00:00
763	119	Savings Galore	Sunday Paper, Radio, TV	5102.0000	1997-12-16 00:00:00	1997-12-19 00:00:00
764	119	Price Savers	TV	7772.0000	1997-12-31 00:00:00	1998-01-02 00:00:00
765	119	Free For All	Sunday Paper	5142.0000	1998-01-16 00:00:00	1998-01-19 00:00:00
766	119	Big Time Discounts	Daily Paper, Radio, TV	11577.0000	1998-01-28 00:00:00	1998-01-30 00:00:00
767	119	Go For It	Product Attachment	6637.0000	1998-02-11 00:00:00	1998-02-15 00:00:00
768	119	Best Savings	Cash Register Handout	11017.0000	1998-02-27 00:00:00	1998-03-01 00:00:00
769	119	Sales Days	In-Store Coupon	13260.0000	1998-03-11 00:00:00	1998-03-14 00:00:00
770	119	Super Wallet Savers	Daily Paper	14289.0000	1998-03-25 00:00:00	1998-03-29 00:00:00
771	119	Big Time Savings	Daily Paper	7895.0000	1998-04-08 00:00:00	1998-04-10 00:00:00
772	119	Super Duper Savers	Sunday Paper, Radio, TV	6639.0000	1998-04-22 00:00:00	1998-04-24 00:00:00
773	119	Super Savers	TV	13755.0000	1998-05-06 00:00:00	1998-05-08 00:00:00
774	119	Two Day Sale	Daily Paper, Radio, TV	10952.0000	1998-05-21 00:00:00	1998-05-24 00:00:00
775	119	Coupon Spectacular	Daily Paper	5759.0000	1998-06-02 00:00:00	1998-06-03 00:00:00
776	119	Wallet Savers	TV	6212.0000	1998-06-17 00:00:00	1998-06-21 00:00:00
777	119	Money Savers	Daily Paper, Radio, TV	5545.0000	1998-06-30 00:00:00	1998-07-04 00:00:00
778	119	Savings Galore	TV	10779.0000	1998-07-16 00:00:00	1998-07-18 00:00:00
779	119	Save-It Sale	In-Store Coupon	6787.0000	1998-07-28 00:00:00	1998-07-30 00:00:00
780	119	Price Slashers	Daily Paper, Radio	6293.0000	1998-08-14 00:00:00	1998-08-15 00:00:00
781	119	Super Savers	Street Handout	14431.0000	1998-08-26 00:00:00	1998-08-30 00:00:00
782	119	Price Slashers	Sunday Paper, Radio, TV	7701.0000	1998-09-10 00:00:00	1998-09-12 00:00:00
783	119	Big Time Discounts	Daily Paper	9598.0000	1998-09-23 00:00:00	1998-09-27 00:00:00
784	119	Super Savers	Sunday Paper	13469.0000	1998-10-08 00:00:00	1998-10-12 00:00:00
785	119	Three for One	In-Store Coupon	12548.0000	1998-10-22 00:00:00	1998-10-26 00:00:00
786	119	Savings Galore	Daily Paper	11200.0000	1998-11-06 00:00:00	1998-11-09 00:00:00
787	119	Shelf Clearing Days	Bulk Mail	6954.0000	1998-11-20 00:00:00	1998-11-23 00:00:00
788	119	Price Destroyers	Product Attachment	9878.0000	1998-12-03 00:00:00	1998-12-05 00:00:00
789	119	Coupon Spectacular	In-Store Coupon	13830.0000	1998-12-16 00:00:00	1998-12-17 00:00:00
790	119	Savings Galore	Product Attachment	10519.0000	1998-12-29 00:00:00	1999-01-01 00:00:00
792	120	Price Slashers	Daily Paper, Radio, TV	6009.0000	1996-01-17 00:00:00	1996-01-20 00:00:00
793	120	Free For All	Daily Paper, Radio, TV	14834.0000	1996-02-01 00:00:00	1996-02-03 00:00:00
794	120	Shelf Clearing Days	Sunday Paper, Radio, TV	6904.0000	1996-02-16 00:00:00	1996-02-18 00:00:00
795	120	Unbeatable Price Savers	TV	9747.0000	1996-02-28 00:00:00	1996-03-01 00:00:00
796	120	Shelf Emptiers	Cash Register Handout	8745.0000	1996-03-14 00:00:00	1996-03-16 00:00:00
797	120	Price Smashers	Sunday Paper, Radio	12443.0000	1996-03-29 00:00:00	1996-03-30 00:00:00
798	120	Green Light Days	Sunday Paper	12550.0000	1996-04-12 00:00:00	1996-04-13 00:00:00
799	120	Weekend Markdown	Radio	13939.0000	1996-04-24 00:00:00	1996-04-27 00:00:00
800	120	Weekend Markdown	Sunday Paper, Radio, TV	11990.0000	1996-05-08 00:00:00	1996-05-10 00:00:00
801	120	You Save Days	Radio	11808.0000	1996-05-22 00:00:00	1996-05-24 00:00:00
802	120	Big Time Savings	TV	7295.0000	1996-06-05 00:00:00	1996-06-08 00:00:00
803	120	I Cant Believe It Sale	Street Handout	9885.0000	1996-06-21 00:00:00	1996-06-23 00:00:00
804	120	Two for One	Sunday Paper, Radio	9645.0000	1996-07-04 00:00:00	1996-07-08 00:00:00
805	120	Bye Bye Baby	Radio	13089.0000	1996-07-16 00:00:00	1996-07-18 00:00:00
806	120	Shelf Clearing Days	Cash Register Handout	6614.0000	1996-08-01 00:00:00	1996-08-02 00:00:00
807	120	Shelf Emptiers	Street Handout	7749.0000	1996-08-15 00:00:00	1996-08-17 00:00:00
808	120	Sales Galore	Sunday Paper, Radio, TV	9218.0000	1996-08-29 00:00:00	1996-09-01 00:00:00
809	120	High Roller Savings	Sunday Paper, Radio	7535.0000	1996-09-12 00:00:00	1996-09-13 00:00:00
810	120	Money Grabbers	Sunday Paper, Radio, TV	6441.0000	1996-09-25 00:00:00	1996-09-27 00:00:00
811	120	Dollar Cutters	Radio	12678.0000	1996-10-09 00:00:00	1996-10-10 00:00:00
812	120	Price Winners	Sunday Paper	8513.0000	1996-10-24 00:00:00	1996-10-28 00:00:00
813	120	Money Grabbers	Sunday Paper, Radio	9047.0000	1996-11-07 00:00:00	1996-11-10 00:00:00
814	120	Super Duper Savers	Street Handout	5990.0000	1996-11-20 00:00:00	1996-11-22 00:00:00
815	120	Save-It Sale	Daily Paper, Radio	6870.0000	1996-12-04 00:00:00	1996-12-07 00:00:00
816	120	You Save Days	Product Attachment	14413.0000	1996-12-18 00:00:00	1996-12-19 00:00:00
817	120	Tip Top Savings	Cash Register Handout	9820.0000	1997-01-03 00:00:00	1997-01-05 00:00:00
818	120	Price Destroyers	Sunday Paper	12144.0000	1997-01-15 00:00:00	1997-01-18 00:00:00
819	120	Two for One	Daily Paper, Radio	11570.0000	1997-01-30 00:00:00	1997-01-31 00:00:00
820	120	You Save Days	TV	10822.0000	1997-02-11 00:00:00	1997-02-13 00:00:00
821	120	Unbeatable Price Savers	Product Attachment	12436.0000	1997-02-27 00:00:00	1997-03-03 00:00:00
822	120	Saving Days	Daily Paper	12797.0000	1997-03-14 00:00:00	1997-03-15 00:00:00
823	120	Weekend Markdown	Daily Paper, Radio, TV	10768.0000	1997-03-28 00:00:00	1997-03-29 00:00:00
824	120	One Day Sale	Daily Paper, Radio, TV	11729.0000	1997-04-10 00:00:00	1997-04-11 00:00:00
825	120	Big Promo	Sunday Paper, Radio	14226.0000	1997-04-23 00:00:00	1997-04-25 00:00:00
826	120	Free For All	Sunday Paper, Radio	12624.0000	1997-05-08 00:00:00	1997-05-11 00:00:00
827	120	Super Wallet Savers	Radio	11795.0000	1997-05-22 00:00:00	1997-05-23 00:00:00
828	120	Saving Days	Street Handout	14466.0000	1997-06-05 00:00:00	1997-06-08 00:00:00
829	120	Saving Days	Daily Paper, Radio	11836.0000	1997-06-18 00:00:00	1997-06-20 00:00:00
830	120	High Roller Savings	Street Handout	9680.0000	1997-07-02 00:00:00	1997-07-03 00:00:00
831	120	Bag Stuffers	Radio	7397.0000	1997-07-16 00:00:00	1997-07-20 00:00:00
832	120	Money Grabbers	Product Attachment	11776.0000	1997-08-01 00:00:00	1997-08-03 00:00:00
833	120	Super Wallet Savers	Cash Register Handout	14019.0000	1997-08-13 00:00:00	1997-08-15 00:00:00
834	120	Free For All	Daily Paper, Radio	5835.0000	1997-08-27 00:00:00	1997-08-29 00:00:00
835	120	Dollar Cutters	Product Attachment	12096.0000	1997-09-11 00:00:00	1997-09-14 00:00:00
836	120	Price Savers	In-Store Coupon	8185.0000	1997-09-25 00:00:00	1997-09-28 00:00:00
837	120	Money Savers	Cash Register Handout	5301.0000	1997-10-09 00:00:00	1997-10-13 00:00:00
838	120	Super Savers	Street Handout	5153.0000	1997-10-22 00:00:00	1997-10-26 00:00:00
839	120	Go For It	Product Attachment	9960.0000	1997-11-05 00:00:00	1997-11-08 00:00:00
840	120	Price Winners	Daily Paper, Radio	7757.0000	1997-11-21 00:00:00	1997-11-23 00:00:00
841	120	Big Time Discounts	Product Attachment	10993.0000	1997-12-04 00:00:00	1997-12-06 00:00:00
842	120	Price Savers	Product Attachment	6227.0000	1997-12-18 00:00:00	1997-12-21 00:00:00
843	120	Price Destroyers	Sunday Paper, Radio, TV	12234.0000	1998-01-01 00:00:00	1998-01-04 00:00:00
844	120	Weekend Markdown	Street Handout	11740.0000	1998-01-14 00:00:00	1998-01-15 00:00:00
845	120	Price Winners	Daily Paper	8602.0000	1998-01-29 00:00:00	1998-01-31 00:00:00
846	120	You Save Days	In-Store Coupon	9217.0000	1998-02-13 00:00:00	1998-02-16 00:00:00
847	120	Sale Winners	Product Attachment	13770.0000	1998-02-26 00:00:00	1998-02-28 00:00:00
848	120	Shelf Clearing Days	Daily Paper, Radio	7641.0000	1998-03-11 00:00:00	1998-03-13 00:00:00
849	120	Price Slashers	Sunday Paper	6720.0000	1998-03-25 00:00:00	1998-03-27 00:00:00
850	120	Go For It	Product Attachment	11930.0000	1998-04-10 00:00:00	1998-04-12 00:00:00
851	120	Pick Your Savings	Daily Paper	5028.0000	1998-04-23 00:00:00	1998-04-25 00:00:00
852	120	I Cant Believe It Sale	Radio	10608.0000	1998-05-07 00:00:00	1998-05-09 00:00:00
853	120	Big Time Discounts	In-Store Coupon	14560.0000	1998-05-20 00:00:00	1998-05-22 00:00:00
854	120	Price Destroyers	Radio	11249.0000	1998-06-03 00:00:00	1998-06-07 00:00:00
855	120	Free For All	Daily Paper	12891.0000	1998-06-17 00:00:00	1998-06-19 00:00:00
856	120	High Roller Savings	Cash Register Handout	10181.0000	1998-07-02 00:00:00	1998-07-06 00:00:00
857	120	Big Time Savings	Street Handout	9006.0000	1998-07-14 00:00:00	1998-07-17 00:00:00
858	120	Shelf Emptiers	Daily Paper	11076.0000	1998-07-29 00:00:00	1998-08-01 00:00:00
859	120	Green Light Days	Cash Register Handout	13919.0000	1998-08-12 00:00:00	1998-08-15 00:00:00
860	120	Price Cutters	Sunday Paper, Radio	12917.0000	1998-08-26 00:00:00	1998-08-29 00:00:00
861	120	Free For All	Daily Paper	5206.0000	1998-09-09 00:00:00	1998-09-12 00:00:00
862	120	Wallet Savers	Daily Paper, Radio, TV	5313.0000	1998-09-23 00:00:00	1998-09-26 00:00:00
863	120	Go For It	Daily Paper, Radio	6701.0000	1998-10-08 00:00:00	1998-10-10 00:00:00
864	120	Green Light Special	Cash Register Handout	7408.0000	1998-10-23 00:00:00	1998-10-24 00:00:00
865	120	One Day Sale	Bulk Mail	5979.0000	1998-11-05 00:00:00	1998-11-08 00:00:00
866	120	Dollar Cutters	Cash Register Handout	11467.0000	1998-11-19 00:00:00	1998-11-23 00:00:00
867	120	Weekend Markdown	Daily Paper	14057.0000	1998-12-02 00:00:00	1998-12-05 00:00:00
868	120	Super Savers	Daily Paper, Radio, TV	13817.0000	1998-12-18 00:00:00	1998-12-20 00:00:00
869	120	High Roller Savings	TV	7261.0000	1998-12-29 00:00:00	1999-01-01 00:00:00
871	121	Unbeatable Price Savers	Cash Register Handout	13196.0000	1996-01-17 00:00:00	1996-01-21 00:00:00
872	121	Big Time Discounts	Sunday Paper	7321.0000	1996-01-31 00:00:00	1996-02-02 00:00:00
873	121	Shelf Clearing Days	In-Store Coupon	12983.0000	1996-02-14 00:00:00	1996-02-17 00:00:00
874	121	Dimes Off	Sunday Paper	14544.0000	1996-02-28 00:00:00	1996-03-02 00:00:00
875	121	Price Smashers	Sunday Paper	14224.0000	1996-03-13 00:00:00	1996-03-15 00:00:00
876	121	Super Wallet Savers	Sunday Paper, Radio, TV	10058.0000	1996-03-28 00:00:00	1996-04-01 00:00:00
877	121	Coupon Spectacular	Sunday Paper, Radio, TV	10592.0000	1996-04-10 00:00:00	1996-04-12 00:00:00
878	121	Bye Bye Baby	Radio	7535.0000	1996-04-24 00:00:00	1996-04-27 00:00:00
879	121	Super Wallet Savers	In-Store Coupon	8416.0000	1996-05-09 00:00:00	1996-05-11 00:00:00
880	121	Price Destroyers	In-Store Coupon	13303.0000	1996-05-22 00:00:00	1996-05-26 00:00:00
881	121	Money Savers	Radio	8710.0000	1996-06-06 00:00:00	1996-06-10 00:00:00
882	121	Dimes Off	Daily Paper	7592.0000	1996-06-21 00:00:00	1996-06-25 00:00:00
883	121	Shelf Clearing Days	Street Handout	7017.0000	1996-07-03 00:00:00	1996-07-06 00:00:00
884	121	Double Down Sale	Product Attachment	6270.0000	1996-07-18 00:00:00	1996-07-22 00:00:00
885	121	Coupon Spectacular	Sunday Paper, Radio, TV	13894.0000	1996-08-01 00:00:00	1996-08-02 00:00:00
886	121	Mystery Sale	Product Attachment	6911.0000	1996-08-14 00:00:00	1996-08-17 00:00:00
887	121	Savings Galore	Street Handout	14881.0000	1996-08-27 00:00:00	1996-08-29 00:00:00
888	121	Bye Bye Baby	Street Handout	5842.0000	1996-09-12 00:00:00	1996-09-14 00:00:00
889	121	I Cant Believe It Sale	Daily Paper, Radio, TV	8340.0000	1996-09-26 00:00:00	1996-09-30 00:00:00
890	121	Saving Days	Daily Paper, Radio, TV	6737.0000	1996-10-09 00:00:00	1996-10-10 00:00:00
891	121	Free For All	TV	13253.0000	1996-10-25 00:00:00	1996-10-28 00:00:00
892	121	Bye Bye Baby	Daily Paper, Radio	9826.0000	1996-11-07 00:00:00	1996-11-10 00:00:00
893	121	Bye Bye Baby	Sunday Paper, Radio, TV	9851.0000	1996-11-19 00:00:00	1996-11-22 00:00:00
894	121	Price Winners	Product Attachment	13630.0000	1996-12-05 00:00:00	1996-12-07 00:00:00
895	121	Tip Top Savings	TV	11347.0000	1996-12-19 00:00:00	1996-12-21 00:00:00
896	121	Two for One	Street Handout	5726.0000	1997-01-01 00:00:00	1997-01-04 00:00:00
897	121	Big Time Discounts	Radio	7969.0000	1997-01-15 00:00:00	1997-01-19 00:00:00
898	121	Saving Days	Radio	9785.0000	1997-01-30 00:00:00	1997-02-02 00:00:00
899	121	Dollar Days	Street Handout	6047.0000	1997-02-12 00:00:00	1997-02-13 00:00:00
900	121	Bag Stuffers	Cash Register Handout	12135.0000	1997-02-25 00:00:00	1997-02-26 00:00:00
901	121	Three for One	Product Attachment	9251.0000	1997-03-14 00:00:00	1997-03-16 00:00:00
902	121	Saving Days	Bulk Mail	13006.0000	1997-03-27 00:00:00	1997-03-29 00:00:00
903	121	Two Day Sale	Daily Paper, Radio, TV	7812.0000	1997-04-09 00:00:00	1997-04-11 00:00:00
904	121	Mystery Sale	Sunday Paper, Radio, TV	5610.0000	1997-04-24 00:00:00	1997-04-28 00:00:00
905	121	High Roller Savings	Daily Paper, Radio	7599.0000	1997-05-07 00:00:00	1997-05-08 00:00:00
906	121	Sale Winners	Sunday Paper, Radio, TV	12833.0000	1997-05-21 00:00:00	1997-05-22 00:00:00
907	121	Big Promo	Radio	6184.0000	1997-06-04 00:00:00	1997-06-06 00:00:00
908	121	Shelf Clearing Days	Daily Paper	8347.0000	1997-06-17 00:00:00	1997-06-20 00:00:00
909	121	Double Your Savings	Sunday Paper	12553.0000	1997-07-02 00:00:00	1997-07-06 00:00:00
910	121	Price Winners	Bulk Mail	5823.0000	1997-07-17 00:00:00	1997-07-18 00:00:00
911	121	Green Light Days	Daily Paper, Radio	10376.0000	1997-07-30 00:00:00	1997-08-03 00:00:00
912	121	Double Your Savings	Sunday Paper, Radio	11591.0000	1997-08-14 00:00:00	1997-08-18 00:00:00
913	121	Green Light Special	Radio	14736.0000	1997-08-28 00:00:00	1997-09-01 00:00:00
914	121	Bag Stuffers	Daily Paper, Radio, TV	13388.0000	1997-09-12 00:00:00	1997-09-15 00:00:00
915	121	Unbeatable Price Savers	TV	6485.0000	1997-09-26 00:00:00	1997-09-29 00:00:00
916	121	Pick Your Savings	Sunday Paper	12065.0000	1997-10-09 00:00:00	1997-10-11 00:00:00
917	121	Big Time Savings	Product Attachment	6018.0000	1997-10-22 00:00:00	1997-10-24 00:00:00
918	121	Saving Days	Sunday Paper	12706.0000	1997-11-06 00:00:00	1997-11-07 00:00:00
919	121	Big Time Savings	Daily Paper, Radio, TV	14349.0000	1997-11-20 00:00:00	1997-11-23 00:00:00
920	121	Weekend Markdown	Radio	11638.0000	1997-12-05 00:00:00	1997-12-09 00:00:00
921	121	Super Savers	Sunday Paper, Radio	7807.0000	1997-12-17 00:00:00	1997-12-20 00:00:00
922	121	Price Savers	Daily Paper, Radio, TV	12533.0000	1997-12-30 00:00:00	1998-01-02 00:00:00
923	121	I Cant Believe It Sale	Sunday Paper, Radio, TV	9249.0000	1998-01-16 00:00:00	1998-01-17 00:00:00
924	121	Weekend Markdown	Cash Register Handout	5592.0000	1998-01-28 00:00:00	1998-01-30 00:00:00
925	121	Big Time Savings	Product Attachment	9290.0000	1998-02-12 00:00:00	1998-02-16 00:00:00
926	121	Price Winners	Cash Register Handout	9397.0000	1998-02-26 00:00:00	1998-02-27 00:00:00
927	121	Price Savers	Radio	10785.0000	1998-03-11 00:00:00	1998-03-13 00:00:00
928	121	Price Winners	Sunday Paper, Radio	11493.0000	1998-03-25 00:00:00	1998-03-26 00:00:00
929	121	Big Promo	Daily Paper, Radio	7408.0000	1998-04-10 00:00:00	1998-04-11 00:00:00
930	121	Big Time Discounts	Product Attachment	5551.0000	1998-04-21 00:00:00	1998-04-23 00:00:00
931	121	Coupon Spectacular	Daily Paper, Radio, TV	5485.0000	1998-05-07 00:00:00	1998-05-08 00:00:00
932	121	Shelf Clearing Days	Street Handout	7901.0000	1998-05-19 00:00:00	1998-05-21 00:00:00
933	121	Shelf Clearing Days	Product Attachment	12592.0000	1998-06-05 00:00:00	1998-06-08 00:00:00
934	121	You Save Days	In-Store Coupon	8772.0000	1998-06-19 00:00:00	1998-06-20 00:00:00
935	121	Green Light Days	Sunday Paper, Radio	7251.0000	1998-07-02 00:00:00	1998-07-04 00:00:00
936	121	Sale Winners	Sunday Paper, Radio	11376.0000	1998-07-16 00:00:00	1998-07-18 00:00:00
937	121	Dollar Cutters	Sunday Paper	7037.0000	1998-07-31 00:00:00	1998-08-01 00:00:00
938	121	Dollar Days	Daily Paper, Radio	8599.0000	1998-08-13 00:00:00	1998-08-16 00:00:00
939	121	Two for One	Daily Paper, Radio	8279.0000	1998-08-27 00:00:00	1998-08-29 00:00:00
940	121	Price Savers	Daily Paper, Radio, TV	14113.0000	1998-09-08 00:00:00	1998-09-10 00:00:00
941	121	Super Duper Savers	In-Store Coupon	14647.0000	1998-09-25 00:00:00	1998-09-29 00:00:00
942	121	Wallet Savers	Sunday Paper, Radio, TV	11590.0000	1998-10-08 00:00:00	1998-10-11 00:00:00
943	121	Free For All	Sunday Paper	6372.0000	1998-10-21 00:00:00	1998-10-24 00:00:00
944	121	Go For It	Cash Register Handout	13916.0000	1998-11-04 00:00:00	1998-11-05 00:00:00
945	121	Pick Your Savings	Street Handout	9323.0000	1998-11-19 00:00:00	1998-11-22 00:00:00
946	121	Price Slashers	Sunday Paper	14302.0000	1998-12-03 00:00:00	1998-12-06 00:00:00
947	121	Double Your Savings	Daily Paper	11072.0000	1998-12-15 00:00:00	1998-12-17 00:00:00
948	121	Super Duper Savers	Daily Paper, Radio	10324.0000	1998-12-30 00:00:00	1999-01-01 00:00:00
950	122	Cash Register Lottery	Daily Paper, Radio	10965.0000	1996-01-16 00:00:00	1996-01-23 00:00:00
951	122	Two Day Sale	In-Store Coupon	8936.0000	1996-02-01 00:00:00	1996-02-02 00:00:00
952	122	Two for One	In-Store Coupon	9897.0000	1996-02-14 00:00:00	1996-02-18 00:00:00
953	122	Super Wallet Savers	Radio	5050.0000	1996-02-28 00:00:00	1996-03-01 00:00:00
954	122	Cash Register Lottery	Sunday Paper, Radio	14694.0000	1996-03-15 00:00:00	1996-03-22 00:00:00
955	122	One Day Sale	Sunday Paper	11210.0000	1996-03-28 00:00:00	1996-03-30 00:00:00
956	122	I Cant Believe It Sale	Radio	13880.0000	1996-04-12 00:00:00	1996-04-13 00:00:00
957	122	Cash Register Lottery	In-Store Coupon	11250.0000	1996-04-24 00:00:00	1996-04-30 00:00:00
958	122	Super Wallet Savers	Sunday Paper, Radio	7685.0000	1996-05-09 00:00:00	1996-05-13 00:00:00
959	122	Coupon Spectacular	In-Store Coupon	12746.0000	1996-05-21 00:00:00	1996-05-24 00:00:00
960	122	Super Savers	Daily Paper	9781.0000	1996-06-05 00:00:00	1996-06-09 00:00:00
961	122	Sale Winners	TV	12024.0000	1996-06-20 00:00:00	1996-06-22 00:00:00
962	122	Cash Register Lottery	Bulk Mail	13840.0000	1996-07-03 00:00:00	1996-07-10 00:00:00
963	122	You Save Days	Bulk Mail	10101.0000	1996-07-17 00:00:00	1996-07-19 00:00:00
964	122	Price Destroyers	Product Attachment	12777.0000	1996-07-31 00:00:00	1996-08-04 00:00:00
965	122	Double Down Sale	Radio	9893.0000	1996-08-13 00:00:00	1996-08-14 00:00:00
966	122	Price Smashers	Daily Paper	7090.0000	1996-08-28 00:00:00	1996-08-29 00:00:00
967	122	Tip Top Savings	Sunday Paper, Radio, TV	14552.0000	1996-09-13 00:00:00	1996-09-14 00:00:00
968	122	Price Slashers	Radio	12350.0000	1996-09-25 00:00:00	1996-09-28 00:00:00
969	122	Cash Register Lottery	Sunday Paper, Radio	14339.0000	1996-10-11 00:00:00	1996-10-18 00:00:00
970	122	Green Light Days	Radio	9573.0000	1996-10-22 00:00:00	1996-10-25 00:00:00
971	122	Wallet Savers	Daily Paper, Radio, TV	12924.0000	1996-11-08 00:00:00	1996-11-09 00:00:00
972	122	Shelf Emptiers	Sunday Paper	5086.0000	1996-11-20 00:00:00	1996-11-22 00:00:00
973	122	Weekend Markdown	Daily Paper, Radio	9293.0000	1996-12-06 00:00:00	1996-12-08 00:00:00
974	122	Shelf Emptiers	Product Attachment	13810.0000	1996-12-18 00:00:00	1996-12-22 00:00:00
975	122	Two Day Sale	TV	8362.0000	1996-12-31 00:00:00	1997-01-02 00:00:00
976	122	Cash Register Lottery	In-Store Coupon	9578.0000	1997-01-01 00:00:00	1997-01-30 00:00:00
977	122	Money Savers	Daily Paper, Radio, TV	8657.0000	1997-01-29 00:00:00	1997-02-01 00:00:00
978	122	Weekend Markdown	Sunday Paper, Radio, TV	9964.0000	1997-02-13 00:00:00	1997-02-14 00:00:00
979	122	Green Light Special	Street Handout	13062.0000	1997-02-27 00:00:00	1997-03-01 00:00:00
980	122	Cash Register Lottery	Daily Paper, Radio	5986.0000	1997-03-01 00:00:00	1997-03-30 00:00:00
981	122	One Day Sale	Daily Paper, Radio	9938.0000	1997-03-25 00:00:00	1997-03-29 00:00:00
982	122	Green Light Days	Daily Paper	6627.0000	1997-04-08 00:00:00	1997-04-10 00:00:00
983	122	One Day Sale	Street Handout	10926.0000	1997-04-23 00:00:00	1997-04-24 00:00:00
984	122	Cash Register Lottery	Daily Paper, Radio, TV	5559.0000	1997-05-01 00:00:00	1997-05-30 00:00:00
985	122	I Cant Believe It Sale	Radio	8449.0000	1997-05-21 00:00:00	1997-05-25 00:00:00
986	122	One Day Sale	Daily Paper, Radio, TV	13175.0000	1997-06-04 00:00:00	1997-06-07 00:00:00
987	122	Price Winners	Radio	13363.0000	1997-06-19 00:00:00	1997-06-22 00:00:00
988	122	Cash Register Lottery	Sunday Paper, Radio	12361.0000	1997-07-01 00:00:00	1997-07-30 00:00:00
989	122	Mystery Sale	Daily Paper, Radio	6059.0000	1997-07-16 00:00:00	1997-07-19 00:00:00
990	122	Shelf Clearing Days	Daily Paper	6166.0000	1997-07-30 00:00:00	1997-08-02 00:00:00
991	122	Big Time Savings	Sunday Paper, Radio, TV	7554.0000	1997-08-15 00:00:00	1997-08-16 00:00:00
992	122	Bag Stuffers	Product Attachment	8262.0000	1997-08-29 00:00:00	1997-09-02 00:00:00
993	122	Wallet Savers	Sunday Paper, Radio	14177.0000	1997-09-11 00:00:00	1997-09-13 00:00:00
994	122	Sale Winners	Daily Paper, Radio, TV	12321.0000	1997-09-24 00:00:00	1997-09-28 00:00:00
995	122	Save-It Sale	Bulk Mail	13501.0000	1997-10-08 00:00:00	1997-10-12 00:00:00
996	122	Price Cutters	Daily Paper, Radio	5917.0000	1997-10-24 00:00:00	1997-10-26 00:00:00
997	122	Shelf Emptiers	Sunday Paper, Radio, TV	6705.0000	1997-11-05 00:00:00	1997-11-06 00:00:00
998	122	One Day Sale	Sunday Paper	10230.0000	1997-11-18 00:00:00	1997-11-20 00:00:00
999	122	Price Smashers	TV	11364.0000	1997-12-05 00:00:00	1997-12-08 00:00:00
1000	122	Tip Top Savings	Daily Paper, Radio, TV	5490.0000	1997-12-19 00:00:00	1997-12-23 00:00:00
1001	122	Big Time Discounts	Daily Paper, Radio	11151.0000	1997-12-30 00:00:00	1998-01-02 00:00:00
1002	122	You Save Days	Radio	12712.0000	1998-01-15 00:00:00	1998-01-16 00:00:00
1003	122	Super Savers	Radio	12392.0000	1998-01-30 00:00:00	1998-02-02 00:00:00
1004	122	Big Time Savings	Street Handout	5570.0000	1998-02-11 00:00:00	1998-02-14 00:00:00
1005	122	Bag Stuffers	Daily Paper, Radio	12662.0000	1998-02-27 00:00:00	1998-03-03 00:00:00
1006	122	Best Savings	Bulk Mail	12261.0000	1998-03-12 00:00:00	1998-03-15 00:00:00
1007	122	Green Light Days	Radio	10486.0000	1998-03-27 00:00:00	1998-03-31 00:00:00
1008	122	Price Savers	Sunday Paper, Radio	8029.0000	1998-04-09 00:00:00	1998-04-11 00:00:00
1009	122	Double Down Sale	Sunday Paper, Radio	13436.0000	1998-04-22 00:00:00	1998-04-25 00:00:00
1010	122	High Roller Savings	Daily Paper, Radio	8416.0000	1998-05-07 00:00:00	1998-05-08 00:00:00
1011	122	Sales Days	Product Attachment	5186.0000	1998-05-20 00:00:00	1998-05-22 00:00:00
1012	122	Save-It Sale	Radio	14438.0000	1998-06-04 00:00:00	1998-06-07 00:00:00
1013	122	Free For All	Sunday Paper	14718.0000	1998-06-19 00:00:00	1998-06-21 00:00:00
1014	122	Double Down Sale	Radio	5079.0000	1998-07-01 00:00:00	1998-07-03 00:00:00
1015	122	Free For All	Product Attachment	14383.0000	1998-07-15 00:00:00	1998-07-18 00:00:00
1016	122	Big Time Savings	Radio	5345.0000	1998-07-31 00:00:00	1998-08-03 00:00:00
1017	122	Super Savers	Daily Paper, Radio	10498.0000	1998-08-13 00:00:00	1998-08-16 00:00:00
1018	122	You Save Days	Daily Paper, Radio, TV	8896.0000	1998-08-26 00:00:00	1998-08-28 00:00:00
1019	122	Price Slashers	Sunday Paper, Radio, TV	5411.0000	1998-09-09 00:00:00	1998-09-12 00:00:00
1020	122	Weekend Markdown	TV	8082.0000	1998-09-23 00:00:00	1998-09-25 00:00:00
1021	122	Price Winners	Sunday Paper	5452.0000	1998-10-09 00:00:00	1998-10-12 00:00:00
1022	122	Free For All	In-Store Coupon	11886.0000	1998-10-21 00:00:00	1998-10-23 00:00:00
1023	122	I Cant Believe It Sale	Product Attachment	6947.0000	1998-11-04 00:00:00	1998-11-08 00:00:00
1024	122	Money Savers	Product Attachment	11326.0000	1998-11-20 00:00:00	1998-11-22 00:00:00
1025	122	Dimes Off	Sunday Paper	7472.0000	1998-12-03 00:00:00	1998-12-04 00:00:00
1026	122	I Cant Believe It Sale	Sunday Paper, Radio	11943.0000	1998-12-15 00:00:00	1998-12-18 00:00:00
1027	122	Coupon Spectacular	Sunday Paper, Radio	5549.0000	1998-12-30 00:00:00	1998-12-31 00:00:00
1029	123	Green Light Special	Sunday Paper	11409.0000	1996-01-17 00:00:00	1996-01-19 00:00:00
1030	123	High Roller Savings	TV	8606.0000	1996-02-01 00:00:00	1996-02-03 00:00:00
1031	123	Best Savings	Sunday Paper, Radio	13413.0000	1996-02-15 00:00:00	1996-02-19 00:00:00
1032	123	You Save Days	Sunday Paper	13866.0000	1996-02-28 00:00:00	1996-03-02 00:00:00
1033	123	Price Smashers	Bulk Mail	13199.0000	1996-03-15 00:00:00	1996-03-18 00:00:00
1034	123	Big Promo	Sunday Paper	8433.0000	1996-03-27 00:00:00	1996-03-31 00:00:00
1035	123	Pick Your Savings	Daily Paper, Radio	14440.0000	1996-04-09 00:00:00	1996-04-11 00:00:00
1036	123	Sale Winners	Daily Paper, Radio, TV	7849.0000	1996-04-23 00:00:00	1996-04-24 00:00:00
1037	123	Go For It	Sunday Paper	14711.0000	1996-05-09 00:00:00	1996-05-13 00:00:00
1038	123	Price Cutters	Sunday Paper, Radio, TV	7982.0000	1996-05-23 00:00:00	1996-05-25 00:00:00
1039	123	Free For All	Daily Paper, Radio	9878.0000	1996-06-05 00:00:00	1996-06-09 00:00:00
1040	123	Super Duper Savers	Sunday Paper	13749.0000	1996-06-20 00:00:00	1996-06-21 00:00:00
1041	123	Double Your Savings	In-Store Coupon	12829.0000	1996-07-04 00:00:00	1996-07-08 00:00:00
1042	123	Bye Bye Baby	Daily Paper	11481.0000	1996-07-19 00:00:00	1996-07-22 00:00:00
1043	123	Price Winners	Daily Paper	7234.0000	1996-07-30 00:00:00	1996-08-02 00:00:00
1044	123	Super Savers	Radio	10158.0000	1996-08-15 00:00:00	1996-08-17 00:00:00
1045	123	Big Promo	In-Store Coupon	14110.0000	1996-08-28 00:00:00	1996-08-29 00:00:00
1046	123	Super Wallet Savers	Sunday Paper, Radio, TV	14701.0000	1996-09-12 00:00:00	1996-09-14 00:00:00
1047	123	Wallet Savers	Cash Register Handout	6344.0000	1996-09-24 00:00:00	1996-09-27 00:00:00
1048	123	Big Time Discounts	Bulk Mail	13633.0000	1996-10-08 00:00:00	1996-10-10 00:00:00
1049	123	Money Grabbers	TV	12458.0000	1996-10-23 00:00:00	1996-10-24 00:00:00
1050	123	Savings Galore	Street Handout	14528.0000	1996-11-07 00:00:00	1996-11-11 00:00:00
1051	123	Saving Days	Sunday Paper	7372.0000	1996-11-19 00:00:00	1996-11-23 00:00:00
1052	123	Super Wallet Savers	Daily Paper, Radio	6370.0000	1996-12-05 00:00:00	1996-12-09 00:00:00
1053	123	Price Slashers	Radio	10068.0000	1996-12-19 00:00:00	1996-12-22 00:00:00
1054	123	Shelf Emptiers	Product Attachment	10175.0000	1997-01-02 00:00:00	1997-01-06 00:00:00
1055	123	Dimes Off	In-Store Coupon	11563.0000	1997-01-14 00:00:00	1997-01-16 00:00:00
1056	123	Tip Top Savings	Daily Paper	13546.0000	1997-01-29 00:00:00	1997-02-01 00:00:00
1057	123	Saving Days	Radio	12117.0000	1997-02-12 00:00:00	1997-02-14 00:00:00
1058	123	Savings Galore	Bulk Mail	7605.0000	1997-02-26 00:00:00	1997-03-01 00:00:00
1059	123	Sale Winners	Street Handout	10194.0000	1997-03-11 00:00:00	1997-03-13 00:00:00
1060	123	Double Down Sale	Sunday Paper, Radio	9955.0000	1997-03-27 00:00:00	1997-03-31 00:00:00
1061	123	Price Cutters	Radio	13399.0000	1997-04-08 00:00:00	1997-04-10 00:00:00
1062	123	Price Winners	Cash Register Handout	6924.0000	1997-04-24 00:00:00	1997-04-25 00:00:00
1063	123	Two for One	Street Handout	8058.0000	1997-05-08 00:00:00	1997-05-10 00:00:00
1064	123	Bye Bye Baby	Sunday Paper, Radio, TV	9528.0000	1997-05-22 00:00:00	1997-05-25 00:00:00
1065	123	Unbeatable Price Savers	Sunday Paper, Radio	7845.0000	1997-06-05 00:00:00	1997-06-07 00:00:00
1066	123	Weekend Markdown	Sunday Paper, Radio, TV	6751.0000	1997-06-19 00:00:00	1997-06-21 00:00:00
1067	123	I Cant Believe It Sale	In-Store Coupon	10332.0000	1997-07-04 00:00:00	1997-07-08 00:00:00
1068	123	Bye Bye Baby	Product Attachment	6167.0000	1997-07-17 00:00:00	1997-07-20 00:00:00
1069	123	Sales Days	Radio	6701.0000	1997-07-30 00:00:00	1997-08-01 00:00:00
1070	123	Three for One	Cash Register Handout	13643.0000	1997-08-15 00:00:00	1997-08-16 00:00:00
1071	123	Price Smashers	TV	14524.0000	1997-08-27 00:00:00	1997-08-29 00:00:00
1072	123	Big Time Savings	Daily Paper, Radio, TV	12067.0000	1997-09-12 00:00:00	1997-09-16 00:00:00
1073	123	Super Duper Savers	Daily Paper, Radio	7474.0000	1997-09-25 00:00:00	1997-09-27 00:00:00
1074	123	Green Light Special	Radio	9798.0000	1997-10-07 00:00:00	1997-10-09 00:00:00
1075	123	Unbeatable Price Savers	Sunday Paper, Radio, TV	9224.0000	1997-10-23 00:00:00	1997-10-26 00:00:00
1076	123	Bag Stuffers	Sunday Paper	8476.0000	1997-11-06 00:00:00	1997-11-08 00:00:00
1077	123	Dimes Off	In-Store Coupon	10165.0000	1997-11-19 00:00:00	1997-11-22 00:00:00
1078	123	Savings Galore	Sunday Paper, Radio	10526.0000	1997-12-04 00:00:00	1997-12-08 00:00:00
1079	123	Dimes Off	Bulk Mail	8497.0000	1997-12-18 00:00:00	1997-12-21 00:00:00
1080	123	Dollar Cutters	TV	9458.0000	1997-12-31 00:00:00	1998-01-04 00:00:00
1081	123	Money Savers	Radio	11955.0000	1998-01-13 00:00:00	1998-01-15 00:00:00
1082	123	Weekend Markdown	Street Handout	10353.0000	1998-01-29 00:00:00	1998-02-01 00:00:00
1083	123	You Save Days	In-Store Coupon	9525.0000	1998-02-12 00:00:00	1998-02-16 00:00:00
1084	123	Savings Galore	Cash Register Handout	12195.0000	1998-02-26 00:00:00	1998-03-01 00:00:00
1085	123	Sales Galore	Sunday Paper, Radio, TV	9565.0000	1998-03-10 00:00:00	1998-03-11 00:00:00
1086	123	Saving Days	Cash Register Handout	13344.0000	1998-03-26 00:00:00	1998-03-28 00:00:00
1087	123	Pick Your Savings	Sunday Paper, Radio, TV	14962.0000	1998-04-10 00:00:00	1998-04-13 00:00:00
1088	123	Sales Days	Daily Paper, Radio, TV	9342.0000	1998-04-23 00:00:00	1998-04-25 00:00:00
1089	123	I Cant Believe It Sale	Daily Paper, Radio	11585.0000	1998-05-05 00:00:00	1998-05-07 00:00:00
1090	123	Fantastic Discounts	Sunday Paper, Radio, TV	13401.0000	1998-05-20 00:00:00	1998-05-21 00:00:00
1091	123	Go For It	Daily Paper, Radio, TV	9662.0000	1998-06-04 00:00:00	1998-06-07 00:00:00
1092	123	Pick Your Savings	Daily Paper	5751.0000	1998-06-17 00:00:00	1998-06-20 00:00:00
1093	123	Price Winners	Daily Paper, Radio	12867.0000	1998-07-01 00:00:00	1998-07-04 00:00:00
1094	123	Green Light Special	Cash Register Handout	12719.0000	1998-07-17 00:00:00	1998-07-20 00:00:00
1095	123	Three for One	Daily Paper, Radio, TV	7526.0000	1998-07-29 00:00:00	1998-07-31 00:00:00
1096	123	Weekend Markdown	Sunday Paper, Radio, TV	5323.0000	1998-08-13 00:00:00	1998-08-14 00:00:00
1097	123	Wallet Savers	Daily Paper, Radio	11215.0000	1998-08-27 00:00:00	1998-08-30 00:00:00
1098	123	Money Grabbers	Radio	6448.0000	1998-09-11 00:00:00	1998-09-14 00:00:00
1099	123	Super Savers	Sunday Paper, Radio, TV	12456.0000	1998-09-24 00:00:00	1998-09-28 00:00:00
1100	123	One Day Sale	Street Handout	11962.0000	1998-10-07 00:00:00	1998-10-09 00:00:00
1101	123	Price Smashers	Daily Paper, Radio	8824.0000	1998-10-22 00:00:00	1998-10-24 00:00:00
1102	123	Sale Winners	In-Store Coupon	9439.0000	1998-11-06 00:00:00	1998-11-09 00:00:00
1103	123	Shelf Clearing Days	Radio	13992.0000	1998-11-20 00:00:00	1998-11-22 00:00:00
1104	123	Price Winners	Daily Paper, Radio	7863.0000	1998-12-02 00:00:00	1998-12-04 00:00:00
1105	123	Price Cutters	Sunday Paper	6942.0000	1998-12-16 00:00:00	1998-12-18 00:00:00
1106	123	I Cant Believe It Sale	Product Attachment	5594.0000	1998-12-30 00:00:00	1999-01-02 00:00:00
1108	124	Three for One	In-Store Coupon	8144.0000	1996-01-17 00:00:00	1996-01-18 00:00:00
1109	124	Price Savers	Daily Paper, Radio	12097.0000	1996-02-02 00:00:00	1996-02-06 00:00:00
1110	124	Free For All	In-Store Coupon	8785.0000	1996-02-14 00:00:00	1996-02-17 00:00:00
1111	124	Money Grabbers	Sunday Paper, Radio	10428.0000	1996-02-28 00:00:00	1996-03-01 00:00:00
1112	124	Sale Winners	Daily Paper, Radio	7717.0000	1996-03-14 00:00:00	1996-03-17 00:00:00
1113	124	Double Down Sale	Cash Register Handout	6542.0000	1996-03-29 00:00:00	1996-03-31 00:00:00
1114	124	Super Wallet Savers	Sunday Paper, Radio	8612.0000	1996-04-09 00:00:00	1996-04-11 00:00:00
1115	124	Mystery Sale	Daily Paper, Radio	11456.0000	1996-04-23 00:00:00	1996-04-25 00:00:00
1116	124	Free For All	Radio	10454.0000	1996-05-10 00:00:00	1996-05-12 00:00:00
1117	124	High Roller Savings	Sunday Paper	11496.0000	1996-05-24 00:00:00	1996-05-26 00:00:00
1118	124	Price Cutters	Bulk Mail	12849.0000	1996-06-07 00:00:00	1996-06-09 00:00:00
1119	124	Three for One	Sunday Paper, Radio, TV	14238.0000	1996-06-20 00:00:00	1996-06-24 00:00:00
1120	124	One Day Sale	Daily Paper, Radio	14945.0000	1996-07-04 00:00:00	1996-07-07 00:00:00
1121	124	Dimes Off	Sunday Paper	13516.0000	1996-07-17 00:00:00	1996-07-19 00:00:00
1122	124	Go For It	Daily Paper, Radio	9004.0000	1996-07-31 00:00:00	1996-08-03 00:00:00
1123	124	Tip Top Savings	Sunday Paper, Radio	11593.0000	1996-08-13 00:00:00	1996-08-15 00:00:00
1124	124	Green Light Special	TV	11354.0000	1996-08-29 00:00:00	1996-08-30 00:00:00
1125	124	Sale Winners	Sunday Paper	14798.0000	1996-09-13 00:00:00	1996-09-16 00:00:00
1126	124	Super Wallet Savers	In-Store Coupon	8323.0000	1996-09-27 00:00:00	1996-09-28 00:00:00
1127	124	Price Winners	Sunday Paper, Radio	6801.0000	1996-10-10 00:00:00	1996-10-12 00:00:00
1128	124	I Cant Believe It Sale	Daily Paper	10927.0000	1996-10-24 00:00:00	1996-10-26 00:00:00
1129	124	Price Winners	Cash Register Handout	13146.0000	1996-11-07 00:00:00	1996-11-10 00:00:00
1130	124	Dollar Cutters	Sunday Paper	14707.0000	1996-11-20 00:00:00	1996-11-23 00:00:00
1131	124	Pick Your Savings	Sunday Paper	14387.0000	1996-12-04 00:00:00	1996-12-06 00:00:00
1132	124	Wallet Savers	Sunday Paper, Radio, TV	10221.0000	1996-12-19 00:00:00	1996-12-20 00:00:00
1133	124	Coupon Spectacular	TV	10755.0000	1997-01-01 00:00:00	1997-01-03 00:00:00
1134	124	Price Slashers	Radio	7698.0000	1997-01-15 00:00:00	1997-01-18 00:00:00
1135	124	Wallet Savers	In-Store Coupon	8579.0000	1997-01-30 00:00:00	1997-02-01 00:00:00
1136	124	Super Savers	In-Store Coupon	13466.0000	1997-02-12 00:00:00	1997-02-16 00:00:00
1137	124	Save-It Sale	Radio	8873.0000	1997-02-27 00:00:00	1997-03-02 00:00:00
1138	124	Savings Galore	Street Handout	13853.0000	1997-03-13 00:00:00	1997-03-16 00:00:00
1139	124	Savings Galore	Cash Register Handout	14525.0000	1997-03-25 00:00:00	1997-03-27 00:00:00
1140	124	Unbeatable Price Savers	Daily Paper, Radio, TV	13777.0000	1997-04-09 00:00:00	1997-04-12 00:00:00
1141	124	Best Savings	Street Handout	11401.0000	1997-04-24 00:00:00	1997-04-28 00:00:00
1142	124	Dollar Cutters	Daily Paper, Radio, TV	14418.0000	1997-05-06 00:00:00	1997-05-08 00:00:00
1143	124	Big Promo	Cash Register Handout	12388.0000	1997-05-22 00:00:00	1997-05-24 00:00:00
1144	124	Dollar Days	Cash Register Handout	13350.0000	1997-06-04 00:00:00	1997-06-05 00:00:00
1145	124	Double Your Savings	TV	5847.0000	1997-06-18 00:00:00	1997-06-21 00:00:00
1146	124	Sales Galore	Bulk Mail	14245.0000	1997-07-04 00:00:00	1997-07-08 00:00:00
1147	124	Money Grabbers	Sunday Paper	10760.0000	1997-07-17 00:00:00	1997-07-19 00:00:00
1148	124	Dollar Cutters	Product Attachment	13431.0000	1997-08-01 00:00:00	1997-08-05 00:00:00
1149	124	Price Slashers	Sunday Paper, Radio, TV	10044.0000	1997-08-12 00:00:00	1997-08-15 00:00:00
1150	124	Price Smashers	Product Attachment	13823.0000	1997-08-28 00:00:00	1997-08-31 00:00:00
1151	124	Dimes Off	TV	11539.0000	1997-09-11 00:00:00	1997-09-13 00:00:00
1152	124	Double Down Sale	Street Handout	5919.0000	1997-09-24 00:00:00	1997-09-27 00:00:00
1153	124	Free For All	Radio	8162.0000	1997-10-08 00:00:00	1997-10-12 00:00:00
1154	124	Shelf Clearing Days	Radio	9977.0000	1997-10-24 00:00:00	1997-10-27 00:00:00
1155	124	Big Time Discounts	Street Handout	6239.0000	1997-11-05 00:00:00	1997-11-06 00:00:00
1156	124	Big Time Savings	Cash Register Handout	12327.0000	1997-11-18 00:00:00	1997-11-20 00:00:00
1157	124	Double Your Savings	Radio	9443.0000	1997-12-02 00:00:00	1997-12-04 00:00:00
1158	124	Shelf Clearing Days	Daily Paper	9296.0000	1997-12-17 00:00:00	1997-12-18 00:00:00
1159	124	Pick Your Savings	Bulk Mail	5349.0000	1997-12-30 00:00:00	1997-12-31 00:00:00
1160	124	Dollar Cutters	Street Handout	13146.0000	1998-01-14 00:00:00	1998-01-17 00:00:00
1161	124	Sale Winners	Sunday Paper, Radio, TV	5135.0000	1998-01-27 00:00:00	1998-01-31 00:00:00
1162	124	Big Time Savings	Street Handout	10369.0000	1998-02-11 00:00:00	1998-02-15 00:00:00
1163	124	Best Savings	In-Store Coupon	13721.0000	1998-02-27 00:00:00	1998-03-01 00:00:00
1164	124	Savings Galore	Sunday Paper, Radio	5883.0000	1998-03-13 00:00:00	1998-03-16 00:00:00
1165	124	Two Day Sale	Product Attachment	10089.0000	1998-03-24 00:00:00	1998-03-27 00:00:00
1166	124	Weekend Markdown	Sunday Paper	13360.0000	1998-04-08 00:00:00	1998-04-12 00:00:00
1167	124	Mystery Sale	Sunday Paper, Radio, TV	7913.0000	1998-04-22 00:00:00	1998-04-25 00:00:00
1168	124	Two Day Sale	Radio	9128.0000	1998-05-06 00:00:00	1998-05-09 00:00:00
1169	124	Unbeatable Price Savers	Daily Paper, Radio	10863.0000	1998-05-20 00:00:00	1998-05-23 00:00:00
1170	124	Big Time Savings	In-Store Coupon	13580.0000	1998-06-05 00:00:00	1998-06-08 00:00:00
1171	124	Unbeatable Price Savers	Bulk Mail	6678.0000	1998-06-19 00:00:00	1998-06-22 00:00:00
1172	124	Sales Days	Sunday Paper	12258.0000	1998-07-02 00:00:00	1998-07-04 00:00:00
1173	124	Sales Galore	Product Attachment	6210.0000	1998-07-15 00:00:00	1998-07-17 00:00:00
1174	124	Shelf Clearing Days	Sunday Paper	12899.0000	1998-07-30 00:00:00	1998-07-31 00:00:00
1175	124	Sales Galore	Daily Paper, Radio, TV	14541.0000	1998-08-13 00:00:00	1998-08-16 00:00:00
1176	124	One Day Sale	Radio	11831.0000	1998-08-28 00:00:00	1998-09-01 00:00:00
1177	124	Super Duper Savers	Sunday Paper, Radio	8000.0000	1998-09-09 00:00:00	1998-09-12 00:00:00
1178	124	Money Grabbers	Daily Paper, Radio, TV	12726.0000	1998-09-22 00:00:00	1998-09-25 00:00:00
1179	124	Big Time Discounts	Radio	5569.0000	1998-10-08 00:00:00	1998-10-11 00:00:00
1180	124	Dimes Off	Daily Paper, Radio	13158.0000	1998-10-21 00:00:00	1998-10-25 00:00:00
1181	124	Double Down Sale	Daily Paper, Radio, TV	6856.0000	1998-11-04 00:00:00	1998-11-07 00:00:00
1182	124	Weekend Markdown	Daily Paper, Radio	6963.0000	1998-11-18 00:00:00	1998-11-21 00:00:00
1183	124	Pick Your Savings	In-Store Coupon	8351.0000	1998-12-04 00:00:00	1998-12-05 00:00:00
1184	124	Bye Bye Baby	Radio	9058.0000	1998-12-15 00:00:00	1998-12-19 00:00:00
1187	125	Best Savings	TV	13051.0000	1996-01-17 00:00:00	1996-01-21 00:00:00
1188	125	Savings Galore	Cash Register Handout	5467.0000	1996-02-01 00:00:00	1996-02-03 00:00:00
1189	125	One Day Sale	Sunday Paper, Radio	6255.0000	1996-02-14 00:00:00	1996-02-18 00:00:00
1190	125	Sale Winners	Cash Register Handout	8994.0000	1996-03-01 00:00:00	1996-03-02 00:00:00
1191	125	Three for One	Sunday Paper, Radio	7473.0000	1996-03-15 00:00:00	1996-03-17 00:00:00
1192	125	Saving Days	Sunday Paper, Radio, TV	11598.0000	1996-03-28 00:00:00	1996-03-30 00:00:00
1193	125	Super Wallet Savers	Sunday Paper	7259.0000	1996-04-12 00:00:00	1996-04-13 00:00:00
1194	125	Big Time Discounts	Daily Paper, Radio	8821.0000	1996-04-25 00:00:00	1996-04-28 00:00:00
1195	125	Double Down Sale	Daily Paper, Radio	8500.0000	1996-05-09 00:00:00	1996-05-11 00:00:00
1196	125	Fantastic Discounts	In-Store Coupon	14335.0000	1996-05-21 00:00:00	1996-05-23 00:00:00
1197	125	Go For It	Cash Register Handout	14869.0000	1996-06-07 00:00:00	1996-06-11 00:00:00
1198	125	High Roller Savings	TV	11812.0000	1996-06-20 00:00:00	1996-06-23 00:00:00
1199	125	Price Winners	Sunday Paper	10036.0000	1996-07-04 00:00:00	1996-07-08 00:00:00
1200	125	Money Savers	Sunday Paper, Radio, TV	8914.0000	1996-07-19 00:00:00	1996-07-22 00:00:00
1201	125	Free For All	Daily Paper, Radio	14321.0000	1996-07-31 00:00:00	1996-08-01 00:00:00
1202	125	Save-It Sale	Daily Paper, Radio, TV	9301.0000	1996-08-13 00:00:00	1996-08-14 00:00:00
1203	125	Super Wallet Savers	Radio	6070.0000	1996-08-29 00:00:00	1996-09-01 00:00:00
1204	125	Mystery Sale	Street Handout	5323.0000	1996-09-12 00:00:00	1996-09-16 00:00:00
1205	125	Double Your Savings	Daily Paper	5602.0000	1996-09-27 00:00:00	1996-09-29 00:00:00
1206	125	Free For All	Street Handout	5963.0000	1996-10-10 00:00:00	1996-10-13 00:00:00
1207	125	You Save Days	Sunday Paper, Radio	13934.0000	1996-10-23 00:00:00	1996-10-26 00:00:00
1208	125	You Save Days	Sunday Paper, Radio	14895.0000	1996-11-08 00:00:00	1996-11-10 00:00:00
1209	125	Sales Days	Daily Paper	10048.0000	1996-11-22 00:00:00	1996-11-25 00:00:00
1210	125	Go For It	Sunday Paper, Radio	5004.0000	1996-12-03 00:00:00	1996-12-07 00:00:00
1211	125	Shelf Emptiers	Sunday Paper	11520.0000	1996-12-19 00:00:00	1996-12-21 00:00:00
1212	125	Sale Winners	Radio	14190.0000	1997-01-03 00:00:00	1997-01-04 00:00:00
1213	125	High Roller Savings	In-Store Coupon	11560.0000	1997-01-16 00:00:00	1997-01-18 00:00:00
1214	125	Wallet Savers	Sunday Paper, Radio, TV	7995.0000	1997-01-31 00:00:00	1997-02-04 00:00:00
1215	125	Dollar Days	Cash Register Handout	13055.0000	1997-02-11 00:00:00	1997-02-14 00:00:00
1216	125	Super Duper Savers	Daily Paper	10091.0000	1997-02-26 00:00:00	1997-02-27 00:00:00
1217	125	Shelf Clearing Days	Bulk Mail	12334.0000	1997-03-13 00:00:00	1997-03-15 00:00:00
1218	125	Dollar Cutters	Bulk Mail	14149.0000	1997-03-26 00:00:00	1997-03-28 00:00:00
1219	125	Saving Days	Daily Paper	10411.0000	1997-04-09 00:00:00	1997-04-11 00:00:00
1220	125	Super Savers	Sunday Paper, Radio	6499.0000	1997-04-24 00:00:00	1997-04-26 00:00:00
1221	125	Sale Winners	Daily Paper	14862.0000	1997-05-08 00:00:00	1997-05-11 00:00:00
1222	125	Big Time Discounts	Radio	12059.0000	1997-05-23 00:00:00	1997-05-26 00:00:00
1223	125	Price Winners	Cash Register Handout	9521.0000	1997-06-04 00:00:00	1997-06-07 00:00:00
1224	125	Save-It Sale	Daily Paper	7318.0000	1997-06-19 00:00:00	1997-06-20 00:00:00
1225	125	One Day Sale	In-Store Coupon	9307.0000	1997-07-02 00:00:00	1997-07-04 00:00:00
1226	125	Dimes Off	Daily Paper	14541.0000	1997-07-17 00:00:00	1997-07-19 00:00:00
1227	125	Double Your Savings	Sunday Paper	7893.0000	1997-07-30 00:00:00	1997-08-02 00:00:00
1228	125	Go For It	Daily Paper, Radio, TV	10055.0000	1997-08-15 00:00:00	1997-08-19 00:00:00
1229	125	Price Destroyers	Street Handout	14261.0000	1997-08-27 00:00:00	1997-08-31 00:00:00
1230	125	Bye Bye Baby	Sunday Paper, Radio, TV	7532.0000	1997-09-11 00:00:00	1997-09-13 00:00:00
1231	125	Two for One	Bulk Mail	8642.0000	1997-09-23 00:00:00	1997-09-25 00:00:00
1232	125	Coupon Spectacular	In-Store Coupon	9858.0000	1997-10-08 00:00:00	1997-10-11 00:00:00
1233	125	Save-It Sale	Daily Paper, Radio, TV	8937.0000	1997-10-22 00:00:00	1997-10-25 00:00:00
1234	125	Mystery Sale	TV	10245.0000	1997-11-06 00:00:00	1997-11-08 00:00:00
1235	125	Green Light Days	Street Handout	13342.0000	1997-11-20 00:00:00	1997-11-22 00:00:00
1236	125	Double Down Sale	Daily Paper, Radio	6267.0000	1997-12-03 00:00:00	1997-12-07 00:00:00
1237	125	Mystery Sale	Daily Paper, Radio	10219.0000	1997-12-16 00:00:00	1997-12-17 00:00:00
1238	125	Three for One	Daily Paper, Radio	6908.0000	1997-12-30 00:00:00	1998-01-02 00:00:00
1239	125	Mystery Sale	Street Handout	11206.0000	1998-01-14 00:00:00	1998-01-15 00:00:00
1240	125	Bye Bye Baby	Daily Paper, Radio, TV	5839.0000	1998-01-28 00:00:00	1998-01-31 00:00:00
1241	125	Big Time Discounts	In-Store Coupon	5940.0000	1998-02-10 00:00:00	1998-02-13 00:00:00
1242	125	Tip Top Savings	Bulk Mail	10666.0000	1998-02-27 00:00:00	1998-03-02 00:00:00
1243	125	Fantastic Discounts	In-Store Coupon	10854.0000	1998-03-11 00:00:00	1998-03-13 00:00:00
1244	125	Big Promo	Radio	9852.0000	1998-03-27 00:00:00	1998-03-30 00:00:00
1245	125	Dollar Cutters	Sunday Paper, Radio, TV	13550.0000	1998-04-07 00:00:00	1998-04-09 00:00:00
1246	125	Savings Galore	Sunday Paper, Radio	13657.0000	1998-04-21 00:00:00	1998-04-24 00:00:00
1247	125	Double Down Sale	Street Handout	5045.0000	1998-05-07 00:00:00	1998-05-10 00:00:00
1248	125	Two for One	Daily Paper, Radio, TV	5752.0000	1998-05-21 00:00:00	1998-05-24 00:00:00
1249	125	You Save Days	Radio	11668.0000	1998-06-03 00:00:00	1998-06-05 00:00:00
1250	125	Big Time Savings	TV	9811.0000	1998-06-17 00:00:00	1998-06-20 00:00:00
1251	125	Go For It	Street Handout	9745.0000	1998-07-03 00:00:00	1998-07-07 00:00:00
1252	125	Price Destroyers	Daily Paper, Radio	6226.0000	1998-07-17 00:00:00	1998-07-19 00:00:00
1253	125	Two Day Sale	Sunday Paper, Radio, TV	7015.0000	1998-07-29 00:00:00	1998-07-30 00:00:00
1254	125	Mystery Sale	Sunday Paper, Radio	10539.0000	1998-08-11 00:00:00	1998-08-14 00:00:00
1255	125	Sales Days	Bulk Mail	11674.0000	1998-08-25 00:00:00	1998-08-28 00:00:00
1256	125	Dollar Cutters	In-Store Coupon	5799.0000	1998-09-08 00:00:00	1998-09-12 00:00:00
1257	125	Price Winners	Daily Paper, Radio	11460.0000	1998-09-22 00:00:00	1998-09-25 00:00:00
1258	125	Saving Days	Radio	13022.0000	1998-10-09 00:00:00	1998-10-10 00:00:00
1259	125	Super Duper Savers	Radio	12702.0000	1998-10-23 00:00:00	1998-10-27 00:00:00
1260	125	Savings Galore	Sunday Paper	5880.0000	1998-11-04 00:00:00	1998-11-08 00:00:00
1261	125	Pick Your Savings	Product Attachment	6414.0000	1998-11-18 00:00:00	1998-11-20 00:00:00
1262	125	Sales Galore	Product Attachment	7259.0000	1998-12-01 00:00:00	1998-12-03 00:00:00
1263	125	Dollar Cutters	Daily Paper	5484.0000	1998-12-16 00:00:00	1998-12-18 00:00:00
1264	125	Price Cutters	In-Store Coupon	13027.0000	1998-12-29 00:00:00	1999-01-02 00:00:00
1266	126	Bag Stuffers	Street Handout	13414.0000	1996-01-17 00:00:00	1996-01-20 00:00:00
1267	126	Price Winners	TV	10184.0000	1996-02-02 00:00:00	1996-02-06 00:00:00
1268	126	Price Slashers	Daily Paper	9436.0000	1996-02-14 00:00:00	1996-02-16 00:00:00
1269	126	Sales Days	Daily Paper, Radio, TV	9716.0000	1996-02-28 00:00:00	1996-03-02 00:00:00
1270	126	Saving Days	Daily Paper	10077.0000	1996-03-15 00:00:00	1996-03-18 00:00:00
1271	126	Sales Days	TV	8047.0000	1996-03-28 00:00:00	1996-03-29 00:00:00
1272	126	Sales Days	Sunday Paper, Radio, TV	9009.0000	1996-04-10 00:00:00	1996-04-13 00:00:00
1273	126	Super Duper Savers	Daily Paper, Radio	10719.0000	1996-04-25 00:00:00	1996-04-28 00:00:00
1274	126	Sale Winners	Daily Paper, Radio, TV	9117.0000	1996-05-08 00:00:00	1996-05-10 00:00:00
1275	126	Price Cutters	Sunday Paper, Radio, TV	5633.0000	1996-05-22 00:00:00	1996-05-25 00:00:00
1276	126	One Day Sale	Bulk Mail	8303.0000	1996-06-05 00:00:00	1996-06-07 00:00:00
1277	126	Green Light Special	Sunday Paper	5673.0000	1996-06-21 00:00:00	1996-06-24 00:00:00
1278	126	Price Winners	In-Store Coupon	12108.0000	1996-07-03 00:00:00	1996-07-05 00:00:00
1279	126	You Save Days	Radio	7169.0000	1996-07-17 00:00:00	1996-07-21 00:00:00
1280	126	Save-It Sale	Product Attachment	11548.0000	1996-08-02 00:00:00	1996-08-04 00:00:00
1281	126	Dollar Cutters	Cash Register Handout	13791.0000	1996-08-14 00:00:00	1996-08-17 00:00:00
1282	126	Big Time Discounts	Cash Register Handout	8263.0000	1996-08-29 00:00:00	1996-08-31 00:00:00
1283	126	Best Savings	Radio	13115.0000	1996-09-13 00:00:00	1996-09-17 00:00:00
1284	126	Shelf Emptiers	Cash Register Handout	11859.0000	1996-09-26 00:00:00	1996-09-30 00:00:00
1285	126	One Day Sale	Product Attachment	8975.0000	1996-10-11 00:00:00	1996-10-15 00:00:00
1286	126	Sale Winners	Sunday Paper	6172.0000	1996-10-23 00:00:00	1996-10-24 00:00:00
1287	126	Shelf Clearing Days	Radio	10979.0000	1996-11-07 00:00:00	1996-11-10 00:00:00
1288	126	Bag Stuffers	Product Attachment	11432.0000	1996-11-22 00:00:00	1996-11-24 00:00:00
1289	126	Price Slashers	Sunday Paper	10765.0000	1996-12-05 00:00:00	1996-12-07 00:00:00
1290	126	Save-It Sale	Product Attachment	5999.0000	1996-12-17 00:00:00	1996-12-20 00:00:00
1291	126	Price Cutters	Sunday Paper, Radio, TV	12006.0000	1997-01-02 00:00:00	1997-01-05 00:00:00
1292	126	Price Savers	Street Handout	11513.0000	1997-01-15 00:00:00	1997-01-17 00:00:00
1293	126	Three for One	Product Attachment	12247.0000	1997-01-29 00:00:00	1997-02-01 00:00:00
1294	126	Free For All	Street Handout	5518.0000	1997-02-12 00:00:00	1997-02-13 00:00:00
1295	126	Fantastic Discounts	Sunday Paper, Radio, TV	7415.0000	1997-02-26 00:00:00	1997-03-01 00:00:00
1296	126	Green Light Days	Product Attachment	11286.0000	1997-03-13 00:00:00	1997-03-16 00:00:00
1297	126	Two Day Sale	Daily Paper	10365.0000	1997-03-27 00:00:00	1997-03-30 00:00:00
1298	126	Dollar Days	Sunday Paper, Radio	9017.0000	1997-04-10 00:00:00	1997-04-12 00:00:00
1299	126	Bye Bye Baby	Sunday Paper, Radio	14771.0000	1997-04-24 00:00:00	1997-04-26 00:00:00
1300	126	Green Light Special	In-Store Coupon	7695.0000	1997-05-07 00:00:00	1997-05-08 00:00:00
1301	126	Money Savers	Daily Paper	11647.0000	1997-05-21 00:00:00	1997-05-25 00:00:00
1302	126	Dollar Days	Daily Paper, Radio, TV	8336.0000	1997-06-04 00:00:00	1997-06-07 00:00:00
1303	126	Dollar Days	Daily Paper, Radio	13881.0000	1997-06-19 00:00:00	1997-06-22 00:00:00
1304	126	Price Savers	Sunday Paper, Radio	11170.0000	1997-07-04 00:00:00	1997-07-05 00:00:00
1305	126	Sales Days	Sunday Paper	9995.0000	1997-07-16 00:00:00	1997-07-19 00:00:00
1306	126	Big Promo	Cash Register Handout	12065.0000	1997-07-30 00:00:00	1997-08-02 00:00:00
1307	126	Sales Galore	Product Attachment	14908.0000	1997-08-14 00:00:00	1997-08-17 00:00:00
1308	126	I Cant Believe It Sale	Sunday Paper, Radio, TV	13906.0000	1997-08-27 00:00:00	1997-08-30 00:00:00
1309	126	Big Time Discounts	In-Store Coupon	7605.0000	1997-09-10 00:00:00	1997-09-13 00:00:00
1310	126	Super Wallet Savers	Daily Paper, Radio, TV	7711.0000	1997-09-24 00:00:00	1997-09-27 00:00:00
1311	126	Super Duper Savers	Daily Paper	9100.0000	1997-10-09 00:00:00	1997-10-10 00:00:00
1312	126	Super Savers	Cash Register Handout	7151.0000	1997-10-23 00:00:00	1997-10-27 00:00:00
1313	126	Fantastic Discounts	TV	5722.0000	1997-11-06 00:00:00	1997-11-09 00:00:00
1314	126	Big Promo	Sunday Paper	5112.0000	1997-11-21 00:00:00	1997-11-23 00:00:00
1315	126	Bag Stuffers	Cash Register Handout	7702.0000	1997-12-04 00:00:00	1997-12-05 00:00:00
1316	126	Unbeatable Price Savers	Radio	7462.0000	1997-12-17 00:00:00	1997-12-20 00:00:00
1317	126	Free For All	In-Store Coupon	10906.0000	1998-01-01 00:00:00	1998-01-03 00:00:00
1318	126	Bye Bye Baby	Daily Paper, Radio	14431.0000	1998-01-14 00:00:00	1998-01-18 00:00:00
1319	126	High Roller Savings	Cash Register Handout	5566.0000	1998-01-28 00:00:00	1998-01-29 00:00:00
1320	126	Dollar Days	Street Handout	7035.0000	1998-02-11 00:00:00	1998-02-13 00:00:00
1321	126	Saving Days	Radio	5352.0000	1998-02-25 00:00:00	1998-03-01 00:00:00
1322	126	Tip Top Savings	Street Handout	14258.0000	1998-03-11 00:00:00	1998-03-14 00:00:00
1323	126	Save-It Sale	Sunday Paper	13937.0000	1998-03-25 00:00:00	1998-03-27 00:00:00
1324	126	Dollar Cutters	Sunday Paper, Radio	13674.0000	1998-04-08 00:00:00	1998-04-10 00:00:00
1325	126	Price Destroyers	In-Store Coupon	14208.0000	1998-04-21 00:00:00	1998-04-22 00:00:00
1326	126	Shelf Emptiers	Daily Paper, Radio	11151.0000	1998-05-07 00:00:00	1998-05-11 00:00:00
1327	126	Price Slashers	Sunday Paper	12031.0000	1998-05-19 00:00:00	1998-05-20 00:00:00
1328	126	Double Down Sale	TV	9574.0000	1998-06-04 00:00:00	1998-06-07 00:00:00
1329	126	Green Light Days	Sunday Paper, Radio, TV	14982.0000	1998-06-17 00:00:00	1998-06-21 00:00:00
1330	126	Weekend Markdown	In-Store Coupon	7305.0000	1998-07-03 00:00:00	1998-07-04 00:00:00
1331	126	Saving Days	Street Handout	6731.0000	1998-07-15 00:00:00	1998-07-18 00:00:00
1332	126	Two for One	Product Attachment	5983.0000	1998-07-30 00:00:00	1998-08-03 00:00:00
1333	126	Sales Galore	Sunday Paper, Radio, TV	6263.0000	1998-08-11 00:00:00	1998-08-13 00:00:00
1334	126	One Day Sale	Product Attachment	6624.0000	1998-08-26 00:00:00	1998-08-28 00:00:00
1335	126	Super Duper Savers	Sunday Paper	6004.0000	1998-09-09 00:00:00	1998-09-12 00:00:00
1336	126	Super Duper Savers	Sunday Paper	6965.0000	1998-09-22 00:00:00	1998-09-25 00:00:00
1337	126	Price Winners	In-Store Coupon	9463.0000	1998-10-08 00:00:00	1998-10-12 00:00:00
1338	126	Tip Top Savings	Cash Register Handout	7860.0000	1998-10-21 00:00:00	1998-10-23 00:00:00
1339	126	Bag Stuffers	Daily Paper	7032.0000	1998-11-04 00:00:00	1998-11-07 00:00:00
1340	126	Big Promo	Daily Paper, Radio	9702.0000	1998-11-18 00:00:00	1998-11-20 00:00:00
1341	126	Coupon Spectacular	Street Handout	7072.0000	1998-12-03 00:00:00	1998-12-06 00:00:00
1342	126	Sales Galore	Daily Paper, Radio	10851.0000	1998-12-16 00:00:00	1998-12-18 00:00:00
1343	126	Price Cutters	Street Handout	8568.0000	1998-12-30 00:00:00	1998-12-31 00:00:00
1345	127	Save-It Sale	Sunday Paper, Radio, TV	9122.0000	1996-01-18 00:00:00	1996-01-22 00:00:00
1346	127	Sales Days	Sunday Paper	10937.0000	1996-02-02 00:00:00	1996-02-06 00:00:00
1347	127	Three for One	Bulk Mail	7199.0000	1996-02-14 00:00:00	1996-02-16 00:00:00
1348	127	Price Cutters	Sunday Paper, Radio	13287.0000	1996-02-28 00:00:00	1996-03-01 00:00:00
1349	127	Bye Bye Baby	Sunday Paper, Radio, TV	10403.0000	1996-03-12 00:00:00	1996-03-14 00:00:00
1350	127	One Day Sale	Daily Paper, Radio	10256.0000	1996-03-28 00:00:00	1996-03-30 00:00:00
1351	127	Shelf Emptiers	TV	5063.0000	1996-04-12 00:00:00	1996-04-13 00:00:00
1352	127	Tip Top Savings	Street Handout	12860.0000	1996-04-24 00:00:00	1996-04-28 00:00:00
1353	127	You Save Days	Sunday Paper, Radio, TV	14849.0000	1996-05-07 00:00:00	1996-05-11 00:00:00
1354	127	Bag Stuffers	Sunday Paper, Radio, TV	10083.0000	1996-05-22 00:00:00	1996-05-23 00:00:00
1355	127	Unbeatable Price Savers	In-Store Coupon	6090.0000	1996-06-07 00:00:00	1996-06-09 00:00:00
1356	127	Dimes Off	Cash Register Handout	9499.0000	1996-06-19 00:00:00	1996-06-23 00:00:00
1357	127	Price Slashers	Sunday Paper, Radio, TV	6361.0000	1996-07-03 00:00:00	1996-07-04 00:00:00
1358	127	Big Time Savings	Daily Paper	6976.0000	1996-07-18 00:00:00	1996-07-20 00:00:00
1359	127	Sales Galore	In-Store Coupon	11528.0000	1996-08-01 00:00:00	1996-08-02 00:00:00
1360	127	Bye Bye Baby	Sunday Paper, Radio, TV	5399.0000	1996-08-16 00:00:00	1996-08-18 00:00:00
1361	127	Free For All	Product Attachment	14479.0000	1996-08-30 00:00:00	1996-08-31 00:00:00
1362	127	Double Your Savings	Daily Paper, Radio, TV	13130.0000	1996-09-10 00:00:00	1996-09-12 00:00:00
1363	127	Wallet Savers	Daily Paper, Radio, TV	6228.0000	1996-09-27 00:00:00	1996-09-30 00:00:00
1364	127	Price Winners	Sunday Paper	11808.0000	1996-10-10 00:00:00	1996-10-12 00:00:00
1365	127	Double Your Savings	Product Attachment	5760.0000	1996-10-23 00:00:00	1996-10-25 00:00:00
1366	127	Weekend Markdown	Daily Paper	6351.0000	1996-11-08 00:00:00	1996-11-10 00:00:00
1367	127	Sales Days	Radio	7994.0000	1996-11-22 00:00:00	1996-11-26 00:00:00
1368	127	Big Time Savings	Sunday Paper, Radio, TV	5283.0000	1996-12-04 00:00:00	1996-12-06 00:00:00
1369	127	Unbeatable Price Savers	Daily Paper, Radio	14108.0000	1996-12-19 00:00:00	1996-12-21 00:00:00
1370	127	I Cant Believe It Sale	Radio	6178.0000	1997-01-02 00:00:00	1997-01-03 00:00:00
1371	127	Dollar Cutters	Sunday Paper, Radio, TV	9022.0000	1997-01-17 00:00:00	1997-01-18 00:00:00
1372	127	Fantastic Discounts	In-Store Coupon	8020.0000	1997-01-30 00:00:00	1997-01-31 00:00:00
1373	127	Sale Winners	Product Attachment	9062.0000	1997-02-13 00:00:00	1997-02-17 00:00:00
1374	127	Free For All	Street Handout	9169.0000	1997-02-27 00:00:00	1997-02-28 00:00:00
1375	127	Save-It Sale	Product Attachment	10557.0000	1997-03-12 00:00:00	1997-03-15 00:00:00
1376	127	Mystery Sale	Daily Paper, Radio, TV	5167.0000	1997-03-27 00:00:00	1997-03-30 00:00:00
1377	127	Dollar Cutters	Sunday Paper	13738.0000	1997-04-09 00:00:00	1997-04-11 00:00:00
1378	127	I Cant Believe It Sale	Daily Paper, Radio	9226.0000	1997-04-23 00:00:00	1997-04-26 00:00:00
1379	127	Dimes Off	Sunday Paper, Radio	11815.0000	1997-05-06 00:00:00	1997-05-08 00:00:00
1380	127	Green Light Days	Bulk Mail	11576.0000	1997-05-22 00:00:00	1997-05-23 00:00:00
1381	127	Saving Days	Sunday Paper	5020.0000	1997-06-06 00:00:00	1997-06-09 00:00:00
1382	127	Wallet Savers	In-Store Coupon	8544.0000	1997-06-20 00:00:00	1997-06-21 00:00:00
1383	127	Green Light Special	Sunday Paper, Radio	7023.0000	1997-07-03 00:00:00	1997-07-05 00:00:00
1384	127	You Save Days	Daily Paper	11148.0000	1997-07-17 00:00:00	1997-07-20 00:00:00
1385	127	Mystery Sale	Sunday Paper	6809.0000	1997-08-01 00:00:00	1997-08-02 00:00:00
1386	127	Three for One	Daily Paper, Radio, TV	9705.0000	1997-08-14 00:00:00	1997-08-15 00:00:00
1387	127	Big Time Discounts	Daily Paper, Radio, TV	9385.0000	1997-08-29 00:00:00	1997-09-01 00:00:00
1388	127	Bag Stuffers	Cash Register Handout	5219.0000	1997-09-09 00:00:00	1997-09-12 00:00:00
1389	127	Shelf Clearing Days	Product Attachment	5753.0000	1997-09-26 00:00:00	1997-09-30 00:00:00
1390	127	Save-It Sale	Daily Paper	12696.0000	1997-10-10 00:00:00	1997-10-11 00:00:00
1391	127	Double Your Savings	Sunday Paper, Radio	13577.0000	1997-10-22 00:00:00	1997-10-26 00:00:00
1392	127	Weekend Markdown	Sunday Paper, Radio	8464.0000	1997-11-07 00:00:00	1997-11-09 00:00:00
1393	127	Bye Bye Baby	Daily Paper	13871.0000	1997-11-19 00:00:00	1997-11-20 00:00:00
1394	127	Best Savings	Daily Paper, Radio	8851.0000	1997-12-02 00:00:00	1997-12-03 00:00:00
1395	127	Dimes Off	Sunday Paper, Radio	8276.0000	1997-12-17 00:00:00	1997-12-20 00:00:00
1396	127	Price Winners	Street Handout	7529.0000	1997-12-31 00:00:00	1998-01-03 00:00:00
1397	127	Money Savers	Sunday Paper	11711.0000	1998-01-15 00:00:00	1998-01-19 00:00:00
1398	127	Wallet Savers	Daily Paper, Radio, TV	14728.0000	1998-01-28 00:00:00	1998-01-30 00:00:00
1399	127	Big Time Discounts	Cash Register Handout	12698.0000	1998-02-12 00:00:00	1998-02-14 00:00:00
1400	127	Big Time Discounts	Cash Register Handout	13659.0000	1998-02-26 00:00:00	1998-02-27 00:00:00
1401	127	Bag Stuffers	TV	6157.0000	1998-03-11 00:00:00	1998-03-14 00:00:00
1402	127	Savings Galore	Daily Paper	14554.0000	1998-03-27 00:00:00	1998-03-31 00:00:00
1403	127	Weekend Markdown	Sunday Paper	11070.0000	1998-04-09 00:00:00	1998-04-11 00:00:00
1404	127	Super Wallet Savers	Radio	13740.0000	1998-04-24 00:00:00	1998-04-28 00:00:00
1405	127	Super Wallet Savers	In-Store Coupon	13766.0000	1998-05-06 00:00:00	1998-05-07 00:00:00
1406	127	Shelf Emptiers	Sunday Paper, Radio	8791.0000	1998-05-20 00:00:00	1998-05-21 00:00:00
1407	127	Green Light Special	Product Attachment	6508.0000	1998-06-02 00:00:00	1998-06-06 00:00:00
1408	127	Sale Winners	Daily Paper, Radio	10887.0000	1998-06-18 00:00:00	1998-06-19 00:00:00
1409	127	Sales Days	Daily Paper	13130.0000	1998-07-03 00:00:00	1998-07-05 00:00:00
1410	127	Coupon Spectacular	Daily Paper	14946.0000	1998-07-15 00:00:00	1998-07-17 00:00:00
1411	127	Pick Your Savings	Daily Paper, Radio	11208.0000	1998-07-30 00:00:00	1998-08-02 00:00:00
1412	127	High Roller Savings	Sunday Paper, Radio, TV	7296.0000	1998-08-13 00:00:00	1998-08-16 00:00:00
1413	127	Wallet Savers	Bulk Mail	14412.0000	1998-08-27 00:00:00	1998-08-30 00:00:00
1414	127	Coupon Spectacular	Radio	14265.0000	1998-09-10 00:00:00	1998-09-13 00:00:00
1415	127	Big Time Discounts	Cash Register Handout	9071.0000	1998-09-23 00:00:00	1998-09-25 00:00:00
1416	127	Big Promo	Daily Paper	6869.0000	1998-10-08 00:00:00	1998-10-10 00:00:00
1417	127	Sales Galore	Sunday Paper	12923.0000	1998-10-23 00:00:00	1998-10-26 00:00:00
1418	127	Coupon Spectacular	Product Attachment	8157.0000	1998-11-03 00:00:00	1998-11-06 00:00:00
1419	127	Price Smashers	Daily Paper	11509.0000	1998-11-19 00:00:00	1998-11-20 00:00:00
1420	127	Dollar Days	Radio	13671.0000	1998-12-03 00:00:00	1998-12-05 00:00:00
1421	127	High Roller Savings	In-Store Coupon	7877.0000	1998-12-17 00:00:00	1998-12-19 00:00:00
1422	127	Dollar Cutters	Product Attachment	11148.0000	1998-12-29 00:00:00	1999-01-01 00:00:00
1424	128	High Roller Savings	In-Store Coupon	6916.0000	1996-01-16 00:00:00	1996-01-18 00:00:00
1425	128	Shelf Clearing Days	Sunday Paper, Radio, TV	8651.0000	1996-01-30 00:00:00	1996-02-01 00:00:00
1426	128	Sales Days	Street Handout	7302.0000	1996-02-14 00:00:00	1996-02-18 00:00:00
1427	128	Sales Galore	Product Attachment	11646.0000	1996-02-28 00:00:00	1996-02-29 00:00:00
1428	128	Free For All	Daily Paper, Radio, TV	7227.0000	1996-03-13 00:00:00	1996-03-16 00:00:00
1429	128	Unbeatable Price Savers	Bulk Mail	11179.0000	1996-03-29 00:00:00	1996-04-02 00:00:00
1430	128	Coupon Spectacular	Daily Paper, Radio, TV	7867.0000	1996-04-09 00:00:00	1996-04-12 00:00:00
1431	128	Unbeatable Price Savers	Sunday Paper	9510.0000	1996-04-23 00:00:00	1996-04-24 00:00:00
1432	128	Super Duper Savers	Daily Paper	6799.0000	1996-05-08 00:00:00	1996-05-10 00:00:00
1433	128	One Day Sale	In-Store Coupon	12969.0000	1996-05-23 00:00:00	1996-05-25 00:00:00
1434	128	Price Cutters	Sunday Paper	7694.0000	1996-06-06 00:00:00	1996-06-08 00:00:00
1435	128	Price Smashers	Daily Paper	10538.0000	1996-06-18 00:00:00	1996-06-20 00:00:00
1436	128	Coupon Spectacular	Product Attachment	6880.0000	1996-07-04 00:00:00	1996-07-06 00:00:00
1437	128	Big Promo	Daily Paper, Radio, TV	7165.0000	1996-07-17 00:00:00	1996-07-20 00:00:00
1438	128	Mystery Sale	Daily Paper, Radio	7272.0000	1996-07-31 00:00:00	1996-08-04 00:00:00
1439	128	Sales Days	In-Store Coupon	8661.0000	1996-08-16 00:00:00	1996-08-17 00:00:00
1440	128	Price Cutters	Street Handout	9368.0000	1996-08-27 00:00:00	1996-08-31 00:00:00
1441	128	Save-It Sale	Sunday Paper, Radio, TV	5283.0000	1996-09-12 00:00:00	1996-09-16 00:00:00
1442	128	Fantastic Discounts	In-Store Coupon	13427.0000	1996-09-26 00:00:00	1996-09-27 00:00:00
1443	128	Money Savers	TV	13361.0000	1996-10-09 00:00:00	1996-10-13 00:00:00
1444	128	Price Slashers	Cash Register Handout	5777.0000	1996-10-25 00:00:00	1996-10-27 00:00:00
1445	128	Mystery Sale	Sunday Paper, Radio, TV	6565.0000	1996-11-06 00:00:00	1996-11-07 00:00:00
1446	128	Weekend Markdown	Sunday Paper	12746.0000	1996-11-20 00:00:00	1996-11-22 00:00:00
1447	128	Price Winners	In-Store Coupon	12471.0000	1996-12-04 00:00:00	1996-12-07 00:00:00
1448	128	Coupon Spectacular	Cash Register Handout	6596.0000	1996-12-17 00:00:00	1996-12-21 00:00:00
1449	128	Double Your Savings	Daily Paper, Radio, TV	12257.0000	1997-01-01 00:00:00	1997-01-04 00:00:00
1450	128	Pick Your Savings	Street Handout	13819.0000	1997-01-15 00:00:00	1997-01-17 00:00:00
1451	128	Sale Winners	Street Handout	13498.0000	1997-01-29 00:00:00	1997-02-02 00:00:00
1452	128	Price Destroyers	Sunday Paper, Radio	9333.0000	1997-02-13 00:00:00	1997-02-17 00:00:00
1453	128	Shelf Emptiers	Sunday Paper, Radio, TV	9867.0000	1997-02-26 00:00:00	1997-02-28 00:00:00
1454	128	Bag Stuffers	Product Attachment	6810.0000	1997-03-11 00:00:00	1997-03-13 00:00:00
1455	128	Tip Top Savings	Daily Paper, Radio, TV	5034.0000	1997-03-26 00:00:00	1997-03-28 00:00:00
1456	128	Savings Galore	Daily Paper, Radio, TV	12577.0000	1997-04-09 00:00:00	1997-04-13 00:00:00
1457	128	Price Winners	Daily Paper, Radio	14542.0000	1997-04-23 00:00:00	1997-04-24 00:00:00
1458	128	Price Savers	Daily Paper, Radio, TV	9522.0000	1997-05-06 00:00:00	1997-05-07 00:00:00
1459	128	High Roller Savings	Radio	6292.0000	1997-05-22 00:00:00	1997-05-25 00:00:00
1460	128	Shelf Emptiers	Sunday Paper	5544.0000	1997-06-05 00:00:00	1997-06-09 00:00:00
1461	128	Bag Stuffers	Daily Paper, Radio	5824.0000	1997-06-20 00:00:00	1997-06-22 00:00:00
1462	128	Price Winners	Street Handout	6185.0000	1997-07-03 00:00:00	1997-07-06 00:00:00
1463	128	Sale Winners	Sunday Paper, Radio	14156.0000	1997-07-16 00:00:00	1997-07-19 00:00:00
1464	128	Sale Winners	Sunday Paper, Radio	5117.0000	1997-08-01 00:00:00	1997-08-03 00:00:00
1465	128	Tip Top Savings	Daily Paper, Radio	10270.0000	1997-08-15 00:00:00	1997-08-18 00:00:00
1466	128	I Cant Believe It Sale	Daily Paper, Radio	8668.0000	1997-08-27 00:00:00	1997-08-29 00:00:00
1467	128	Bye Bye Baby	Daily Paper, Radio	6430.0000	1997-09-10 00:00:00	1997-09-14 00:00:00
1468	128	Two for One	Daily Paper	9100.0000	1997-09-24 00:00:00	1997-09-27 00:00:00
1469	128	Bag Stuffers	Sunday Paper, Radio	6470.0000	1997-10-07 00:00:00	1997-10-10 00:00:00
1470	128	Double Your Savings	Cash Register Handout	12905.0000	1997-10-22 00:00:00	1997-10-24 00:00:00
1471	128	Price Winners	Sunday Paper, Radio, TV	7965.0000	1997-11-06 00:00:00	1997-11-08 00:00:00
1472	128	One Day Sale	Radio	5001.0000	1997-11-21 00:00:00	1997-11-24 00:00:00
1473	128	Coupon Spectacular	Product Attachment	7244.0000	1997-12-03 00:00:00	1997-12-06 00:00:00
1474	128	Green Light Days	Product Attachment	9060.0000	1997-12-18 00:00:00	1997-12-21 00:00:00
1475	128	Double Down Sale	Radio	5321.0000	1998-01-02 00:00:00	1998-01-05 00:00:00
1476	128	Weekend Markdown	In-Store Coupon	11409.0000	1998-01-13 00:00:00	1998-01-16 00:00:00
1477	128	Money Grabbers	Cash Register Handout	8525.0000	1998-01-30 00:00:00	1998-02-03 00:00:00
1478	128	Go For It	Radio	12251.0000	1998-02-13 00:00:00	1998-02-16 00:00:00
1479	128	Green Light Special	Product Attachment	9713.0000	1998-02-25 00:00:00	1998-02-28 00:00:00
1480	128	Price Savers	Daily Paper	7511.0000	1998-03-13 00:00:00	1998-03-14 00:00:00
1481	128	Mystery Sale	Cash Register Handout	9500.0000	1998-03-26 00:00:00	1998-03-28 00:00:00
1482	128	Dollar Cutters	Daily Paper	14734.0000	1998-04-09 00:00:00	1998-04-11 00:00:00
1483	128	Bag Stuffers	Sunday Paper	8085.0000	1998-04-22 00:00:00	1998-04-25 00:00:00
1484	128	I Cant Believe It Sale	Daily Paper, Radio, TV	10247.0000	1998-05-05 00:00:00	1998-05-06 00:00:00
1485	128	Super Savers	Street Handout	14454.0000	1998-05-20 00:00:00	1998-05-24 00:00:00
1486	128	Price Slashers	Sunday Paper, Radio, TV	7724.0000	1998-06-04 00:00:00	1998-06-06 00:00:00
1487	128	Price Cutters	Cash Register Handout	12277.0000	1998-06-17 00:00:00	1998-06-21 00:00:00
1488	128	Super Savers	Sunday Paper, Radio	14739.0000	1998-07-03 00:00:00	1998-07-04 00:00:00
1489	128	Bye Bye Baby	Sunday Paper	13818.0000	1998-07-17 00:00:00	1998-07-18 00:00:00
1490	128	Super Duper Savers	Cash Register Handout	5125.0000	1998-07-28 00:00:00	1998-07-31 00:00:00
1491	128	Dimes Off	Daily Paper, Radio	8223.0000	1998-08-11 00:00:00	1998-08-14 00:00:00
1492	128	Sale Winners	Street Handout	11147.0000	1998-08-27 00:00:00	1998-08-29 00:00:00
1493	128	Super Duper Savers	Street Handout	5100.0000	1998-09-10 00:00:00	1998-09-13 00:00:00
1494	128	Dollar Cutters	Street Handout	11788.0000	1998-09-24 00:00:00	1998-09-28 00:00:00
1495	128	Super Duper Savers	Daily Paper, Radio	6087.0000	1998-10-08 00:00:00	1998-10-11 00:00:00
1496	128	Money Savers	Sunday Paper	10720.0000	1998-10-23 00:00:00	1998-10-24 00:00:00
1497	128	Price Smashers	Street Handout	9545.0000	1998-11-04 00:00:00	1998-11-08 00:00:00
1498	128	Double Down Sale	Cash Register Handout	14271.0000	1998-11-18 00:00:00	1998-11-22 00:00:00
1499	128	Tip Top Savings	Daily Paper	8524.0000	1998-12-01 00:00:00	1998-12-02 00:00:00
1500	128	Save-It Sale	In-Store Coupon	7522.0000	1998-12-17 00:00:00	1998-12-19 00:00:00
1503	129	Unbeatable Price Savers	Product Attachment	12716.0000	1996-01-17 00:00:00	1996-01-20 00:00:00
1504	129	Unbeatable Price Savers	Daily Paper	13423.0000	1996-01-31 00:00:00	1996-02-02 00:00:00
1505	129	Bag Stuffers	In-Store Coupon	9338.0000	1996-02-13 00:00:00	1996-02-14 00:00:00
1506	129	Double Down Sale	Sunday Paper	7482.0000	1996-03-01 00:00:00	1996-03-03 00:00:00
1507	129	Double Your Savings	Cash Register Handout	7415.0000	1996-03-14 00:00:00	1996-03-16 00:00:00
1508	129	High Roller Savings	Radio	9832.0000	1996-03-27 00:00:00	1996-03-30 00:00:00
1509	129	I Cant Believe It Sale	Cash Register Handout	11866.0000	1996-04-12 00:00:00	1996-04-15 00:00:00
1510	129	Super Duper Savers	In-Store Coupon	5391.0000	1996-04-25 00:00:00	1996-04-29 00:00:00
1511	129	Big Time Discounts	Product Attachment	6525.0000	1996-05-08 00:00:00	1996-05-10 00:00:00
1512	129	Green Light Special	Sunday Paper, Radio	10651.0000	1996-05-23 00:00:00	1996-05-25 00:00:00
1513	129	Sales Days	Street Handout	6312.0000	1996-06-06 00:00:00	1996-06-07 00:00:00
1514	129	Double Down Sale	Daily Paper	7874.0000	1996-06-19 00:00:00	1996-06-22 00:00:00
1515	129	One Day Sale	Daily Paper	7553.0000	1996-07-03 00:00:00	1996-07-05 00:00:00
1516	129	Best Savings	Daily Paper, Radio, TV	10732.0000	1996-07-19 00:00:00	1996-07-21 00:00:00
1517	129	Big Time Discounts	Bulk Mail	11266.0000	1996-08-01 00:00:00	1996-08-04 00:00:00
1518	129	Tip Top Savings	Sunday Paper, Radio	10864.0000	1996-08-14 00:00:00	1996-08-17 00:00:00
1519	129	Big Promo	Cash Register Handout	9089.0000	1996-08-29 00:00:00	1996-09-01 00:00:00
1520	129	Price Cutters	In-Store Coupon	13190.0000	1996-09-10 00:00:00	1996-09-14 00:00:00
1521	129	Saving Days	In-Store Coupon	8597.0000	1996-09-26 00:00:00	1996-09-28 00:00:00
1522	129	Big Time Savings	Street Handout	13577.0000	1996-10-09 00:00:00	1996-10-12 00:00:00
1523	129	Price Winners	Bulk Mail	10347.0000	1996-10-25 00:00:00	1996-10-29 00:00:00
1524	129	Price Cutters	Daily Paper	9599.0000	1996-11-06 00:00:00	1996-11-08 00:00:00
1525	129	Tip Top Savings	Daily Paper, Radio, TV	9879.0000	1996-11-20 00:00:00	1996-11-23 00:00:00
1526	129	Shelf Clearing Days	Daily Paper	10240.0000	1996-12-06 00:00:00	1996-12-10 00:00:00
1527	129	Tip Top Savings	TV	8210.0000	1996-12-19 00:00:00	1996-12-20 00:00:00
1528	129	Tip Top Savings	TV	9172.0000	1997-01-01 00:00:00	1997-01-05 00:00:00
1529	129	Best Savings	Radio	14325.0000	1997-01-14 00:00:00	1997-01-16 00:00:00
1530	129	Two for One	Sunday Paper	13998.0000	1997-01-31 00:00:00	1997-02-04 00:00:00
1531	129	Price Savers	Cash Register Handout	10514.0000	1997-02-13 00:00:00	1997-02-15 00:00:00
1532	129	Super Savers	Product Attachment	13184.0000	1997-02-28 00:00:00	1997-03-04 00:00:00
1533	129	Tip Top Savings	Daily Paper, Radio, TV	10554.0000	1997-03-12 00:00:00	1997-03-13 00:00:00
1534	129	Sales Days	Sunday Paper, Radio	6989.0000	1997-03-27 00:00:00	1997-03-31 00:00:00
1535	129	Two Day Sale	Bulk Mail	12050.0000	1997-04-11 00:00:00	1997-04-13 00:00:00
1536	129	Bye Bye Baby	TV	6429.0000	1997-04-23 00:00:00	1997-04-27 00:00:00
1537	129	Green Light Days	Sunday Paper, Radio, TV	8672.0000	1997-05-08 00:00:00	1997-05-10 00:00:00
1538	129	Price Smashers	Sunday Paper, Radio, TV	13144.0000	1997-05-21 00:00:00	1997-05-25 00:00:00
1539	129	Green Light Special	TV	6749.0000	1997-06-04 00:00:00	1997-06-06 00:00:00
1540	129	Savings Galore	Daily Paper, Radio	9396.0000	1997-06-19 00:00:00	1997-06-22 00:00:00
1541	129	Dimes Off	Daily Paper, Radio, TV	6512.0000	1997-07-03 00:00:00	1997-07-06 00:00:00
1542	129	Big Time Savings	Product Attachment	13709.0000	1997-07-15 00:00:00	1997-07-18 00:00:00
1543	129	Savings Galore	In-Store Coupon	8515.0000	1997-07-30 00:00:00	1997-08-01 00:00:00
1544	129	Two for One	Daily Paper, Radio, TV	8968.0000	1997-08-14 00:00:00	1997-08-16 00:00:00
1545	129	Big Time Discounts	Product Attachment	8302.0000	1997-08-27 00:00:00	1997-08-29 00:00:00
1546	129	Price Winners	Daily Paper, Radio, TV	13535.0000	1997-09-11 00:00:00	1997-09-13 00:00:00
1547	129	Free For All	Street Handout	9543.0000	1997-09-24 00:00:00	1997-09-27 00:00:00
1548	129	Pick Your Savings	Cash Register Handout	9049.0000	1997-10-07 00:00:00	1997-10-08 00:00:00
1549	129	Price Winners	Sunday Paper, Radio	5911.0000	1997-10-23 00:00:00	1997-10-24 00:00:00
1550	129	You Save Days	Daily Paper	9182.0000	1997-11-04 00:00:00	1997-11-07 00:00:00
1551	129	Sales Days	Street Handout	14981.0000	1997-11-21 00:00:00	1997-11-23 00:00:00
1552	129	Mystery Sale	Daily Paper, Radio, TV	8852.0000	1997-12-03 00:00:00	1997-12-06 00:00:00
1553	129	Wallet Savers	Sunday Paper, Radio, TV	7931.0000	1997-12-17 00:00:00	1997-12-20 00:00:00
1554	129	Save-It Sale	Radio	6583.0000	1997-12-31 00:00:00	1998-01-01 00:00:00
1555	129	Dollar Days	Radio	12336.0000	1998-01-15 00:00:00	1998-01-16 00:00:00
1556	129	One Day Sale	Daily Paper	5261.0000	1998-01-27 00:00:00	1998-01-31 00:00:00
1557	129	Price Winners	Sunday Paper, Radio	9213.0000	1998-02-13 00:00:00	1998-02-16 00:00:00
1558	129	Save-It Sale	Bulk Mail	5902.0000	1998-02-27 00:00:00	1998-03-01 00:00:00
1559	129	Save-It Sale	Radio	7544.0000	1998-03-11 00:00:00	1998-03-15 00:00:00
1560	129	Double Your Savings	Daily Paper, Radio	8736.0000	1998-03-26 00:00:00	1998-03-30 00:00:00
1561	129	Price Destroyers	Product Attachment	7561.0000	1998-04-10 00:00:00	1998-04-13 00:00:00
1562	129	Money Savers	Daily Paper, Radio	9631.0000	1998-04-21 00:00:00	1998-04-23 00:00:00
1563	129	Coupon Spectacular	Daily Paper, Radio, TV	12474.0000	1998-05-07 00:00:00	1998-05-09 00:00:00
1564	129	Double Your Savings	Street Handout	11472.0000	1998-05-19 00:00:00	1998-05-22 00:00:00
1565	129	Price Savers	Daily Paper	5170.0000	1998-06-03 00:00:00	1998-06-05 00:00:00
1566	129	I Cant Believe It Sale	TV	5277.0000	1998-06-17 00:00:00	1998-06-19 00:00:00
1567	129	Green Light Days	Sunday Paper, Radio	6666.0000	1998-07-02 00:00:00	1998-07-06 00:00:00
1568	129	Green Light Special	Daily Paper, Radio	14717.0000	1998-07-16 00:00:00	1998-07-19 00:00:00
1569	129	Sales Days	Sunday Paper	13288.0000	1998-07-30 00:00:00	1998-08-01 00:00:00
1570	129	Super Duper Savers	Daily Paper, Radio	8776.0000	1998-08-12 00:00:00	1998-08-15 00:00:00
1571	129	Double Down Sale	Daily Paper, Radio	5356.0000	1998-08-27 00:00:00	1998-08-30 00:00:00
1572	129	Shelf Clearing Days	In-Store Coupon	5116.0000	1998-09-08 00:00:00	1998-09-10 00:00:00
1573	129	Fantastic Discounts	Daily Paper	8560.0000	1998-09-24 00:00:00	1998-09-28 00:00:00
1574	129	Big Time Discounts	TV	12085.0000	1998-10-07 00:00:00	1998-10-10 00:00:00
1575	129	Sale Winners	Daily Paper, Radio	13219.0000	1998-10-20 00:00:00	1998-10-24 00:00:00
1576	129	Save-It Sale	Product Attachment	14689.0000	1998-11-04 00:00:00	1998-11-05 00:00:00
1577	129	Savings Galore	In-Store Coupon	13006.0000	1998-11-18 00:00:00	1998-11-21 00:00:00
1578	129	Super Duper Savers	Product Attachment	11912.0000	1998-12-01 00:00:00	1998-12-03 00:00:00
1579	129	Price Smashers	Product Attachment	11591.0000	1998-12-15 00:00:00	1998-12-16 00:00:00
1582	130	Super Wallet Savers	Sunday Paper, Radio, TV	8805.0000	1996-01-18 00:00:00	1996-01-21 00:00:00
1583	130	Big Time Discounts	Product Attachment	9685.0000	1996-02-01 00:00:00	1996-02-05 00:00:00
1584	130	Unbeatable Price Savers	Sunday Paper	7228.0000	1996-02-15 00:00:00	1996-02-17 00:00:00
1585	130	Mystery Sale	Sunday Paper	12635.0000	1996-02-27 00:00:00	1996-03-01 00:00:00
1586	130	Dimes Off	Daily Paper	14959.0000	1996-03-14 00:00:00	1996-03-18 00:00:00
1587	130	Sales Galore	Cash Register Handout	14385.0000	1996-03-26 00:00:00	1996-03-28 00:00:00
1588	130	High Roller Savings	Daily Paper, Radio, TV	13637.0000	1996-04-10 00:00:00	1996-04-13 00:00:00
1589	130	Coupon Spectacular	Street Handout	13917.0000	1996-04-25 00:00:00	1996-04-26 00:00:00
1590	130	Dimes Off	Daily Paper, Radio, TV	14278.0000	1996-05-07 00:00:00	1996-05-09 00:00:00
1591	130	Coupon Spectacular	Cash Register Handout	13658.0000	1996-05-21 00:00:00	1996-05-23 00:00:00
1592	130	Three for One	Product Attachment	14619.0000	1996-06-07 00:00:00	1996-06-09 00:00:00
1593	130	Price Slashers	Daily Paper	7116.0000	1996-06-20 00:00:00	1996-06-23 00:00:00
1594	130	Super Savers	Daily Paper, Radio	5514.0000	1996-07-02 00:00:00	1996-07-03 00:00:00
1595	130	Two for One	Sunday Paper, Radio	14686.0000	1996-07-16 00:00:00	1996-07-18 00:00:00
1596	130	Money Savers	Sunday Paper, Radio, TV	7356.0000	1996-07-30 00:00:00	1996-07-31 00:00:00
1597	130	Money Savers	Cash Register Handout	14726.0000	1996-08-15 00:00:00	1996-08-18 00:00:00
1598	130	Big Promo	Sunday Paper, Radio, TV	8505.0000	1996-08-27 00:00:00	1996-08-31 00:00:00
1599	130	Free For All	Cash Register Handout	6221.0000	1996-09-10 00:00:00	1996-09-14 00:00:00
1600	130	High Roller Savings	Cash Register Handout	10601.0000	1996-09-26 00:00:00	1996-09-28 00:00:00
1601	130	Price Smashers	Sunday Paper	6746.0000	1996-10-10 00:00:00	1996-10-13 00:00:00
1602	130	Super Savers	Product Attachment	8562.0000	1996-10-24 00:00:00	1996-10-27 00:00:00
1603	130	Shelf Emptiers	Sunday Paper	14823.0000	1996-11-05 00:00:00	1996-11-06 00:00:00
1604	130	Free For All	Radio	10912.0000	1996-11-19 00:00:00	1996-11-20 00:00:00
1605	130	Dollar Days	Street Handout	8028.0000	1996-12-06 00:00:00	1996-12-08 00:00:00
1606	130	Dimes Off	Sunday Paper, Radio, TV	7881.0000	1996-12-18 00:00:00	1996-12-20 00:00:00
1607	130	Wallet Savers	Sunday Paper	12687.0000	1997-01-02 00:00:00	1997-01-05 00:00:00
1608	130	Super Duper Savers	Cash Register Handout	10485.0000	1997-01-14 00:00:00	1997-01-17 00:00:00
1609	130	Bag Stuffers	Street Handout	12474.0000	1997-01-30 00:00:00	1997-02-02 00:00:00
1610	130	Two for One	Street Handout	7707.0000	1997-02-14 00:00:00	1997-02-18 00:00:00
1611	130	Saving Days	Daily Paper	7617.0000	1997-02-25 00:00:00	1997-02-27 00:00:00
1612	130	Super Duper Savers	Daily Paper, Radio, TV	7123.0000	1997-03-14 00:00:00	1997-03-17 00:00:00
1613	130	Big Time Discounts	Street Handout	13985.0000	1997-03-26 00:00:00	1997-03-29 00:00:00
1614	130	Double Down Sale	Sunday Paper, Radio, TV	14600.0000	1997-04-09 00:00:00	1997-04-11 00:00:00
1615	130	Big Promo	Daily Paper	9153.0000	1997-04-23 00:00:00	1997-04-26 00:00:00
1616	130	Big Time Discounts	Street Handout	13024.0000	1997-05-08 00:00:00	1997-05-12 00:00:00
1617	130	Weekend Markdown	In-Store Coupon	12103.0000	1997-05-22 00:00:00	1997-05-26 00:00:00
1618	130	Two Day Sale	Bulk Mail	10755.0000	1997-06-06 00:00:00	1997-06-08 00:00:00
1619	130	Sale Winners	TV	13853.0000	1997-06-19 00:00:00	1997-06-21 00:00:00
1620	130	Price Slashers	Product Attachment	9433.0000	1997-07-03 00:00:00	1997-07-05 00:00:00
1621	130	Two for One	Daily Paper, Radio, TV	7316.0000	1997-07-16 00:00:00	1997-07-18 00:00:00
1622	130	Tip Top Savings	Sunday Paper, Radio	14005.0000	1997-07-31 00:00:00	1997-08-02 00:00:00
1623	130	Price Destroyers	In-Store Coupon	5648.0000	1997-08-14 00:00:00	1997-08-17 00:00:00
1624	130	Coupon Spectacular	Street Handout	12937.0000	1997-08-26 00:00:00	1997-08-28 00:00:00
1625	130	Saving Days	Sunday Paper, Radio, TV	11762.0000	1997-09-10 00:00:00	1997-09-14 00:00:00
1626	130	Bag Stuffers	In-Store Coupon	13832.0000	1997-09-25 00:00:00	1997-09-29 00:00:00
1627	130	I Cant Believe It Sale	Street Handout	6675.0000	1997-10-09 00:00:00	1997-10-13 00:00:00
1628	130	Tip Top Savings	Daily Paper	5674.0000	1997-10-23 00:00:00	1997-10-27 00:00:00
1629	130	Sales Galore	Daily Paper, Radio, TV	6716.0000	1997-11-05 00:00:00	1997-11-08 00:00:00
1630	130	Fantastic Discounts	Cash Register Handout	6823.0000	1997-11-19 00:00:00	1997-11-22 00:00:00
1631	130	Price Smashers	Daily Paper, Radio, TV	8211.0000	1997-12-05 00:00:00	1997-12-07 00:00:00
1632	130	Two Day Sale	Daily Paper, Radio, TV	5476.0000	1997-12-18 00:00:00	1997-12-21 00:00:00
1633	130	Super Wallet Savers	Sunday Paper, Radio	14047.0000	1997-12-31 00:00:00	1998-01-02 00:00:00
1634	130	You Save Days	Daily Paper, Radio	9535.0000	1998-01-14 00:00:00	1998-01-17 00:00:00
1635	130	Dollar Cutters	Sunday Paper, Radio	12125.0000	1998-01-28 00:00:00	1998-01-30 00:00:00
1636	130	Double Your Savings	Bulk Mail	11885.0000	1998-02-12 00:00:00	1998-02-13 00:00:00
1637	130	Shelf Clearing Days	Sunday Paper	5329.0000	1998-02-27 00:00:00	1998-03-02 00:00:00
1638	130	Unbeatable Price Savers	Cash Register Handout	8854.0000	1998-03-13 00:00:00	1998-03-14 00:00:00
1639	130	Green Light Days	Sunday Paper, Radio	7333.0000	1998-03-27 00:00:00	1998-03-29 00:00:00
1640	130	Sale Winners	Daily Paper, Radio	11458.0000	1998-04-10 00:00:00	1998-04-13 00:00:00
1641	130	Two Day Sale	Sunday Paper	7119.0000	1998-04-24 00:00:00	1998-04-25 00:00:00
1642	130	Big Time Discounts	Daily Paper, Radio	9927.0000	1998-05-07 00:00:00	1998-05-08 00:00:00
1643	130	Free For All	Daily Paper, Radio, TV	9607.0000	1998-05-22 00:00:00	1998-05-25 00:00:00
1644	130	Big Time Savings	Cash Register Handout	5441.0000	1998-06-02 00:00:00	1998-06-05 00:00:00
1645	130	Price Winners	Product Attachment	5975.0000	1998-06-16 00:00:00	1998-06-17 00:00:00
1646	130	Price Savers	Daily Paper	12918.0000	1998-07-03 00:00:00	1998-07-04 00:00:00
1647	130	Big Time Savings	Sunday Paper, Radio, TV	13798.0000	1998-07-15 00:00:00	1998-07-19 00:00:00
1648	130	One Day Sale	Sunday Paper, Radio, TV	8686.0000	1998-07-31 00:00:00	1998-08-03 00:00:00
1649	130	Price Slashers	Daily Paper, Radio	14093.0000	1998-08-12 00:00:00	1998-08-13 00:00:00
1650	130	Money Savers	Daily Paper, Radio, TV	9073.0000	1998-08-25 00:00:00	1998-08-26 00:00:00
1651	130	Dollar Cutters	Sunday Paper, Radio	8498.0000	1998-09-10 00:00:00	1998-09-13 00:00:00
1652	130	Green Light Days	Street Handout	7750.0000	1998-09-24 00:00:00	1998-09-27 00:00:00
1653	130	Price Savers	Sunday Paper	11933.0000	1998-10-08 00:00:00	1998-10-12 00:00:00
1654	130	High Roller Savings	In-Store Coupon	14949.0000	1998-10-21 00:00:00	1998-10-23 00:00:00
1655	130	Free For All	Product Attachment	12920.0000	1998-11-05 00:00:00	1998-11-07 00:00:00
1656	130	Free For All	Cash Register Handout	13881.0000	1998-11-19 00:00:00	1998-11-20 00:00:00
1657	130	Big Time Savings	Bulk Mail	6378.0000	1998-12-03 00:00:00	1998-12-06 00:00:00
1658	130	Price Slashers	Daily Paper	14776.0000	1998-12-18 00:00:00	1998-12-22 00:00:00
1661	131	Wallet Savers	In-Store Coupon	13988.0000	1996-01-17 00:00:00	1996-01-19 00:00:00
1662	131	Two Day Sale	Sunday Paper, Radio, TV	7767.0000	1996-01-30 00:00:00	1996-01-31 00:00:00
1663	131	Green Light Days	Product Attachment	6700.0000	1996-02-13 00:00:00	1996-02-17 00:00:00
1664	131	Saving Days	Daily Paper, Radio	11080.0000	1996-03-01 00:00:00	1996-03-02 00:00:00
1665	131	Tip Top Savings	Daily Paper	13323.0000	1996-03-15 00:00:00	1996-03-17 00:00:00
1666	131	Big Promo	Daily Paper, Radio	5139.0000	1996-03-27 00:00:00	1996-03-29 00:00:00
1667	131	Sales Days	Daily Paper, Radio	11400.0000	1996-04-11 00:00:00	1996-04-14 00:00:00
1668	131	Unbeatable Price Savers	TV	7488.0000	1996-04-25 00:00:00	1996-04-28 00:00:00
1669	131	High Roller Savings	Daily Paper	14605.0000	1996-05-09 00:00:00	1996-05-12 00:00:00
1670	131	Big Promo	Radio	14457.0000	1996-05-24 00:00:00	1996-05-27 00:00:00
1671	131	Free For All	Cash Register Handout	9264.0000	1996-06-05 00:00:00	1996-06-07 00:00:00
1672	131	Dollar Days	Daily Paper	7061.0000	1996-06-20 00:00:00	1996-06-21 00:00:00
1673	131	Savings Galore	Sunday Paper	13115.0000	1996-07-05 00:00:00	1996-07-08 00:00:00
1674	131	Big Promo	Product Attachment	8349.0000	1996-07-16 00:00:00	1996-07-19 00:00:00
1675	131	Pick Your Savings	Daily Paper	11701.0000	1996-08-01 00:00:00	1996-08-02 00:00:00
1676	131	Big Time Discounts	Street Handout	13863.0000	1996-08-15 00:00:00	1996-08-17 00:00:00
1677	131	Unbeatable Price Savers	In-Store Coupon	8069.0000	1996-08-30 00:00:00	1996-09-01 00:00:00
1678	131	Dollar Cutters	Radio	11340.0000	1996-09-10 00:00:00	1996-09-13 00:00:00
1679	131	Wallet Savers	Sunday Paper	5893.0000	1996-09-24 00:00:00	1996-09-26 00:00:00
1680	131	Unbeatable Price Savers	In-Store Coupon	7108.0000	1996-10-08 00:00:00	1996-10-10 00:00:00
1681	131	Price Winners	TV	8843.0000	1996-10-22 00:00:00	1996-10-24 00:00:00
1682	131	Tip Top Savings	Street Handout	7495.0000	1996-11-06 00:00:00	1996-11-10 00:00:00
1683	131	Green Light Days	Cash Register Handout	10592.0000	1996-11-20 00:00:00	1996-11-21 00:00:00
1684	131	Price Winners	Daily Paper, Radio, TV	7419.0000	1996-12-04 00:00:00	1996-12-07 00:00:00
1685	131	Best Savings	Daily Paper	11371.0000	1996-12-20 00:00:00	1996-12-24 00:00:00
1686	131	Big Promo	Daily Paper, Radio, TV	8060.0000	1996-12-31 00:00:00	1997-01-03 00:00:00
1687	131	Best Savings	Sunday Paper	9702.0000	1997-01-14 00:00:00	1997-01-16 00:00:00
1688	131	Go For It	Daily Paper	6992.0000	1997-01-29 00:00:00	1997-01-31 00:00:00
1689	131	Mystery Sale	In-Store Coupon	13161.0000	1997-02-13 00:00:00	1997-02-15 00:00:00
1690	131	Price Destroyers	Sunday Paper	7887.0000	1997-02-27 00:00:00	1997-03-01 00:00:00
1691	131	Pick Your Savings	Daily Paper	10730.0000	1997-03-11 00:00:00	1997-03-13 00:00:00
1692	131	Big Promo	Product Attachment	7073.0000	1997-03-27 00:00:00	1997-03-29 00:00:00
1693	131	Super Savers	Street Handout	10771.0000	1997-04-09 00:00:00	1997-04-12 00:00:00
1694	131	Mystery Sale	Daily Paper, Radio, TV	7435.0000	1997-04-23 00:00:00	1997-04-27 00:00:00
1695	131	Tip Top Savings	In-Store Coupon	8824.0000	1997-05-06 00:00:00	1997-05-07 00:00:00
1696	131	Price Cutters	Street Handout	9531.0000	1997-05-20 00:00:00	1997-05-24 00:00:00
1697	131	Price Savers	Sunday Paper, Radio, TV	5446.0000	1997-06-05 00:00:00	1997-06-09 00:00:00
1698	131	Weekend Markdown	In-Store Coupon	13590.0000	1997-06-20 00:00:00	1997-06-21 00:00:00
1699	131	Save-It Sale	Bulk Mail	13524.0000	1997-07-02 00:00:00	1997-07-06 00:00:00
1700	131	Price Cutters	Cash Register Handout	5940.0000	1997-07-18 00:00:00	1997-07-20 00:00:00
1701	131	Shelf Emptiers	Sunday Paper, Radio, TV	6728.0000	1997-07-30 00:00:00	1997-07-31 00:00:00
1702	131	One Day Sale	Sunday Paper	12909.0000	1997-08-13 00:00:00	1997-08-15 00:00:00
1703	131	Price Smashers	Daily Paper, Radio, TV	11387.0000	1997-08-27 00:00:00	1997-08-30 00:00:00
1704	131	One Day Sale	Cash Register Handout	6759.0000	1997-09-09 00:00:00	1997-09-10 00:00:00
1705	131	Bag Stuffers	In-Store Coupon	12420.0000	1997-09-24 00:00:00	1997-09-27 00:00:00
1706	131	Sales Days	Street Handout	13982.0000	1997-10-08 00:00:00	1997-10-10 00:00:00
1707	131	Saving Days	Street Handout	13661.0000	1997-10-22 00:00:00	1997-10-26 00:00:00
1708	131	Super Savers	Sunday Paper, Radio	9496.0000	1997-11-06 00:00:00	1997-11-10 00:00:00
1709	131	Two Day Sale	Sunday Paper, Radio, TV	10030.0000	1997-11-19 00:00:00	1997-11-21 00:00:00
1710	131	Big Time Savings	Product Attachment	6973.0000	1997-12-02 00:00:00	1997-12-04 00:00:00
1711	131	Tip Top Savings	In-Store Coupon	5197.0000	1997-12-17 00:00:00	1997-12-19 00:00:00
1712	131	Bye Bye Baby	In-Store Coupon	12741.0000	1997-12-31 00:00:00	1998-01-04 00:00:00
1713	131	You Save Days	Product Attachment	8148.0000	1998-01-15 00:00:00	1998-01-19 00:00:00
1714	131	Pick Your Savings	Bulk Mail	7059.0000	1998-01-30 00:00:00	1998-02-03 00:00:00
1715	131	Sale Winners	In-Store Coupon	13829.0000	1998-02-11 00:00:00	1998-02-14 00:00:00
1716	131	Super Wallet Savers	Product Attachment	13081.0000	1998-02-26 00:00:00	1998-03-01 00:00:00
1717	131	Two for One	Sunday Paper, Radio, TV	13361.0000	1998-03-12 00:00:00	1998-03-13 00:00:00
1718	131	Weekend Markdown	Cash Register Handout	13722.0000	1998-03-25 00:00:00	1998-03-27 00:00:00
1719	131	Big Time Savings	Radio	11692.0000	1998-04-10 00:00:00	1998-04-12 00:00:00
1720	131	Big Time Savings	Radio	12654.0000	1998-04-23 00:00:00	1998-04-25 00:00:00
1721	131	Super Savers	Sunday Paper, Radio, TV	7807.0000	1998-05-07 00:00:00	1998-05-10 00:00:00
1722	131	Double Your Savings	Sunday Paper, Radio, TV	6204.0000	1998-05-19 00:00:00	1998-05-20 00:00:00
1723	131	Dollar Days	Sunday Paper, Radio, TV	12720.0000	1998-06-05 00:00:00	1998-06-07 00:00:00
1724	131	Pick Your Savings	Sunday Paper	9292.0000	1998-06-17 00:00:00	1998-06-20 00:00:00
1725	131	Big Time Savings	Sunday Paper, Radio	6663.0000	1998-06-30 00:00:00	1998-07-03 00:00:00
1726	131	Bag Stuffers	Cash Register Handout	13097.0000	1998-07-15 00:00:00	1998-07-17 00:00:00
1727	131	Price Smashers	Sunday Paper, Radio, TV	8158.0000	1998-07-30 00:00:00	1998-08-01 00:00:00
1728	131	Mystery Sale	Radio	5193.0000	1998-08-14 00:00:00	1998-08-17 00:00:00
1729	131	Big Promo	Product Attachment	7436.0000	1998-08-26 00:00:00	1998-08-29 00:00:00
1730	131	Three for One	Radio	9252.0000	1998-09-10 00:00:00	1998-09-13 00:00:00
1731	131	Coupon Spectacular	Radio	5513.0000	1998-09-25 00:00:00	1998-09-28 00:00:00
1732	131	One Day Sale	Cash Register Handout	11602.0000	1998-10-06 00:00:00	1998-10-10 00:00:00
1733	131	Weekend Markdown	Product Attachment	8718.0000	1998-10-23 00:00:00	1998-10-27 00:00:00
1734	131	I Cant Believe It Sale	TV	5915.0000	1998-11-05 00:00:00	1998-11-07 00:00:00
1735	131	One Day Sale	Daily Paper, Radio, TV	7279.0000	1998-11-18 00:00:00	1998-11-20 00:00:00
1736	131	Pick Your Savings	Sunday Paper, Radio	5077.0000	1998-12-03 00:00:00	1998-12-07 00:00:00
1737	131	Dollar Cutters	Daily Paper, Radio	7066.0000	1998-12-16 00:00:00	1998-12-17 00:00:00
1738	131	Go For It	Sunday Paper, Radio	12300.0000	1998-12-30 00:00:00	1998-12-31 00:00:00
1740	132	Double Your Savings	Bulk Mail	7813.0000	1996-01-18 00:00:00	1996-01-21 00:00:00
1741	132	Green Light Days	Product Attachment	12020.0000	1996-01-31 00:00:00	1996-02-03 00:00:00
1742	132	Big Time Discounts	Street Handout	5290.0000	1996-02-15 00:00:00	1996-02-16 00:00:00
1743	132	Free For All	Daily Paper, Radio	9843.0000	1996-02-27 00:00:00	1996-03-01 00:00:00
1744	132	Green Light Special	Product Attachment	11058.0000	1996-03-14 00:00:00	1996-03-17 00:00:00
1745	132	Price Slashers	Sunday Paper	14040.0000	1996-03-29 00:00:00	1996-03-30 00:00:00
1746	132	Go For It	Product Attachment	5347.0000	1996-04-09 00:00:00	1996-04-12 00:00:00
1747	132	Dollar Cutters	Daily Paper, Radio	8445.0000	1996-04-23 00:00:00	1996-04-26 00:00:00
1748	132	Saving Days	Street Handout	11369.0000	1996-05-09 00:00:00	1996-05-11 00:00:00
1749	132	Go For It	Sunday Paper	5321.0000	1996-05-23 00:00:00	1996-05-26 00:00:00
1750	132	Super Wallet Savers	Street Handout	12010.0000	1996-06-06 00:00:00	1996-06-07 00:00:00
1751	132	Go For It	Daily Paper, Radio	6309.0000	1996-06-20 00:00:00	1996-06-23 00:00:00
1752	132	Save-It Sale	Sunday Paper	10942.0000	1996-07-05 00:00:00	1996-07-06 00:00:00
1753	132	Pick Your Savings	Sunday Paper	9767.0000	1996-07-17 00:00:00	1996-07-18 00:00:00
1754	132	Coupon Spectacular	Cash Register Handout	14493.0000	1996-07-31 00:00:00	1996-08-04 00:00:00
1755	132	Big Time Savings	Sunday Paper	6090.0000	1996-08-16 00:00:00	1996-08-19 00:00:00
1756	132	Price Smashers	Daily Paper	5088.0000	1996-08-28 00:00:00	1996-08-29 00:00:00
1757	132	Double Your Savings	Cash Register Handout	8786.0000	1996-09-12 00:00:00	1996-09-16 00:00:00
1758	132	Money Savers	In-Store Coupon	8893.0000	1996-09-26 00:00:00	1996-09-27 00:00:00
1759	132	Saving Days	Daily Paper, Radio, TV	10281.0000	1996-10-08 00:00:00	1996-10-10 00:00:00
1760	132	Saving Days	Sunday Paper, Radio	10989.0000	1996-10-23 00:00:00	1996-10-24 00:00:00
1761	132	Two for One	Daily Paper	6904.0000	1996-11-08 00:00:00	1996-11-11 00:00:00
1762	132	Unbeatable Price Savers	Product Attachment	5048.0000	1996-11-21 00:00:00	1996-11-22 00:00:00
1763	132	Two Day Sale	Daily Paper, Radio	14981.0000	1996-12-04 00:00:00	1996-12-05 00:00:00
1764	132	Sale Winners	In-Store Coupon	7398.0000	1996-12-17 00:00:00	1996-12-19 00:00:00
1765	132	Big Time Discounts	Daily Paper	8186.0000	1997-01-02 00:00:00	1997-01-04 00:00:00
1766	132	Big Time Savings	Daily Paper, Radio	13826.0000	1997-01-15 00:00:00	1997-01-19 00:00:00
1767	132	Shelf Emptiers	In-Store Coupon	14960.0000	1997-01-29 00:00:00	1997-01-30 00:00:00
1768	132	Double Down Sale	Street Handout	9085.0000	1997-02-12 00:00:00	1997-02-14 00:00:00
1769	132	I Cant Believe It Sale	Product Attachment	14746.0000	1997-02-26 00:00:00	1997-03-02 00:00:00
1770	132	Price Savers	Sunday Paper, Radio, TV	6308.0000	1997-03-12 00:00:00	1997-03-14 00:00:00
1771	132	Unbeatable Price Savers	Sunday Paper, Radio, TV	5988.0000	1997-03-26 00:00:00	1997-03-28 00:00:00
1772	132	Sales Days	Daily Paper	9166.0000	1997-04-10 00:00:00	1997-04-12 00:00:00
1773	132	Mystery Sale	Sunday Paper, Radio	9700.0000	1997-04-24 00:00:00	1997-04-27 00:00:00
1774	132	You Save Days	Sunday Paper	9299.0000	1997-05-07 00:00:00	1997-05-09 00:00:00
1775	132	Weekend Markdown	Daily Paper, Radio, TV	7524.0000	1997-05-22 00:00:00	1997-05-25 00:00:00
1776	132	Shelf Emptiers	Sunday Paper, Radio, TV	8969.0000	1997-06-05 00:00:00	1997-06-08 00:00:00
1777	132	Free For All	Sunday Paper, Radio, TV	14376.0000	1997-06-18 00:00:00	1997-06-22 00:00:00
1778	132	Price Savers	Daily Paper, Radio, TV	9356.0000	1997-07-04 00:00:00	1997-07-05 00:00:00
1779	132	Wallet Savers	Radio	6125.0000	1997-07-17 00:00:00	1997-07-20 00:00:00
1780	132	Mystery Sale	Street Handout	5378.0000	1997-07-31 00:00:00	1997-08-04 00:00:00
1781	132	Double Your Savings	Sunday Paper, Radio	5658.0000	1997-08-15 00:00:00	1997-08-17 00:00:00
1782	132	Free For All	Street Handout	6019.0000	1997-08-28 00:00:00	1997-08-30 00:00:00
1783	132	Double Your Savings	Radio	13989.0000	1997-09-10 00:00:00	1997-09-13 00:00:00
1784	132	Bag Stuffers	Product Attachment	14951.0000	1997-09-26 00:00:00	1997-09-28 00:00:00
1785	132	Price Cutters	Daily Paper	10103.0000	1997-10-09 00:00:00	1997-10-12 00:00:00
1786	132	Go For It	Radio	12403.0000	1997-10-23 00:00:00	1997-10-26 00:00:00
1787	132	Dollar Cutters	Daily Paper, Radio, TV	8919.0000	1997-11-06 00:00:00	1997-11-07 00:00:00
1788	132	Bag Stuffers	In-Store Coupon	11589.0000	1997-11-20 00:00:00	1997-11-23 00:00:00
1789	132	Sale Winners	Daily Paper	8959.0000	1997-12-03 00:00:00	1997-12-07 00:00:00
1790	132	I Cant Believe It Sale	Street Handout	5394.0000	1997-12-18 00:00:00	1997-12-21 00:00:00
1791	132	Money Savers	Sunday Paper, Radio, TV	10455.0000	1998-01-01 00:00:00	1998-01-03 00:00:00
1792	132	Green Light Special	Sunday Paper, Radio	14834.0000	1998-01-14 00:00:00	1998-01-17 00:00:00
1793	132	Double Down Sale	Sunday Paper	7077.0000	1998-01-29 00:00:00	1998-01-30 00:00:00
1794	132	Super Duper Savers	Sunday Paper	11549.0000	1998-02-10 00:00:00	1998-02-13 00:00:00
1795	132	Two for One	Sunday Paper, Radio	5155.0000	1998-02-24 00:00:00	1998-02-25 00:00:00
1796	132	Green Light Special	Radio	7801.0000	1998-03-11 00:00:00	1998-03-13 00:00:00
1797	132	Sale Winners	Daily Paper	14917.0000	1998-03-26 00:00:00	1998-03-29 00:00:00
1798	132	Big Time Discounts	In-Store Coupon	12114.0000	1998-04-10 00:00:00	1998-04-13 00:00:00
1799	132	Price Winners	Daily Paper, Radio	6921.0000	1998-04-21 00:00:00	1998-04-23 00:00:00
1800	132	Save-It Sale	Daily Paper	7374.0000	1998-05-07 00:00:00	1998-05-08 00:00:00
1801	132	Mystery Sale	In-Store Coupon	6707.0000	1998-05-20 00:00:00	1998-05-21 00:00:00
1802	132	Super Duper Savers	Daily Paper	11941.0000	1998-06-04 00:00:00	1998-06-06 00:00:00
1803	132	Shelf Emptiers	Product Attachment	7948.0000	1998-06-16 00:00:00	1998-06-18 00:00:00
1804	132	I Cant Believe It Sale	Daily Paper, Radio, TV	7455.0000	1998-07-03 00:00:00	1998-07-04 00:00:00
1805	132	Super Savers	Street Handout	14317.0000	1998-07-15 00:00:00	1998-07-19 00:00:00
1806	132	Bye Bye Baby	Sunday Paper, Radio, TV	7587.0000	1998-07-30 00:00:00	1998-08-01 00:00:00
1807	132	Double Your Savings	Daily Paper, Radio, TV	10760.0000	1998-08-13 00:00:00	1998-08-17 00:00:00
1808	132	Sale Winners	Sunday Paper, Radio	14631.0000	1998-08-28 00:00:00	1998-08-29 00:00:00
1809	132	Bye Bye Baby	Product Attachment	13710.0000	1998-09-11 00:00:00	1998-09-12 00:00:00
1810	132	Super Savers	Daily Paper, Radio	12362.0000	1998-09-22 00:00:00	1998-09-25 00:00:00
1811	132	Tip Top Savings	Daily Paper, Radio	8115.0000	1998-10-06 00:00:00	1998-10-09 00:00:00
1812	132	Sale Winners	Street Handout	11040.0000	1998-10-22 00:00:00	1998-10-24 00:00:00
1813	132	Green Light Special	Cash Register Handout	14992.0000	1998-11-05 00:00:00	1998-11-07 00:00:00
1814	132	Super Duper Savers	Radio	11681.0000	1998-11-19 00:00:00	1998-11-23 00:00:00
1815	132	Super Duper Savers	Daily Paper, Radio	13323.0000	1998-12-03 00:00:00	1998-12-06 00:00:00
1816	132	Best Savings	Sunday Paper	10612.0000	1998-12-17 00:00:00	1998-12-20 00:00:00
1819	133	Weekend Markdown	Daily Paper	10909.0000	1996-01-17 00:00:00	1996-01-19 00:00:00
1820	133	Dollar Days	Radio	9907.0000	1996-02-02 00:00:00	1996-02-04 00:00:00
1821	133	Dollar Cutters	Sunday Paper, Radio, TV	13605.0000	1996-02-13 00:00:00	1996-02-14 00:00:00
1822	133	Savings Galore	Sunday Paper, Radio	13712.0000	1996-02-27 00:00:00	1996-02-29 00:00:00
1823	133	Double Down Sale	Sunday Paper	5100.0000	1996-03-13 00:00:00	1996-03-16 00:00:00
1824	133	Two for One	Bulk Mail	13152.0000	1996-03-27 00:00:00	1996-03-30 00:00:00
1825	133	You Save Days	Radio	11723.0000	1996-04-10 00:00:00	1996-04-12 00:00:00
1826	133	Big Time Savings	TV	7211.0000	1996-04-24 00:00:00	1996-04-27 00:00:00
1827	133	I Cant Believe It Sale	Sunday Paper	11047.0000	1996-05-07 00:00:00	1996-05-09 00:00:00
1828	133	Free For All	Sunday Paper, Radio, TV	10807.0000	1996-05-23 00:00:00	1996-05-24 00:00:00
1829	133	Go For It	Street Handout	14251.0000	1996-06-04 00:00:00	1996-06-07 00:00:00
1830	133	Dimes Off	Product Attachment	7776.0000	1996-06-20 00:00:00	1996-06-22 00:00:00
1831	133	Dollar Days	Sunday Paper	8910.0000	1996-07-04 00:00:00	1996-07-06 00:00:00
1832	133	Super Savers	Bulk Mail	10380.0000	1996-07-18 00:00:00	1996-07-21 00:00:00
1833	133	Price Savers	Sunday Paper, Radio, TV	8697.0000	1996-08-01 00:00:00	1996-08-03 00:00:00
1834	133	Two Day Sale	Bulk Mail	7603.0000	1996-08-15 00:00:00	1996-08-19 00:00:00
1835	133	Green Light Special	Daily Paper	7282.0000	1996-08-29 00:00:00	1996-09-01 00:00:00
1836	133	Double Down Sale	Daily Paper, Radio	13116.0000	1996-09-11 00:00:00	1996-09-13 00:00:00
1837	133	Bye Bye Baby	Daily Paper, Radio, TV	13651.0000	1996-09-25 00:00:00	1996-09-27 00:00:00
1838	133	Savings Galore	Product Attachment	14659.0000	1996-10-08 00:00:00	1996-10-10 00:00:00
1839	133	Dollar Cutters	Daily Paper	5539.0000	1996-10-23 00:00:00	1996-10-25 00:00:00
1840	133	Price Cutters	In-Store Coupon	13082.0000	1996-11-05 00:00:00	1996-11-09 00:00:00
1841	133	Saving Days	In-Store Coupon	8489.0000	1996-11-21 00:00:00	1996-11-23 00:00:00
1842	133	Big Time Savings	Street Handout	10813.0000	1996-12-04 00:00:00	1996-12-07 00:00:00
1843	133	Money Grabbers	Bulk Mail	10239.0000	1996-12-19 00:00:00	1996-12-23 00:00:00
1844	133	Price Slashers	Sunday Paper, Radio	9491.0000	1997-01-03 00:00:00	1997-01-05 00:00:00
1845	133	Sales Days	Daily Paper, Radio, TV	9771.0000	1997-01-15 00:00:00	1997-01-18 00:00:00
1846	133	Big Time Savings	Sunday Paper, Radio	10132.0000	1997-01-30 00:00:00	1997-02-03 00:00:00
1847	133	Sales Days	TV	8103.0000	1997-02-13 00:00:00	1997-02-16 00:00:00
1848	133	Unbeatable Price Savers	Daily Paper	10310.0000	1997-02-26 00:00:00	1997-03-02 00:00:00
1849	133	One Day Sale	Street Handout	12807.0000	1997-03-11 00:00:00	1997-03-13 00:00:00
1850	133	Two Day Sale	Sunday Paper	11205.0000	1997-03-27 00:00:00	1997-03-30 00:00:00
1851	133	Price Winners	Cash Register Handout	10377.0000	1997-04-10 00:00:00	1997-04-14 00:00:00
1852	133	Price Destroyers	Product Attachment	13047.0000	1997-04-24 00:00:00	1997-04-27 00:00:00
1853	133	Price Destroyers	TV	10417.0000	1997-05-06 00:00:00	1997-05-07 00:00:00
1854	133	Pick Your Savings	Product Attachment	14196.0000	1997-05-22 00:00:00	1997-05-25 00:00:00
1855	133	Dollar Cutters	Bulk Mail	11912.0000	1997-06-05 00:00:00	1997-06-07 00:00:00
1856	133	Bye Bye Baby	TV	6292.0000	1997-06-18 00:00:00	1997-06-22 00:00:00
1857	133	Green Light Special	Sunday Paper, Radio, TV	8535.0000	1997-07-03 00:00:00	1997-07-07 00:00:00
1858	133	Price Winners	Street Handout	6879.0000	1997-07-17 00:00:00	1997-07-19 00:00:00
1859	133	Best Savings	Radio	13141.0000	1997-08-01 00:00:00	1997-08-05 00:00:00
1860	133	Shelf Emptiers	Cash Register Handout	9229.0000	1997-08-15 00:00:00	1997-08-19 00:00:00
1861	133	One Day Sale	Product Attachment	6345.0000	1997-08-28 00:00:00	1997-08-29 00:00:00
1862	133	Sale Winners	Sunday Paper	6198.0000	1997-09-10 00:00:00	1997-09-11 00:00:00
1863	133	Shelf Clearing Days	Radio	11005.0000	1997-09-25 00:00:00	1997-09-28 00:00:00
1864	133	Bag Stuffers	Daily Paper, Radio, TV	8802.0000	1997-10-10 00:00:00	1997-10-12 00:00:00
1865	133	Dollar Days	Product Attachment	10791.0000	1997-10-23 00:00:00	1997-10-25 00:00:00
1866	133	Save-It Sale	Product Attachment	6025.0000	1997-11-06 00:00:00	1997-11-09 00:00:00
1867	133	Price Cutters	Sunday Paper, Radio, TV	12032.0000	1997-11-20 00:00:00	1997-11-23 00:00:00
1868	133	Money Grabbers	Street Handout	11539.0000	1997-12-04 00:00:00	1997-12-06 00:00:00
1869	133	Dimes Off	Daily Paper, Radio, TV	9647.0000	1997-12-18 00:00:00	1997-12-20 00:00:00
1870	133	Price Smashers	Cash Register Handout	10262.0000	1997-12-30 00:00:00	1998-01-02 00:00:00
1871	133	Sales Days	Street Handout	14814.0000	1998-01-16 00:00:00	1998-01-18 00:00:00
1872	133	Tip Top Savings	Daily Paper, Radio, TV	8686.0000	1998-01-28 00:00:00	1998-01-31 00:00:00
1873	133	Go For It	Sunday Paper, Radio	7765.0000	1998-02-11 00:00:00	1998-02-13 00:00:00
1874	133	Shelf Clearing Days	Radio	6417.0000	1998-02-25 00:00:00	1998-02-28 00:00:00
1875	133	Big Promo	Radio	9514.0000	1998-03-11 00:00:00	1998-03-15 00:00:00
1876	133	One Day Sale	Bulk Mail	5094.0000	1998-03-24 00:00:00	1998-03-27 00:00:00
1877	133	Shelf Clearing Days	Sunday Paper, Radio	9046.0000	1998-04-09 00:00:00	1998-04-12 00:00:00
1878	133	Save-It Sale	Bulk Mail	5735.0000	1998-04-24 00:00:00	1998-04-26 00:00:00
1879	133	Price Winners	Daily Paper, Radio	13936.0000	1998-05-07 00:00:00	1998-05-10 00:00:00
1880	133	Price Savers	Product Attachment	11225.0000	1998-05-22 00:00:00	1998-05-23 00:00:00
1881	133	Price Cutters	Sunday Paper	10050.0000	1998-06-03 00:00:00	1998-06-06 00:00:00
1882	133	Dollar Days	Daily Paper, Radio	12120.0000	1998-06-17 00:00:00	1998-06-20 00:00:00
1883	133	Savings Galore	Product Attachment	14964.0000	1998-07-02 00:00:00	1998-07-05 00:00:00
1884	133	I Cant Believe It Sale	Sunday Paper, Radio, TV	13962.0000	1998-07-15 00:00:00	1998-07-18 00:00:00
1885	133	Big Time Discounts	Daily Paper	5004.0000	1998-07-29 00:00:00	1998-08-01 00:00:00
1886	133	Super Wallet Savers	Daily Paper, Radio, TV	5111.0000	1998-08-12 00:00:00	1998-08-15 00:00:00
1887	133	Super Duper Savers	Daily Paper	6499.0000	1998-08-27 00:00:00	1998-08-28 00:00:00
1888	133	Price Winners	Cash Register Handout	7207.0000	1998-09-10 00:00:00	1998-09-11 00:00:00
1889	133	Weekend Markdown	Daily Paper	7024.0000	1998-09-24 00:00:00	1998-09-27 00:00:00
1890	133	Best Savings	Product Attachment	12512.0000	1998-10-08 00:00:00	1998-10-09 00:00:00
1891	133	Two for One	Daily Paper, Radio	5101.0000	1998-10-21 00:00:00	1998-10-24 00:00:00
1892	133	Sale Winners	In-Store Coupon	14862.0000	1998-11-03 00:00:00	1998-11-05 00:00:00
1893	133	Price Savers	Daily Paper	8306.0000	1998-11-18 00:00:00	1998-11-22 00:00:00
1894	133	Big Promo	Street Handout	11831.0000	1998-12-02 00:00:00	1998-12-04 00:00:00
1895	133	You Save Days	Daily Paper, Radio	10309.0000	1998-12-15 00:00:00	1998-12-18 00:00:00
1896	133	Money Savers	Cash Register Handout	14434.0000	1998-12-29 00:00:00	1998-12-30 00:00:00
\.


--
-- Data for Name: region; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY region (region_id, sales_city, sales_state_province, sales_district, sales_region, sales_country, sales_district_id) FROM stdin;
0	None	None	No District	No Region	No Country	0
1	San Francisco	CA	San Francisco	Central West	USA	123
2	Mexico City	DF	Mexico City	Mexico Central	Mexico	118
3	Los Angeles	CA	Los Angeles	South West	USA	116
4	Guadalajara	Jalisco	Guadalajara	Mexico West	Mexico	114
5	Vancouver	BC	Vancouver	Canada West	Canada	128
6	Victoria	BC	Victoria	Canada West	Canada	129
7	San Diego	CA	San Diego	South West	USA	133
8	Coronado	CA	San Diego	South West	USA	133
9	National City	CA	San Diego	South West	USA	133
10	Lincoln Acres	CA	San Diego	South West	USA	133
11	La Mesa	CA	San Diego	South West	USA	133
12	Lemon Grove	CA	San Diego	South West	USA	133
13	Chula Vista	CA	San Diego	South West	USA	133
14	Imperial Beach	CA	San Diego	South West	USA	133
15	Spring Valley	CA	San Diego	South West	USA	133
16	El Cajon	CA	San Diego	South West	USA	133
17	Grossmont	CA	San Diego	South West	USA	133
18	Seattle	WA	Seattle	North West	USA	124
19	Redmond	WA	Seattle	North West	USA	124
20	Ballard	WA	Seattle	North West	USA	124
21	Issaquah	WA	Seattle	North West	USA	124
22	Portland	OR	Portland	North West	USA	120
23	Salem	OR	Salem	North West	USA	122
24	Orizaba	Veracruz	Orizaba	Mexico Central	Mexico	119
25	Hidalgo	Zacatecas	Hidalgo	Mexico Central	Mexico	115
26	Merida	Yucatan	Marida	Mexico South	Mexico	117
27	Camacho	Zacatecas	Camacho	Mexico Central	Mexico	113
28	Acapulco	Guerrero	Acapulco	Mexico West	Mexico	110
29	La Cruz	Sinaloa	Acapulco	Mexico West	Mexico	110
30	Tlaxiaco	Oaxaca	Tlaxiaco	Mexico South	Mexico	127
31	Daly City	CA	San Francisco	Central West	USA	123
32	Colma	CA	San Francisco	Central West	USA	123
33	La Jolla	CA	San Diego	South West	USA	133
34	Fremont	CA	San Francisco	Central West	USA	123
35	Richmond	CA	San Francisco	Central West	USA	123
36	Berkeley	CA	San Francisco	Central West	USA	123
37	Oakland	CA	San Francisco	Central West	USA	123
38	Mill Valley	CA	San Francisco	Central West	USA	123
39	San Jose	CA	San Francisco	Central West	USA	123
40	Santa Cruz	CA	San Francisco	Central West	USA	123
41	Palo Alto	CA	San Francisco	Central West	USA	123
42	Novato	CA	San Francisco	Central West	USA	123
43	Burlingame	CA	San Francisco	Central West	USA	123
44	San Carlos	CA	San Francisco	Central West	USA	123
45	Redwood City	CA	San Francisco	Central West	USA	123
46	Concord	CA	San Francisco	Central West	USA	123
47	Beverly Hills	CA	Los Angeles	South West	USA	116
48	Long Beach	CA	Los Angeles	South West	USA	116
49	Santa Monica	CA	Los Angeles	South West	USA	116
50	Altadena	CA	Los Angeles	South West	USA	116
51	Arcadia	CA	Los Angeles	South West	USA	116
52	San Gabriel	CA	Los Angeles	South West	USA	116
53	Burbank	CA	Los Angeles	South West	USA	116
54	Glendale	CA	Los Angeles	South West	USA	116
55	Bellflower	CA	Los Angeles	South West	USA	116
56	Lakewood	CA	Los Angeles	South West	USA	116
57	Torrance	CA	Los Angeles	South West	USA	116
58	Downey	CA	Los Angeles	South West	USA	116
59	Newport Beach	CA	Los Angeles	South West	USA	116
60	West Covina	CA	Los Angeles	South West	USA	116
61	Pomona	CA	Los Angeles	South West	USA	116
62	Woodland Hills	CA	Los Angeles	South West	USA	116
63	Kirkland	WA	Seattle	North West	USA	124
64	Lake Oswego	OR	Portland	North West	USA	120
65	Milwaukie	OR	Portland	North West	USA	120
66	W. Linn	OR	Portland	North West	USA	120
67	Beaverton	OR	Portland	North West	USA	120
68	Oregon City	OR	Portland	North West	USA	120
69	Woodburn	OR	Salem	North West	USA	122
70	Corvallis	OR	Salem	North West	USA	122
71	Albany	OR	Salem	North West	USA	122
72	Lebanon	OR	Salem	North West	USA	122
73	Renton	WA	Seattle	North West	USA	124
74	Burien	WA	Seattle	North West	USA	124
75	Lynnwood	WA	Seattle	North West	USA	124
76	Bremerton	WA	Bremerton	North West	USA	112
77	Port Orchard	WA	Bremerton	North West	USA	112
78	Bellingham	WA	Bellingham	North West	USA	111
79	Anacortes	WA	Bellingham	North West	USA	111
80	Sedro Woolley	WA	Bellingham	North West	USA	111
81	Everett	WA	Seattle	North West	USA	124
82	Marysville	WA	Seattle	North West	USA	124
83	Edmonds	WA	Seattle	North West	USA	124
84	Tacoma	WA	Tacoma	North West	USA	126
85	Olympia	WA	Tacoma	North West	USA	126
86	Puyallup	WA	Tacoma	North West	USA	126
87	Spokane	WA	Spokane	North West	USA	125
88	Walla Walla	WA	Walla Walla	North West	USA	131
89	Yakima	WA	Yakima	North West	USA	132
90	Richmond	BC	Vancouver	Canada West	Canada	128
91	Westminster	BC	Vancouver	Canada West	Canada	128
92	Burnaby	BC	Vancouver	Canada West	Canada	128
93	Haney	BC	Vancouver	Canada West	Canada	128
94	Langley	BC	Vancouver	Canada West	Canada	128
95	Newton	BC	Vancouver	Canada West	Canada	128
96	Ladner	BC	Vancouver	Canada West	Canada	128
97	N. Vancouver	BC	Vancouver	Canada West	Canada	128
98	Port Hammond	BC	Vancouver	Canada West	Canada	128
99	Oak Bay	BC	Victoria	Canada West	Canada	129
100	Royal Oak	BC	Victoria	Canada West	Canada	129
101	Sooke	BC	Victoria	Canada West	Canada	129
102	Langford	BC	Victoria	Canada West	Canada	129
103	Cliffside	BC	Victoria	Canada West	Canada	129
104	Metchosin	BC	Victoria	Canada West	Canada	129
105	Shawnee	BC	Victoria	Canada West	Canada	129
106	San Andres	DF	Mexico City	Mexico Central	Mexico	118
107	Tixapan	DF	Mexico City	Mexico Central	Mexico	118
108	Santa Anita	DF	Mexico City	Mexico Central	Mexico	118
109	Santa Fe	DF	Mexico City	Mexico Central	Mexico	118
\.


--
-- Data for Name: reserve_employee; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY reserve_employee (employee_id, full_name, first_name, last_name, position_id, position_title, store_id, department_id, birth_date, hire_date, end_date, salary, supervisor_id, education_level, marital_status, gender) FROM stdin;
1157	Maryann Backlin	Maryann	Backlin	\N	\N	0	0	1946-08-15 00:00:00	\N	\N	0.0000	0	Graduate Degree	S	M
1158	Kevin Sharp	Kevin	Sharp	\N	\N	0	0	1912-04-06 00:00:00	\N	\N	0.0000	0	Graduate Degree	S	M
1159	Michael Torres	Michael	Torres	\N	\N	0	0	1951-09-27 00:00:00	\N	\N	0.0000	0	High School Degree	M	F
1160	Marian Sall	Marian	Sall	\N	\N	0	0	1942-09-21 00:00:00	\N	\N	0.0000	0	High School Degree	S	F
1161	Rose Scott	Rose	Scott	\N	\N	0	0	1963-03-26 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	M
1162	Elmer Zablah	Elmer	Zablah	\N	\N	0	0	1935-08-14 00:00:00	\N	\N	0.0000	0	High School Degree	S	M
1163	Rosalie Verity	Rosalie	Verity	\N	\N	0	0	1965-03-23 00:00:00	\N	\N	0.0000	0	Graduate Degree	M	F
1164	Jim Pope	Jim	Pope	\N	\N	0	0	1954-06-08 00:00:00	\N	\N	0.0000	0	Graduate Degree	S	F
1165	Barbara Harriman	Barbara	Harriman	\N	\N	0	0	1953-04-10 00:00:00	\N	\N	0.0000	0	Partial College	S	M
1166	Florence Bowen	Florence	Bowen	\N	\N	0	0	1929-07-21 00:00:00	\N	\N	0.0000	0	Partial College	S	M
1167	Calvin Pochert	Calvin	Pochert	\N	\N	0	0	1926-08-24 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	M
1168	Cecil Stone	Cecil	Stone	\N	\N	0	0	1938-08-22 00:00:00	\N	\N	0.0000	0	Partial College	M	F
1169	Raymond Lippman	Raymond	Lippman	\N	\N	0	0	1976-06-27 00:00:00	\N	\N	0.0000	0	Partial College	M	M
1170	Brian Heiser	Brian	Heiser	\N	\N	0	0	1957-08-08 00:00:00	\N	\N	0.0000	0	Graduate Degree	M	F
1171	Brad Craig	Brad	Craig	\N	\N	0	0	1926-09-28 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	F
1172	Donny Castano	Donny	Castano	\N	\N	0	0	1938-12-17 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	M
1173	Edgar Caudill	Edgar	Caudill	\N	\N	0	0	1948-11-20 00:00:00	\N	\N	0.0000	0	Partial College	M	M
1174	Barbara Romero	Barbara	Romero	\N	\N	0	0	1946-04-09 00:00:00	\N	\N	0.0000	0	Partial College	M	M
1175	Sarah Hicks	Sarah	Hicks	\N	\N	0	0	1959-08-11 00:00:00	\N	\N	0.0000	0	High School Degree	M	F
1176	Robert Difatta	Robert	Difatta	\N	\N	0	0	1912-05-02 00:00:00	\N	\N	0.0000	0	Partial High School	M	F
1177	Marilyn Schaidt	Marilyn	Schaidt	\N	\N	0	0	1966-07-04 00:00:00	\N	\N	0.0000	0	Partial College	S	F
1178	Susan Brush	Susan	Brush	\N	\N	0	0	1951-11-03 00:00:00	\N	\N	0.0000	0	Partial High School	S	M
1179	Michelle Cambra	Michelle	Cambra	\N	\N	0	0	1931-10-26 00:00:00	\N	\N	0.0000	0	Partial College	S	F
1180	Doris Mills	Doris	Mills	\N	\N	0	0	1964-01-19 00:00:00	\N	\N	0.0000	0	High School Degree	M	M
1181	Mai Reed	Mai	Reed	\N	\N	0	0	1921-05-21 00:00:00	\N	\N	0.0000	0	Partial College	S	M
1182	Gail Rybolt	Gail	Rybolt	\N	\N	0	0	1941-08-14 00:00:00	\N	\N	0.0000	0	Partial High School	S	M
1183	Carolyn Staton	Carolyn	Staton	\N	\N	0	0	1970-05-14 00:00:00	\N	\N	0.0000	0	High School Degree	S	M
1184	Albert Van Antwerp	Albert	Van Antwerp	\N	\N	0	0	1945-02-09 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	M
1185	Mimi Springer	Mimi	Springer	\N	\N	0	0	1944-07-11 00:00:00	\N	\N	0.0000	0	Partial College	S	M
1186	Barbara Thorne	Barbara	Thorne	\N	\N	0	0	1969-08-27 00:00:00	\N	\N	0.0000	0	High School Degree	S	F
1187	Susan Surniak	Susan	Surniak	\N	\N	0	0	1977-04-05 00:00:00	\N	\N	0.0000	0	High School Degree	M	M
1188	Marilyn Short	Marilyn	Short	\N	\N	0	0	1951-02-19 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	M
1189	Richard Swesey	Richard	Swesey	\N	\N	0	0	1923-10-19 00:00:00	\N	\N	0.0000	0	High School Degree	M	M
1190	Carolyn Carlson	Carolyn	Carlson	\N	\N	0	0	1965-01-16 00:00:00	\N	\N	0.0000	0	Graduate Degree	M	F
1191	Christy Margolis	Christy	Margolis	\N	\N	0	0	1956-07-23 00:00:00	\N	\N	0.0000	0	Partial College	M	M
1192	Kelly Bowen	Kelly	Bowen	\N	\N	0	0	1941-12-11 00:00:00	\N	\N	0.0000	0	Partial High School	M	M
1193	Esther Murphy	Esther	Murphy	\N	\N	0	0	1957-10-11 00:00:00	\N	\N	0.0000	0	Partial High School	S	F
1194	Tiffany Miller	Tiffany	Miller	\N	\N	0	0	1934-11-05 00:00:00	\N	\N	0.0000	0	Graduate Degree	S	F
1195	William Abravaya	William	Abravaya	\N	\N	0	0	1958-10-09 00:00:00	\N	\N	0.0000	0	Partial High School	S	F
1196	Margaret Hazlip	Margaret	Hazlip	\N	\N	0	0	1953-08-26 00:00:00	\N	\N	0.0000	0	High School Degree	M	M
1197	Linda Carter	Linda	Carter	\N	\N	0	0	1912-08-28 00:00:00	\N	\N	0.0000	0	Partial High School	S	M
1198	Frank Slusher	Frank	Slusher	\N	\N	0	0	1964-08-18 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	M
1199	Janelle Nzwonkwelle	Janelle	Nzwonkwelle	\N	\N	0	0	1967-04-27 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	F
1200	Linda McCain	Linda	McCain	\N	\N	0	0	1974-08-19 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	F
1201	Juanita Daly	Juanita	Daly	\N	\N	0	0	1935-10-18 00:00:00	\N	\N	0.0000	0	High School Degree	M	M
1202	Nancy LaTulippe	Nancy	LaTulippe	\N	\N	0	0	1922-08-04 00:00:00	\N	\N	0.0000	0	Partial High School	M	M
1203	Saje Lewis	Saje	Lewis	\N	\N	0	0	1924-08-25 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	M
1204	Herbert Bomar	Herbert	Bomar	\N	\N	0	0	1930-03-08 00:00:00	\N	\N	0.0000	0	Graduate Degree	M	F
1205	Darlene Renfro	Darlene	Renfro	\N	\N	0	0	1946-10-17 00:00:00	\N	\N	0.0000	0	Partial College	M	F
1206	Maria Wheeler	Maria	Wheeler	\N	\N	0	0	1938-06-28 00:00:00	\N	\N	0.0000	0	Graduate Degree	S	F
1207	Tony Irvin	Tony	Irvin	\N	\N	0	0	1957-07-08 00:00:00	\N	\N	0.0000	0	Graduate Degree	S	M
1208	Stephen Green	Stephen	Green	\N	\N	0	0	1974-07-20 00:00:00	\N	\N	0.0000	0	High School Degree	S	F
1209	Virginia Stanford	Virginia	Stanford	\N	\N	0	0	1963-05-02 00:00:00	\N	\N	0.0000	0	Partial High School	S	M
1210	Michael Ritchie	Michael	Ritchie	\N	\N	0	0	1973-02-19 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	M
1211	Hiram Moody	Hiram	Moody	\N	\N	0	0	1958-09-20 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	M
1212	William Whatley	William	Whatley	\N	\N	0	0	1916-04-08 00:00:00	\N	\N	0.0000	0	Graduate Degree	S	M
1213	Maria Schloss	Maria	Schloss	\N	\N	0	0	1919-03-18 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	F
1214	Alice Hurt	Alice	Hurt	\N	\N	0	0	1933-10-05 00:00:00	\N	\N	0.0000	0	High School Degree	M	M
1215	Harold Erickson	Harold	Erickson	\N	\N	0	0	1968-04-11 00:00:00	\N	\N	0.0000	0	Graduate Degree	M	M
1216	Arthur Haas	Arthur	Haas	\N	\N	0	0	1936-04-01 00:00:00	\N	\N	0.0000	0	Partial High School	M	M
1217	Manuel Haskin	Manuel	Haskin	\N	\N	0	0	1930-03-24 00:00:00	\N	\N	0.0000	0	High School Degree	M	F
1218	Tamar Hubbard	Tamar	Hubbard	\N	\N	0	0	1961-11-19 00:00:00	\N	\N	0.0000	0	Graduate Degree	M	M
1219	Eric Comden	Eric	Comden	\N	\N	0	0	1963-10-18 00:00:00	\N	\N	0.0000	0	Partial High School	M	F
1220	Stephanie Dummy	Stephanie	Dummy	\N	\N	0	0	1943-05-10 00:00:00	\N	\N	0.0000	0	High School Degree	S	F
1221	Py Bateman	Py	Bateman	\N	\N	0	0	1921-08-16 00:00:00	\N	\N	0.0000	0	Graduate Degree	M	F
1222	Ruth Vigil	Ruth	Vigil	\N	\N	0	0	1957-04-08 00:00:00	\N	\N	0.0000	0	Partial College	S	M
1223	Hector Clifford	Hector	Clifford	\N	\N	0	0	1954-06-20 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	M
1224	Shirley Turner	Shirley	Turner	\N	\N	0	0	1933-03-03 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	M
1225	Barbara Appel	Barbara	Appel	\N	\N	0	0	1954-08-08 00:00:00	\N	\N	0.0000	0	High School Degree	S	F
1226	James Vance	James	Vance	\N	\N	0	0	1926-02-23 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	F
1227	Michael Olbright	Michael	Olbright	\N	\N	0	0	1956-08-06 00:00:00	\N	\N	0.0000	0	Partial College	S	M
1228	Tamara Dowd	Tamara	Dowd	\N	\N	0	0	1945-11-18 00:00:00	\N	\N	0.0000	0	Partial College	M	M
1229	Garth Wagner	Garth	Wagner	\N	\N	0	0	1940-07-22 00:00:00	\N	\N	0.0000	0	Graduate Degree	M	M
1230	Brian Merlo	Brian	Merlo	\N	\N	0	0	1928-02-18 00:00:00	\N	\N	0.0000	0	Graduate Degree	M	F
1231	Tammy Kamp	Tammy	Kamp	\N	\N	0	0	1925-03-21 00:00:00	\N	\N	0.0000	0	High School Degree	S	F
1232	Debra Hamrick	Debra	Hamrick	\N	\N	0	0	1925-11-08 00:00:00	\N	\N	0.0000	0	Partial College	S	M
1233	Janet Bogosian	Janet	Bogosian	\N	\N	0	0	1963-09-12 00:00:00	\N	\N	0.0000	0	High School Degree	S	M
1234	Linda Chavira	Linda	Chavira	\N	\N	0	0	1956-03-04 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	F
1235	Martha Clark	Martha	Clark	\N	\N	0	0	1920-09-01 00:00:00	\N	\N	0.0000	0	Graduate Degree	S	M
1236	Marceline Vialpando	Marceline	Vialpando	\N	\N	0	0	1972-11-20 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	M
1237	Luis Clay	Luis	Clay	\N	\N	0	0	1912-11-23 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	M
1238	Odin Stumpff	Odin	Stumpff	\N	\N	0	0	1910-03-12 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	M
1239	Leeann Masser	Leeann	Masser	\N	\N	0	0	1923-08-14 00:00:00	\N	\N	0.0000	0	Partial College	S	M
1240	Raymond Sparks	Raymond	Sparks	\N	\N	0	0	1946-05-05 00:00:00	\N	\N	0.0000	0	High School Degree	M	F
1241	Charles Martinez	Charles	Martinez	\N	\N	0	0	1929-06-08 00:00:00	\N	\N	0.0000	0	High School Degree	S	M
1242	Charles Williams	Charles	Williams	\N	\N	0	0	1961-05-11 00:00:00	\N	\N	0.0000	0	Partial College	M	F
1243	Lea Nelson	Lea	Nelson	\N	\N	0	0	1953-07-18 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	F
1244	Jorge Phillips	Jorge	Phillips	\N	\N	0	0	1974-06-27 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	F
1245	Paul Perez	Paul	Perez	\N	\N	0	0	1931-10-02 00:00:00	\N	\N	0.0000	0	Graduate Degree	M	F
1246	Beverly Verduzco	Beverly	Verduzco	\N	\N	0	0	1951-02-22 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	F
1247	Mabel Oreskovich	Mabel	Oreskovich	\N	\N	0	0	1980-10-22 00:00:00	\N	\N	0.0000	0	Graduate Degree	M	F
1248	Richard Dean	Richard	Dean	\N	\N	0	0	1955-07-18 00:00:00	\N	\N	0.0000	0	High School Degree	M	F
1249	Kristy Seward	Kristy	Seward	\N	\N	0	0	1920-12-22 00:00:00	\N	\N	0.0000	0	Partial High School	S	F
1250	Joseph Schofield	Joseph	Schofield	\N	\N	0	0	1946-02-11 00:00:00	\N	\N	0.0000	0	High School Degree	M	M
1251	Jill Shopneck	Jill	Shopneck	\N	\N	0	0	1953-08-17 00:00:00	\N	\N	0.0000	0	High School Degree	M	M
1252	Janice Nelson	Janice	Nelson	\N	\N	0	0	1927-07-03 00:00:00	\N	\N	0.0000	0	Partial College	M	M
1253	George Trujillo	George	Trujillo	\N	\N	0	0	1912-06-14 00:00:00	\N	\N	0.0000	0	Partial College	M	M
1254	Angela Hutchinson	Angela	Hutchinson	\N	\N	0	0	1942-06-27 00:00:00	\N	\N	0.0000	0	Partial High School	M	F
1255	Angela Jiminez	Angela	Jiminez	\N	\N	0	0	1969-10-13 00:00:00	\N	\N	0.0000	0	Partial College	M	M
1256	Janice Weakley	Janice	Weakley	\N	\N	0	0	1953-03-01 00:00:00	\N	\N	0.0000	0	High School Degree	M	M
1257	Barbara Haste	Barbara	Haste	\N	\N	0	0	1911-04-12 00:00:00	\N	\N	0.0000	0	Graduate Degree	M	M
1258	Mary Lee	Mary	Lee	\N	\N	0	0	1946-02-22 00:00:00	\N	\N	0.0000	0	Partial High School	S	F
1259	Zelma Pereira	Zelma	Pereira	\N	\N	0	0	1970-01-26 00:00:00	\N	\N	0.0000	0	High School Degree	S	F
1260	Suzanne Rowland	Suzanne	Rowland	\N	\N	0	0	1966-11-16 00:00:00	\N	\N	0.0000	0	Partial College	S	F
1261	Carlos Lopez	Carlos	Lopez	\N	\N	0	0	1966-03-26 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	F
1262	Eduardo Munoz	Eduardo	Munoz	\N	\N	0	0	1952-04-13 00:00:00	\N	\N	0.0000	0	High School Degree	S	M
1263	Rick Carpenter	Rick	Carpenter	\N	\N	0	0	1943-09-11 00:00:00	\N	\N	0.0000	0	Graduate Degree	M	F
1264	Diane Kuhl	Diane	Kuhl	\N	\N	0	0	1950-02-03 00:00:00	\N	\N	0.0000	0	High School Degree	M	M
1265	Terri Campbell	Terri	Campbell	\N	\N	0	0	1911-04-02 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	F
1266	Mouloud Pancoast	Mouloud	Pancoast	\N	\N	0	0	1911-05-26 00:00:00	\N	\N	0.0000	0	Partial College	S	F
1267	Joan Johnson	Joan	Johnson	\N	\N	0	0	1951-07-02 00:00:00	\N	\N	0.0000	0	Partial High School	M	F
1268	Karen Caluori	Karen	Caluori	\N	\N	0	0	1938-05-26 00:00:00	\N	\N	0.0000	0	High School Degree	M	F
1269	Hattie Boyer	Hattie	Boyer	\N	\N	0	0	1955-01-08 00:00:00	\N	\N	0.0000	0	High School Degree	S	M
1270	Michael Dreiling	Michael	Dreiling	\N	\N	0	0	1947-08-18 00:00:00	\N	\N	0.0000	0	Partial College	S	F
1271	Jay Bauer	Jay	Bauer	\N	\N	0	0	1966-09-25 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	M
1272	Melissa Geha	Melissa	Geha	\N	\N	0	0	1925-02-22 00:00:00	\N	\N	0.0000	0	High School Degree	M	M
1273	Kim Chan	Kim	Chan	\N	\N	0	0	1972-07-19 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	M
1274	Audrey Topping	Audrey	Topping	\N	\N	0	0	1911-05-10 00:00:00	\N	\N	0.0000	0	Partial College	M	M
1275	Chris Carson	Chris	Carson	\N	\N	0	0	1963-11-23 00:00:00	\N	\N	0.0000	0	Partial College	M	M
1276	Jeffrey Ferguson	Jeffrey	Ferguson	\N	\N	0	0	1920-06-11 00:00:00	\N	\N	0.0000	0	Partial College	S	M
1277	Eric Callahan	Eric	Callahan	\N	\N	0	0	1953-05-18 00:00:00	\N	\N	0.0000	0	Partial College	S	F
1278	Kim Leming	Kim	Leming	\N	\N	0	0	1967-01-06 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	M
1279	Jenni Montgomery	Jenni	Montgomery	\N	\N	0	0	1932-05-12 00:00:00	\N	\N	0.0000	0	High School Degree	S	F
1280	Gerald Koblinski	Gerald	Koblinski	\N	\N	0	0	1971-06-01 00:00:00	\N	\N	0.0000	0	Partial College	M	M
1281	Frank Bush	Frank	Bush	\N	\N	0	0	1970-02-06 00:00:00	\N	\N	0.0000	0	Partial College	S	F
1282	Kyle Alarid	Kyle	Alarid	\N	\N	0	0	1919-07-17 00:00:00	\N	\N	0.0000	0	High School Degree	M	F
1283	Tim Hollingsworth	Tim	Hollingsworth	\N	\N	0	0	1933-09-27 00:00:00	\N	\N	0.0000	0	Partial College	M	M
1284	Dorothy Carroll	Dorothy	Carroll	\N	\N	0	0	1971-01-08 00:00:00	\N	\N	0.0000	0	Partial College	M	F
1285	Gladys Wheelersburg	Gladys	Wheelersburg	\N	\N	0	0	1949-05-14 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	M
1286	Lynn Norris	Lynn	Norris	\N	\N	0	0	1916-11-06 00:00:00	\N	\N	0.0000	0	Graduate Degree	S	M
1287	David McCool	David	McCool	\N	\N	0	0	1967-08-10 00:00:00	\N	\N	0.0000	0	Graduate Degree	S	M
1288	Scott Panton	Scott	Panton	\N	\N	0	0	1949-07-17 00:00:00	\N	\N	0.0000	0	High School Degree	S	F
1289	Sharon Campers	Sharon	Campers	\N	\N	0	0	1959-10-11 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	M
1290	William Griego	William	Griego	\N	\N	0	0	1942-07-10 00:00:00	\N	\N	0.0000	0	High School Degree	M	M
1291	Patricia Caldwell	Patricia	Caldwell	\N	\N	0	0	1960-10-08 00:00:00	\N	\N	0.0000	0	Graduate Degree	M	F
1292	Jane King	Jane	King	\N	\N	0	0	1950-01-20 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	F
1293	Mary Thomas	Mary	Thomas	\N	\N	0	0	1944-08-25 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	M
1294	Joseph Schilke	Joseph	Schilke	\N	\N	0	0	1932-04-21 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	M
1295	Angel Forsythe	Angel	Forsythe	\N	\N	0	0	1929-05-24 00:00:00	\N	\N	0.0000	0	Graduate Degree	M	M
1296	Lutgardis Harp	Lutgardis	Harp	\N	\N	0	0	1930-01-11 00:00:00	\N	\N	0.0000	0	Bachelors Degree	M	F
1297	Joann Mramor	Joann	Mramor	\N	\N	0	0	1961-05-12 00:00:00	\N	\N	0.0000	0	Bachelors Degree	S	M
1298	Ashley Noll	Ashley	Noll	\N	\N	0	0	1954-10-05 00:00:00	\N	\N	0.0000	0	High School Degree	M	F
1299	Shona Grimm	Shona	Grimm	\N	\N	0	0	1918-06-01 00:00:00	\N	\N	0.0000	0	High School Degree	M	M
\.


--
-- Data for Name: salary; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY salary (pay_date, employee_id, department_id, currency_id, salary_paid, overtime_paid, vacation_accrued, vacation_used) FROM stdin;
1997-01-01 00:00:00	1	1	1	72.0000	0.0000	1	0
1997-01-01 00:00:00	2	1	1	36.0000	0.0000	1	0
1997-01-01 00:00:00	6	2	1	22.5000	0.0000	1	0
1997-01-01 00:00:00	7	3	1	13.5000	0.0000	1	0
1997-01-01 00:00:00	10	5	1	45.0000	0.0000	1	0
1997-01-01 00:00:00	20	1	1	27.0000	0.0000	1	0
1997-01-01 00:00:00	21	1	1	31.5000	0.0000	1	0
1997-01-01 00:00:00	22	1	1	31.5000	0.0000	1	0
1997-01-01 00:00:00	23	11	1	13.5000	0.0000	1	0
1997-01-01 00:00:00	24	11	1	15.3000	0.0000	1	0
1997-01-01 00:00:00	25	11	1	10.8000	0.0000	1	0
1997-01-01 00:00:00	26	11	1	13.5000	0.0000	1	0
1997-01-01 00:00:00	27	11	1	14.4000	0.0000	1	0
1997-01-01 00:00:00	28	11	1	12.6000	0.0000	1	0
1997-01-01 00:00:00	29	11	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	30	11	1	13.5000	0.0000	1	0
1997-01-01 00:00:00	31	11	1	12.6000	0.0000	1	0
1997-01-01 00:00:00	32	11	1	15.3000	0.0000	1	0
1997-01-01 00:00:00	33	11	1	15.3000	0.0000	1	0
1997-01-01 00:00:00	34	11	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	35	11	1	9.9000	0.0000	1	0
1997-01-01 00:00:00	36	3	1	40.5000	0.0000	1	0
1997-01-01 00:00:00	37	2	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	38	2	1	7.2000	0.0000	1	0
1997-01-01 00:00:00	41	3	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	43	4	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	45	5	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	46	5	1	5.9400	0.0000	1	0
1997-01-01 00:00:00	47	5	1	5.8500	0.0000	1	0
1997-01-01 00:00:00	48	5	1	6.4800	0.0000	1	0
1997-01-01 00:00:00	53	11	1	10.8000	0.0000	1	0
1997-01-01 00:00:00	54	11	1	8.1000	0.0000	1	0
1997-01-01 00:00:00	55	11	1	7.2000	0.0000	1	0
1997-01-01 00:00:00	56	11	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	57	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	58	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	59	14	1	8.1000	0.0000	1	0
1997-01-01 00:00:00	60	15	1	6.4800	0.0000	1	0
1997-01-01 00:00:00	61	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	62	15	1	6.2100	0.0000	1	0
1997-01-01 00:00:00	63	15	1	6.3900	0.0000	1	0
1997-01-01 00:00:00	64	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	65	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	66	15	1	4.5000	0.0000	1	0
1997-01-01 00:00:00	67	15	1	8.1000	0.0000	1	0
1997-01-01 00:00:00	68	15	1	5.8500	0.0000	1	0
1997-01-01 00:00:00	69	15	1	6.7500	0.0000	1	0
1997-01-01 00:00:00	70	16	1	3.3276	0.9300	1	0
1997-01-01 00:00:00	71	16	1	3.5165	0.4800	1	0
1997-01-01 00:00:00	72	16	1	3.2290	0.0900	1	0
1997-01-01 00:00:00	73	16	1	3.2239	0.7800	1	0
1997-01-01 00:00:00	74	16	1	3.3799	0.3300	1	0
1997-01-01 00:00:00	75	16	1	3.3358	0.4200	1	0
1997-01-01 00:00:00	76	16	1	3.4502	0.5700	1	0
1997-01-01 00:00:00	77	16	1	3.2021	0.7200	1	0
1997-01-01 00:00:00	78	16	1	3.4300	0.9600	1	0
1997-01-01 00:00:00	79	16	1	3.4528	0.6000	1	0
1997-01-01 00:00:00	80	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	81	17	1	4.3200	0.0000	1	0
1997-01-01 00:00:00	82	17	1	3.3300	0.0000	1	0
1997-01-01 00:00:00	83	17	1	5.8500	0.0000	1	0
1997-01-01 00:00:00	84	17	1	4.6800	0.0000	1	0
1997-01-01 00:00:00	85	17	1	4.1850	0.0000	1	0
1997-01-01 00:00:00	86	17	1	4.0950	0.0000	1	0
1997-01-01 00:00:00	87	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	88	17	1	4.2300	0.0000	1	0
1997-01-01 00:00:00	89	17	1	4.0500	0.0000	1	0
1997-01-01 00:00:00	90	18	1	3.3092	0.3600	1	0
1997-01-01 00:00:00	91	18	1	3.4380	0.1500	1	0
1997-01-01 00:00:00	92	18	1	3.3979	0.1200	1	0
1997-01-01 00:00:00	93	18	1	3.4677	0.7200	1	0
1997-01-01 00:00:00	94	18	1	3.3661	0.3300	1	0
1997-01-01 00:00:00	95	18	1	3.2118	1.2000	1	0
1997-01-01 00:00:00	96	18	1	3.2036	1.1100	1	0
1997-01-01 00:00:00	97	18	1	3.3004	0.5100	1	0
1997-01-01 00:00:00	98	18	1	3.2207	0.1500	1	0
1997-01-01 00:00:00	99	18	1	3.4034	1.1400	1	0
1997-01-01 00:00:00	100	11	1	11.7000	0.0000	1	0
1997-01-01 00:00:00	101	11	1	8.0100	0.0000	1	0
1997-01-01 00:00:00	102	11	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	103	11	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	104	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	105	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	106	14	1	8.1000	0.0000	1	0
1997-01-01 00:00:00	107	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	108	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	109	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	110	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	111	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	112	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	113	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	114	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	115	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	116	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	117	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	118	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	119	16	1	3.4072	0.0000	1	0
1997-01-01 00:00:00	120	16	1	3.5108	0.8100	1	0
1997-01-01 00:00:00	121	16	1	3.4331	0.7500	1	0
1997-01-01 00:00:00	122	16	1	3.2928	0.8700	1	0
1997-01-01 00:00:00	123	16	1	3.2885	0.1200	1	0
1997-01-01 00:00:00	124	16	1	3.3791	0.2100	1	0
1997-01-01 00:00:00	125	16	1	3.2834	0.6300	1	0
1997-01-01 00:00:00	126	16	1	3.4400	0.1200	1	0
1997-01-01 00:00:00	127	16	1	3.4077	1.2000	1	0
1997-01-01 00:00:00	128	16	1	3.4653	0.7200	1	0
1997-01-01 00:00:00	129	16	1	3.3314	0.6900	1	0
1997-01-01 00:00:00	130	16	1	3.4450	0.9600	1	0
1997-01-01 00:00:00	131	16	1	3.3647	0.4800	1	0
1997-01-01 00:00:00	132	16	1	3.3692	0.9000	1	0
1997-01-01 00:00:00	133	16	1	3.4973	0.6300	1	0
1997-01-01 00:00:00	134	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	135	17	1	4.3200	0.0000	1	0
1997-01-01 00:00:00	136	17	1	3.3300	0.0000	1	0
1997-01-01 00:00:00	137	17	1	5.8500	0.0000	1	0
1997-01-01 00:00:00	138	17	1	4.6800	0.0000	1	0
1997-01-01 00:00:00	139	17	1	4.1850	0.0000	1	0
1997-01-01 00:00:00	140	17	1	4.0950	0.0000	1	0
1997-01-01 00:00:00	141	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	142	17	1	4.2300	0.0000	1	0
1997-01-01 00:00:00	143	17	1	4.0500	0.0000	1	0
1997-01-01 00:00:00	144	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	145	17	1	4.1400	0.0000	1	0
1997-01-01 00:00:00	146	18	1	3.2278	0.6900	1	0
1997-01-01 00:00:00	147	18	1	3.3994	0.0600	1	0
1997-01-01 00:00:00	148	18	1	3.3309	0.4200	1	0
1997-01-01 00:00:00	149	18	1	3.3810	0.1200	1	0
1997-01-01 00:00:00	150	18	1	3.3485	0.2400	1	0
1997-01-01 00:00:00	151	18	1	3.4320	0.9000	1	0
1997-01-01 00:00:00	152	18	1	3.2705	0.2100	1	0
1997-01-01 00:00:00	153	18	1	3.2225	0.0900	1	0
1997-01-01 00:00:00	154	18	1	3.4069	0.4800	1	0
1997-01-01 00:00:00	155	18	1	3.3824	0.2400	1	0
1997-01-01 00:00:00	156	18	1	3.4278	1.1400	1	0
1997-01-01 00:00:00	157	18	1	3.2618	0.2700	1	0
1997-01-01 00:00:00	158	18	1	3.3232	1.1100	1	0
1997-01-01 00:00:00	159	18	1	3.4907	0.2400	1	0
1997-01-01 00:00:00	160	18	1	3.4030	0.5100	1	0
1997-01-01 00:00:00	161	11	1	11.7000	0.0000	1	0
1997-01-01 00:00:00	162	11	1	8.0100	0.0000	1	0
1997-01-01 00:00:00	163	11	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	164	11	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	165	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	166	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	167	14	1	8.1000	0.0000	1	0
1997-01-01 00:00:00	168	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	169	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	170	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	171	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	172	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	173	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	174	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	175	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	176	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	177	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	178	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	179	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	180	16	1	3.4190	0.2700	1	0
1997-01-01 00:00:00	181	16	1	3.3373	0.6300	1	0
1997-01-01 00:00:00	182	16	1	3.3567	0.5400	1	0
1997-01-01 00:00:00	183	16	1	3.4360	0.4200	1	0
1997-01-01 00:00:00	184	16	1	3.2939	1.0800	1	0
1997-01-01 00:00:00	185	16	1	3.3692	1.1700	1	0
1997-01-01 00:00:00	186	16	1	3.2205	0.8700	1	0
1997-01-01 00:00:00	187	16	1	3.4468	0.6000	1	0
1997-01-01 00:00:00	188	16	1	3.4466	1.1700	1	0
1997-01-01 00:00:00	189	16	1	3.3389	0.0000	1	0
1997-01-01 00:00:00	190	16	1	3.3222	0.9000	1	0
1997-01-01 00:00:00	191	16	1	3.3554	0.7200	1	0
1997-01-01 00:00:00	192	16	1	3.4772	0.2100	1	0
1997-01-01 00:00:00	193	16	1	3.4864	0.4500	1	0
1997-01-01 00:00:00	194	16	1	3.2617	0.3900	1	0
1997-01-01 00:00:00	195	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	196	17	1	4.3200	0.0000	1	0
1997-01-01 00:00:00	197	17	1	3.3300	0.0000	1	0
1997-01-01 00:00:00	198	17	1	5.8500	0.0000	1	0
1997-01-01 00:00:00	199	17	1	4.6800	0.0000	1	0
1997-01-01 00:00:00	200	17	1	4.1850	0.0000	1	0
1997-01-01 00:00:00	201	17	1	4.0950	0.0000	1	0
1997-01-01 00:00:00	202	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	203	17	1	4.2300	0.0000	1	0
1997-01-01 00:00:00	204	17	1	4.0500	0.0000	1	0
1997-01-01 00:00:00	205	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	206	17	1	4.1400	0.0000	1	0
1997-01-01 00:00:00	207	18	1	3.4018	0.5100	1	0
1997-01-01 00:00:00	208	18	1	3.3056	0.3300	1	0
1997-01-01 00:00:00	209	18	1	3.4117	0.9900	1	0
1997-01-01 00:00:00	210	18	1	3.2790	0.1800	1	0
1997-01-01 00:00:00	211	18	1	3.5061	0.8100	1	0
1997-01-01 00:00:00	212	18	1	3.4918	0.0300	1	0
1997-01-01 00:00:00	213	18	1	3.3549	0.1200	1	0
1997-01-01 00:00:00	214	18	1	3.2941	0.0000	1	0
1997-01-01 00:00:00	215	18	1	3.2681	0.1800	1	0
1997-01-01 00:00:00	216	18	1	3.3158	0.2100	1	0
1997-01-01 00:00:00	217	18	1	3.2358	1.1400	1	0
1997-01-01 00:00:00	218	18	1	3.2270	0.7500	1	0
1997-01-01 00:00:00	219	18	1	3.2480	0.7200	1	0
1997-01-01 00:00:00	220	18	1	3.3376	0.5700	1	0
1997-01-01 00:00:00	221	18	1	3.2946	0.1800	1	0
1997-01-01 00:00:00	222	11	1	7.2000	0.0000	1	0
1997-01-01 00:00:00	223	15	1	5.8500	0.0000	1	0
1997-01-01 00:00:00	224	16	1	3.3177	0.9300	1	0
1997-01-01 00:00:00	225	11	1	11.7000	0.0000	1	0
1997-01-01 00:00:00	226	11	1	8.0100	0.0000	1	0
1997-01-01 00:00:00	227	11	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	228	11	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	229	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	230	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	231	14	1	8.1000	0.0000	1	0
1997-01-01 00:00:00	232	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	233	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	234	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	235	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	236	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	237	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	238	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	239	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	240	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	241	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	242	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	243	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	244	16	1	3.3657	0.9000	1	0
1997-01-01 00:00:00	245	16	1	3.4772	0.7800	1	0
1997-01-01 00:00:00	246	16	1	3.4512	0.5100	1	0
1997-01-01 00:00:00	247	16	1	3.4862	0.2400	1	0
1997-01-01 00:00:00	248	16	1	3.2211	0.4200	1	0
1997-01-01 00:00:00	249	16	1	3.3347	0.6000	1	0
1997-01-01 00:00:00	250	16	1	3.3056	0.6600	1	0
1997-01-01 00:00:00	251	16	1	3.3326	0.7500	1	0
1997-01-01 00:00:00	252	16	1	3.3744	0.1800	1	0
1997-01-01 00:00:00	253	16	1	3.4699	0.8700	1	0
1997-01-01 00:00:00	254	16	1	3.4178	0.3000	1	0
1997-01-01 00:00:00	255	16	1	3.4167	1.0200	1	0
1997-01-01 00:00:00	256	16	1	3.4255	1.1100	1	0
1997-01-01 00:00:00	257	16	1	3.4830	0.1200	1	0
1997-01-01 00:00:00	258	16	1	3.3878	0.3300	1	0
1997-01-01 00:00:00	259	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	260	17	1	4.3200	0.0000	1	0
1997-01-01 00:00:00	261	17	1	3.3300	0.0000	1	0
1997-01-01 00:00:00	262	17	1	5.8500	0.0000	1	0
1997-01-01 00:00:00	263	17	1	4.6800	0.0000	1	0
1997-01-01 00:00:00	264	17	1	4.1850	0.0000	1	0
1997-01-01 00:00:00	265	17	1	4.0950	0.0000	1	0
1997-01-01 00:00:00	266	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	267	17	1	4.2300	0.0000	1	0
1997-01-01 00:00:00	268	17	1	4.0500	0.0000	1	0
1997-01-01 00:00:00	269	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	270	17	1	4.1400	0.0000	1	0
1997-01-01 00:00:00	271	18	1	3.3387	0.6900	1	0
1997-01-01 00:00:00	272	18	1	3.2945	0.4800	1	0
1997-01-01 00:00:00	273	18	1	3.2939	0.4500	1	0
1997-01-01 00:00:00	274	18	1	3.4556	0.4500	1	0
1997-01-01 00:00:00	275	18	1	3.3385	0.6900	1	0
1997-01-01 00:00:00	276	18	1	3.2212	0.3900	1	0
1997-01-01 00:00:00	277	18	1	3.4626	0.3300	1	0
1997-01-01 00:00:00	278	18	1	3.2213	0.3900	1	0
1997-01-01 00:00:00	279	18	1	3.3361	0.6900	1	0
1997-01-01 00:00:00	280	18	1	3.4458	0.5700	1	0
1997-01-01 00:00:00	281	18	1	3.2691	0.7200	1	0
1997-01-01 00:00:00	282	18	1	3.2447	1.0200	1	0
1997-01-01 00:00:00	283	18	1	3.2515	0.4500	1	0
1997-01-01 00:00:00	284	18	1	3.2481	0.6900	1	0
1997-01-01 00:00:00	285	18	1	3.2734	0.0600	1	0
1997-01-01 00:00:00	286	11	1	11.7000	0.0000	1	0
1997-01-01 00:00:00	287	11	1	8.0100	0.0000	1	0
1997-01-01 00:00:00	288	11	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	289	11	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	290	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	291	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	292	14	1	8.1000	0.0000	1	0
1997-01-01 00:00:00	293	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	294	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	295	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	296	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	297	15	1	7.2000	0.0000	1	0
1997-01-01 00:00:00	298	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	299	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	300	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	301	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	302	15	1	7.1100	0.0000	1	0
1997-01-01 00:00:00	303	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	304	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	305	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	306	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	307	15	1	7.2900	0.0000	1	0
1997-01-01 00:00:00	308	16	1	3.4460	0.8400	1	0
1997-01-01 00:00:00	309	16	1	3.3247	0.8100	1	0
1997-01-01 00:00:00	310	16	1	3.5083	0.4500	1	0
1997-01-01 00:00:00	311	16	1	3.3955	0.4800	1	0
1997-01-01 00:00:00	312	16	1	3.4251	0.7800	1	0
1997-01-01 00:00:00	313	16	1	3.4757	0.3300	1	0
1997-01-01 00:00:00	314	16	1	3.5063	0.7500	1	0
1997-01-01 00:00:00	315	16	1	3.2354	0.4800	1	0
1997-01-01 00:00:00	316	16	1	3.4220	0.5100	1	0
1997-01-01 00:00:00	317	16	1	3.3046	1.0500	1	0
1997-01-01 00:00:00	318	16	1	3.4821	0.1200	1	0
1997-01-01 00:00:00	319	16	1	3.3532	0.9300	1	0
1997-01-01 00:00:00	320	16	1	3.3567	0.9300	1	0
1997-01-01 00:00:00	321	16	1	3.3712	0.2700	1	0
1997-01-01 00:00:00	322	16	1	3.3557	0.6600	1	0
1997-01-01 00:00:00	323	16	1	3.3488	0.3900	1	0
1997-01-01 00:00:00	324	16	1	3.4692	0.5700	1	0
1997-01-01 00:00:00	325	16	1	3.2757	0.1500	1	0
1997-01-01 00:00:00	326	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	327	17	1	4.3200	0.0000	1	0
1997-01-01 00:00:00	328	17	1	3.3300	0.0000	1	0
1997-01-01 00:00:00	329	17	1	5.8500	0.0000	1	0
1997-01-01 00:00:00	330	17	1	3.8700	0.0000	1	0
1997-01-01 00:00:00	331	17	1	4.6800	0.0000	1	0
1997-01-01 00:00:00	332	17	1	4.1850	0.0000	1	0
1997-01-01 00:00:00	333	17	1	4.0950	0.0000	1	0
1997-01-01 00:00:00	334	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	335	17	1	3.7800	0.0000	1	0
1997-01-01 00:00:00	336	17	1	4.2300	0.0000	1	0
1997-01-01 00:00:00	337	17	1	4.0500	0.0000	1	0
1997-01-01 00:00:00	338	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	339	17	1	4.1400	0.0000	1	0
1997-01-01 00:00:00	340	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	341	18	1	3.3671	0.8100	1	0
1997-01-01 00:00:00	342	18	1	3.4621	0.9000	1	0
1997-01-01 00:00:00	343	18	1	3.3595	0.3000	1	0
1997-01-01 00:00:00	344	18	1	3.2580	0.3600	1	0
1997-01-01 00:00:00	345	18	1	3.4364	0.3300	1	0
1997-01-01 00:00:00	346	18	1	3.2933	0.9900	1	0
1997-01-01 00:00:00	347	18	1	3.2677	1.0200	1	0
1997-01-01 00:00:00	348	18	1	3.2381	0.5700	1	0
1997-01-01 00:00:00	349	18	1	3.4834	0.0900	1	0
1997-01-01 00:00:00	350	18	1	3.4023	0.3600	1	0
1997-01-01 00:00:00	351	18	1	3.4336	0.0600	1	0
1997-01-01 00:00:00	352	18	1	3.4560	0.5100	1	0
1997-01-01 00:00:00	353	18	1	3.4283	1.0200	1	0
1997-01-01 00:00:00	354	18	1	3.3891	1.1100	1	0
1997-01-01 00:00:00	355	18	1	3.4574	0.6900	1	0
1997-01-01 00:00:00	356	18	1	3.5117	1.0800	1	0
1997-01-01 00:00:00	357	18	1	3.5109	0.3900	1	0
1997-01-01 00:00:00	358	18	1	3.4938	0.5400	1	0
1997-01-01 00:00:00	359	11	1	7.2000	0.0000	1	0
1997-01-01 00:00:00	360	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	361	16	1	3.2590	0.2100	1	0
1997-01-01 00:00:00	362	11	1	11.7000	0.0000	1	0
1997-01-01 00:00:00	363	11	1	8.0100	0.0000	1	0
1997-01-01 00:00:00	364	11	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	365	11	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	366	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	367	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	368	14	1	8.1000	0.0000	1	0
1997-01-01 00:00:00	369	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	370	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	371	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	372	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	373	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	374	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	375	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	376	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	377	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	378	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	379	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	380	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	381	16	1	3.3253	0.7800	1	0
1997-01-01 00:00:00	382	16	1	3.3314	0.3000	1	0
1997-01-01 00:00:00	383	16	1	3.3162	0.7200	1	0
1997-01-01 00:00:00	384	16	1	3.3984	0.7500	1	0
1997-01-01 00:00:00	385	16	1	3.4566	0.4800	1	0
1997-01-01 00:00:00	386	16	1	3.4497	0.4500	1	0
1997-01-01 00:00:00	387	16	1	3.4165	0.1800	1	0
1997-01-01 00:00:00	388	16	1	3.4756	0.7500	1	0
1997-01-01 00:00:00	389	16	1	3.5058	1.1400	1	0
1997-01-01 00:00:00	390	16	1	3.4658	0.5700	1	0
1997-01-01 00:00:00	391	16	1	3.3945	1.0200	1	0
1997-01-01 00:00:00	392	16	1	3.4106	1.2000	1	0
1997-01-01 00:00:00	393	16	1	3.3927	0.0000	1	0
1997-01-01 00:00:00	394	16	1	3.2998	0.3300	1	0
1997-01-01 00:00:00	395	16	1	3.4904	0.5400	1	0
1997-01-01 00:00:00	396	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	397	17	1	4.3200	0.0000	1	0
1997-01-01 00:00:00	398	17	1	3.3300	0.0000	1	0
1997-01-01 00:00:00	399	17	1	5.8500	0.0000	1	0
1997-01-01 00:00:00	400	17	1	4.6800	0.0000	1	0
1997-01-01 00:00:00	401	17	1	4.1850	0.0000	1	0
1997-01-01 00:00:00	402	17	1	4.0950	0.0000	1	0
1997-01-01 00:00:00	403	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	404	17	1	4.2300	0.0000	1	0
1997-01-01 00:00:00	405	17	1	4.0500	0.0000	1	0
1997-01-01 00:00:00	406	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	407	17	1	4.1400	0.0000	1	0
1997-01-01 00:00:00	408	18	1	3.4434	0.5100	1	0
1997-01-01 00:00:00	409	18	1	3.3575	0.3900	1	0
1997-01-01 00:00:00	410	18	1	3.5115	0.6600	1	0
1997-01-01 00:00:00	411	18	1	3.3041	0.8400	1	0
1997-01-01 00:00:00	412	18	1	3.4941	0.8400	1	0
1997-01-01 00:00:00	413	18	1	3.3201	0.8100	1	0
1997-01-01 00:00:00	414	18	1	3.3811	0.0000	1	0
1997-01-01 00:00:00	415	18	1	3.3956	0.4200	1	0
1997-01-01 00:00:00	416	18	1	3.4825	0.6600	1	0
1997-01-01 00:00:00	417	18	1	3.2005	0.9600	1	0
1997-01-01 00:00:00	418	18	1	3.4684	0.5100	1	0
1997-01-01 00:00:00	419	18	1	3.3649	0.1500	1	0
1997-01-01 00:00:00	420	18	1	3.3288	0.9000	1	0
1997-01-01 00:00:00	421	18	1	3.2388	0.5100	1	0
1997-01-01 00:00:00	422	18	1	3.3736	0.6900	1	0
1997-01-01 00:00:00	423	11	1	11.7000	0.0000	1	0
1997-01-01 00:00:00	424	11	1	8.0100	0.0000	1	0
1997-01-01 00:00:00	425	11	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	426	11	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	427	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	428	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	429	14	1	8.1000	0.0000	1	0
1997-01-01 00:00:00	430	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	431	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	432	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	433	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	434	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	435	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	436	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	437	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	438	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	439	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	440	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	441	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	442	16	1	3.4520	0.9600	1	0
1997-01-01 00:00:00	443	16	1	3.2729	0.0000	1	0
1997-01-01 00:00:00	444	16	1	3.3548	0.3900	1	0
1997-01-01 00:00:00	445	16	1	3.3366	0.2100	1	0
1997-01-01 00:00:00	446	16	1	3.2570	0.1500	1	0
1997-01-01 00:00:00	447	16	1	3.2348	0.1500	1	0
1997-01-01 00:00:00	448	16	1	3.4686	0.3300	1	0
1997-01-01 00:00:00	449	16	1	3.2774	1.1700	1	0
1997-01-01 00:00:00	450	16	1	3.3397	1.0200	1	0
1997-01-01 00:00:00	451	16	1	3.4545	0.9600	1	0
1997-01-01 00:00:00	452	16	1	3.5003	1.1700	1	0
1997-01-01 00:00:00	453	16	1	3.4360	0.8700	1	0
1997-01-01 00:00:00	454	16	1	3.3003	0.8700	1	0
1997-01-01 00:00:00	455	16	1	3.2120	0.9900	1	0
1997-01-01 00:00:00	456	16	1	3.3698	0.2100	1	0
1997-01-01 00:00:00	457	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	458	17	1	4.3200	0.0000	1	0
1997-01-01 00:00:00	459	17	1	3.3300	0.0000	1	0
1997-01-01 00:00:00	460	17	1	5.8500	0.0000	1	0
1997-01-01 00:00:00	461	17	1	4.6800	0.0000	1	0
1997-01-01 00:00:00	462	17	1	4.1850	0.0000	1	0
1997-01-01 00:00:00	463	17	1	4.0950	0.0000	1	0
1997-01-01 00:00:00	464	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	465	17	1	4.2300	0.0000	1	0
1997-01-01 00:00:00	466	17	1	4.0500	0.0000	1	0
1997-01-01 00:00:00	467	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	468	17	1	4.1400	0.0000	1	0
1997-01-01 00:00:00	469	18	1	3.4124	0.2400	1	0
1997-01-01 00:00:00	470	18	1	3.3787	0.5700	1	0
1997-01-01 00:00:00	471	18	1	3.3873	1.1100	1	0
1997-01-01 00:00:00	472	18	1	3.3170	0.8100	1	0
1997-01-01 00:00:00	473	18	1	3.4467	0.1500	1	0
1997-01-01 00:00:00	474	18	1	3.4949	1.0500	1	0
1997-01-01 00:00:00	475	18	1	3.2604	1.0200	1	0
1997-01-01 00:00:00	476	18	1	3.2621	0.2100	1	0
1997-01-01 00:00:00	477	18	1	3.4587	0.3000	1	0
1997-01-01 00:00:00	478	18	1	3.2489	0.8100	1	0
1997-01-01 00:00:00	479	18	1	3.3914	0.4500	1	0
1997-01-01 00:00:00	480	18	1	3.4451	0.5700	1	0
1997-01-01 00:00:00	481	18	1	3.3686	0.4200	1	0
1997-01-01 00:00:00	482	18	1	3.2007	0.7500	1	0
1997-01-01 00:00:00	483	18	1	3.3802	0.2700	1	0
1997-01-01 00:00:00	484	11	1	11.7000	0.0000	1	0
1997-01-01 00:00:00	485	11	1	8.0100	0.0000	1	0
1997-01-01 00:00:00	486	11	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	487	11	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	488	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	489	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	490	14	1	8.1000	0.0000	1	0
1997-01-01 00:00:00	491	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	492	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	493	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	494	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	495	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	496	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	497	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	498	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	499	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	500	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	501	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	502	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	503	16	1	3.4658	0.3300	1	0
1997-01-01 00:00:00	504	16	1	3.4162	0.1800	1	0
1997-01-01 00:00:00	505	16	1	3.2703	0.5700	1	0
1997-01-01 00:00:00	506	16	1	3.4668	0.2100	1	0
1997-01-01 00:00:00	507	16	1	3.2443	0.4200	1	0
1997-01-01 00:00:00	508	16	1	3.2017	0.4800	1	0
1997-01-01 00:00:00	509	16	1	3.3778	1.1700	1	0
1997-01-01 00:00:00	510	16	1	3.2511	1.1100	1	0
1997-01-01 00:00:00	511	16	1	3.3407	0.5100	1	0
1997-01-01 00:00:00	512	16	1	3.2850	1.0200	1	0
1997-01-01 00:00:00	513	16	1	3.4430	1.0200	1	0
1997-01-01 00:00:00	514	16	1	3.2934	0.3300	1	0
1997-01-01 00:00:00	515	16	1	3.3548	0.3600	1	0
1997-01-01 00:00:00	516	16	1	3.2661	0.3300	1	0
1997-01-01 00:00:00	517	16	1	3.3861	1.0500	1	0
1997-01-01 00:00:00	518	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	519	17	1	4.3200	0.0000	1	0
1997-01-01 00:00:00	520	17	1	3.3300	0.0000	1	0
1997-01-01 00:00:00	521	17	1	5.8500	0.0000	1	0
1997-01-01 00:00:00	522	17	1	4.6800	0.0000	1	0
1997-01-01 00:00:00	523	17	1	4.1850	0.0000	1	0
1997-01-01 00:00:00	524	17	1	4.0950	0.0000	1	0
1997-01-01 00:00:00	525	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	526	17	1	4.2300	0.0000	1	0
1997-01-01 00:00:00	527	17	1	4.0500	0.0000	1	0
1997-01-01 00:00:00	528	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	529	17	1	4.1400	0.0000	1	0
1997-01-01 00:00:00	530	18	1	3.5134	1.1700	1	0
1997-01-01 00:00:00	531	18	1	3.2068	0.8100	1	0
1997-01-01 00:00:00	532	18	1	3.3851	0.5100	1	0
1997-01-01 00:00:00	533	18	1	3.4469	0.9600	1	0
1997-01-01 00:00:00	534	18	1	3.5112	0.8700	1	0
1997-01-01 00:00:00	535	18	1	3.4566	0.3900	1	0
1997-01-01 00:00:00	536	18	1	3.2418	0.0000	1	0
1997-01-01 00:00:00	537	18	1	3.2256	0.4500	1	0
1997-01-01 00:00:00	538	18	1	3.2068	0.3900	1	0
1997-01-01 00:00:00	539	18	1	3.3842	0.0000	1	0
1997-01-01 00:00:00	540	18	1	3.3963	0.9600	1	0
1997-01-01 00:00:00	541	18	1	3.2821	0.4200	1	0
1997-01-01 00:00:00	542	18	1	3.4803	0.6300	1	0
1997-01-01 00:00:00	543	18	1	3.2296	0.5400	1	0
1997-01-01 00:00:00	544	18	1	3.4487	0.6600	1	0
1997-01-01 00:00:00	545	11	1	11.7000	0.0000	1	0
1997-01-01 00:00:00	546	11	1	8.0100	0.0000	1	0
1997-01-01 00:00:00	547	11	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	548	11	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	549	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	550	19	1	7.6500	0.0000	1	0
1997-01-01 00:00:00	551	14	1	8.1000	0.0000	1	0
1997-01-01 00:00:00	552	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	553	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	554	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	555	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	556	15	1	7.2000	0.0000	1	0
1997-01-01 00:00:00	557	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	558	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	559	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	560	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	561	15	1	7.1100	0.0000	1	0
1997-01-01 00:00:00	562	15	1	6.3000	0.0000	1	0
1997-01-01 00:00:00	563	15	1	6.1200	0.0000	1	0
1997-01-01 00:00:00	564	15	1	6.0300	0.0000	1	0
1997-01-01 00:00:00	565	15	1	7.3800	0.0000	1	0
1997-01-01 00:00:00	566	15	1	7.2900	0.0000	1	0
1997-01-01 00:00:00	567	16	1	3.2165	0.5400	1	0
1997-01-01 00:00:00	568	16	1	3.2916	0.0300	1	0
1997-01-01 00:00:00	569	16	1	3.2328	0.5100	1	0
1997-01-01 00:00:00	570	16	1	3.3189	0.0300	1	0
1997-01-01 00:00:00	571	16	1	3.2686	0.5400	1	0
1997-01-01 00:00:00	572	16	1	3.2007	0.7500	1	0
1997-01-01 00:00:00	573	16	1	3.3138	0.7800	1	0
1997-01-01 00:00:00	574	16	1	3.2469	1.1400	1	0
1997-01-01 00:00:00	575	16	1	3.3585	0.1500	1	0
1997-01-01 00:00:00	576	16	1	3.4475	0.0600	1	0
1997-01-01 00:00:00	577	16	1	3.3927	1.1100	1	0
1997-01-01 00:00:00	578	16	1	3.4727	0.0900	1	0
1997-01-01 00:00:00	579	16	1	3.4063	0.1800	1	0
1997-01-01 00:00:00	580	16	1	3.3122	0.0900	1	0
1997-01-01 00:00:00	581	16	1	3.3893	1.1400	1	0
1997-01-01 00:00:00	582	16	1	3.2763	0.1800	1	0
1997-01-01 00:00:00	583	16	1	3.3318	0.4200	1	0
1997-01-01 00:00:00	584	16	1	3.3548	0.5100	1	0
1997-01-01 00:00:00	585	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	586	17	1	4.3200	0.0000	1	0
1997-01-01 00:00:00	587	17	1	3.3300	0.0000	1	0
1997-01-01 00:00:00	588	17	1	5.8500	0.0000	1	0
1997-01-01 00:00:00	589	17	1	3.8700	0.0000	1	0
1997-01-01 00:00:00	590	17	1	4.6800	0.0000	1	0
1997-01-01 00:00:00	591	17	1	4.1850	0.0000	1	0
1997-01-01 00:00:00	592	17	1	4.0950	0.0000	1	0
1997-01-01 00:00:00	593	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	594	17	1	3.7800	0.0000	1	0
1997-01-01 00:00:00	595	17	1	4.2300	0.0000	1	0
1997-01-01 00:00:00	596	17	1	4.0500	0.0000	1	0
1997-01-01 00:00:00	597	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	598	17	1	4.1400	0.0000	1	0
1997-01-01 00:00:00	599	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	600	18	1	3.2238	0.6000	1	0
1997-01-01 00:00:00	601	18	1	3.2177	1.1400	1	0
1997-01-01 00:00:00	602	18	1	3.3752	0.5400	1	0
1997-01-01 00:00:00	603	18	1	3.4951	1.0200	1	0
1997-01-01 00:00:00	604	18	1	3.4561	0.3600	1	0
1997-01-01 00:00:00	605	18	1	3.2169	0.2400	1	0
1997-01-01 00:00:00	606	18	1	3.4564	0.2100	1	0
1997-01-01 00:00:00	607	18	1	3.3332	0.1500	1	0
1997-01-01 00:00:00	608	18	1	3.3662	0.1800	1	0
1997-01-01 00:00:00	609	18	1	3.5140	0.8100	1	0
1997-01-01 00:00:00	610	18	1	3.4954	0.3600	1	0
1997-01-01 00:00:00	611	18	1	3.4292	1.1400	1	0
1997-01-01 00:00:00	612	18	1	3.5141	0.9000	1	0
1997-01-01 00:00:00	613	18	1	3.3889	0.0900	1	0
1997-01-01 00:00:00	614	18	1	3.4122	0.6900	1	0
1997-01-01 00:00:00	615	18	1	3.3830	0.1800	1	0
1997-01-01 00:00:00	616	18	1	3.4998	1.0800	1	0
1997-01-01 00:00:00	617	18	1	3.4015	0.2700	1	0
1997-01-01 00:00:00	618	11	1	7.1100	0.0000	1	0
1997-01-01 00:00:00	619	15	1	5.7600	0.0000	1	0
1997-01-01 00:00:00	620	16	1	3.4469	0.9000	1	0
1997-01-01 00:00:00	621	11	1	9.0000	0.0000	1	0
1997-01-01 00:00:00	622	11	1	8.0100	0.0000	1	0
1997-01-01 00:00:00	623	15	1	5.7600	0.0000	1	0
1997-01-01 00:00:00	624	15	1	5.3100	0.0000	1	0
1997-01-01 00:00:00	625	15	1	5.5800	0.0000	1	0
1997-01-01 00:00:00	626	15	1	5.4900	0.0000	1	0
1997-01-01 00:00:00	627	16	1	3.4345	0.4800	1	0
1997-01-01 00:00:00	628	16	1	3.2434	0.3600	1	0
1997-01-01 00:00:00	629	16	1	3.4720	0.9600	1	0
1997-01-01 00:00:00	630	16	1	3.5193	0.6900	1	0
1997-01-01 00:00:00	631	17	1	3.9600	0.0000	1	0
1997-01-01 00:00:00	632	17	1	4.3200	0.0000	1	0
1997-01-01 00:00:00	633	17	1	3.3300	0.0000	1	0
1997-01-01 00:00:00	634	17	1	5.8500	0.0000	1	0
1997-01-01 00:00:00	635	18	1	3.5039	0.6000	1	0
1997-01-01 00:00:00	636	18	1	3.3047	0.8400	1	0
1997-01-01 00:00:00	637	18	1	3.2003	0.7200	1	0
1997-01-01 00:00:00	638	18	1	3.2295	0.9300	1	0
1997-02-01 00:00:00	1	1	1	72.0000	0.0000	1	0
1997-02-01 00:00:00	2	1	1	36.0000	0.0000	1	0
1997-02-01 00:00:00	6	2	1	22.5000	0.0000	1	0
1997-02-01 00:00:00	7	3	1	13.5000	0.0000	1	0
1997-02-01 00:00:00	10	5	1	45.0000	0.0000	1	0
1997-02-01 00:00:00	20	1	1	27.0000	0.0000	1	0
1997-02-01 00:00:00	21	1	1	31.5000	0.0000	1	0
1997-02-01 00:00:00	22	1	1	31.5000	0.0000	1	0
1997-02-01 00:00:00	23	11	1	13.5000	0.0000	1	0
1997-02-01 00:00:00	24	11	1	15.3000	0.0000	1	0
1997-02-01 00:00:00	25	11	1	10.8000	0.0000	1	0
1997-02-01 00:00:00	26	11	1	13.5000	0.0000	1	0
1997-02-01 00:00:00	27	11	1	14.4000	0.0000	1	0
1997-02-01 00:00:00	28	11	1	12.6000	0.0000	1	0
1997-02-01 00:00:00	29	11	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	30	11	1	13.5000	0.0000	1	0
1997-02-01 00:00:00	31	11	1	12.6000	0.0000	1	0
1997-02-01 00:00:00	32	11	1	15.3000	0.0000	1	0
1997-02-01 00:00:00	33	11	1	15.3000	0.0000	1	0
1997-02-01 00:00:00	34	11	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	35	11	1	9.9000	0.0000	1	0
1997-02-01 00:00:00	36	3	1	40.5000	0.0000	1	0
1997-02-01 00:00:00	37	2	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	38	2	1	7.2000	0.0000	1	0
1997-02-01 00:00:00	41	3	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	43	4	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	45	5	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	46	5	1	5.9400	0.0000	1	0
1997-02-01 00:00:00	47	5	1	5.8500	0.0000	1	0
1997-02-01 00:00:00	48	5	1	6.4800	0.0000	1	0
1997-02-01 00:00:00	53	11	1	10.8000	0.0000	1	0
1997-02-01 00:00:00	54	11	1	8.1000	0.0000	1	0
1997-02-01 00:00:00	55	11	1	7.2000	0.0000	1	0
1997-02-01 00:00:00	56	11	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	57	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	58	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	59	14	1	8.1000	0.0000	1	0
1997-02-01 00:00:00	60	15	1	6.4800	0.0000	1	0
1997-02-01 00:00:00	61	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	62	15	1	6.2100	0.0000	1	0
1997-02-01 00:00:00	63	15	1	6.3900	0.0000	1	0
1997-02-01 00:00:00	64	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	65	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	66	15	1	4.5000	0.0000	1	0
1997-02-01 00:00:00	67	15	1	8.1000	0.0000	1	0
1997-02-01 00:00:00	68	15	1	5.8500	0.0000	1	0
1997-02-01 00:00:00	69	15	1	6.7500	0.0000	1	0
1997-02-01 00:00:00	70	16	1	3.3765	0.5400	1	0
1997-02-01 00:00:00	71	16	1	3.3913	0.1800	1	0
1997-02-01 00:00:00	72	16	1	3.2987	0.4800	1	0
1997-02-01 00:00:00	73	16	1	3.4375	0.0600	1	0
1997-02-01 00:00:00	74	16	1	3.2665	0.2100	1	0
1997-02-01 00:00:00	75	16	1	3.2845	0.0900	1	0
1997-02-01 00:00:00	76	16	1	3.4301	0.4200	1	0
1997-02-01 00:00:00	77	16	1	3.4021	0.9900	1	0
1997-02-01 00:00:00	78	16	1	3.2993	0.6600	1	0
1997-02-01 00:00:00	79	16	1	3.3005	1.0500	1	0
1997-02-01 00:00:00	80	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	81	17	1	4.3200	0.0000	1	0
1997-02-01 00:00:00	82	17	1	3.3300	0.0000	1	0
1997-02-01 00:00:00	83	17	1	5.8500	0.0000	1	0
1997-02-01 00:00:00	84	17	1	4.6800	0.0000	1	0
1997-02-01 00:00:00	85	17	1	4.1850	0.0000	1	0
1997-02-01 00:00:00	86	17	1	4.0950	0.0000	1	0
1997-02-01 00:00:00	87	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	88	17	1	4.2300	0.0000	1	0
1997-02-01 00:00:00	89	17	1	4.0500	0.0000	1	0
1997-02-01 00:00:00	90	18	1	3.3443	0.4200	1	0
1997-02-01 00:00:00	91	18	1	3.4495	0.9600	1	0
1997-02-01 00:00:00	92	18	1	3.3950	0.3900	1	0
1997-02-01 00:00:00	93	18	1	3.3593	0.3000	1	0
1997-02-01 00:00:00	94	18	1	3.2813	0.1500	1	0
1997-02-01 00:00:00	95	18	1	3.4998	0.9300	1	0
1997-02-01 00:00:00	96	18	1	3.4734	0.3300	1	0
1997-02-01 00:00:00	97	18	1	3.3809	1.1700	1	0
1997-02-01 00:00:00	98	18	1	3.4812	0.5100	1	0
1997-02-01 00:00:00	99	18	1	3.4728	0.5400	1	0
1997-02-01 00:00:00	100	11	1	11.7000	0.0000	1	0
1997-02-01 00:00:00	101	11	1	8.0100	0.0000	1	0
1997-02-01 00:00:00	102	11	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	103	11	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	104	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	105	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	106	14	1	8.1000	0.0000	1	0
1997-02-01 00:00:00	107	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	108	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	109	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	110	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	111	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	112	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	113	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	114	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	115	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	116	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	117	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	118	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	119	16	1	3.4546	0.1800	1	0
1997-02-01 00:00:00	120	16	1	3.2854	0.9600	1	0
1997-02-01 00:00:00	121	16	1	3.2238	0.0300	1	0
1997-02-01 00:00:00	122	16	1	3.2887	0.7500	1	0
1997-02-01 00:00:00	123	16	1	3.2587	0.8100	1	0
1997-02-01 00:00:00	124	16	1	3.3127	0.5700	1	0
1997-02-01 00:00:00	125	16	1	3.3893	0.7800	1	0
1997-02-01 00:00:00	126	16	1	3.5073	0.0000	1	0
1997-02-01 00:00:00	127	16	1	3.4456	0.7200	1	0
1997-02-01 00:00:00	128	16	1	3.3827	0.9000	1	0
1997-02-01 00:00:00	129	16	1	3.2576	0.0900	1	0
1997-02-01 00:00:00	130	16	1	3.4088	0.4200	1	0
1997-02-01 00:00:00	131	16	1	3.2953	0.8100	1	0
1997-02-01 00:00:00	132	16	1	3.4156	0.4500	1	0
1997-02-01 00:00:00	133	16	1	3.3887	0.0300	1	0
1997-02-01 00:00:00	134	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	135	17	1	4.3200	0.0000	1	0
1997-02-01 00:00:00	136	17	1	3.3300	0.0000	1	0
1997-02-01 00:00:00	137	17	1	5.8500	0.0000	1	0
1997-02-01 00:00:00	138	17	1	4.6800	0.0000	1	0
1997-02-01 00:00:00	139	17	1	4.1850	0.0000	1	0
1997-02-01 00:00:00	140	17	1	4.0950	0.0000	1	0
1997-02-01 00:00:00	141	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	142	17	1	4.2300	0.0000	1	0
1997-02-01 00:00:00	143	17	1	4.0500	0.0000	1	0
1997-02-01 00:00:00	144	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	145	17	1	4.1400	0.0000	1	0
1997-02-01 00:00:00	146	18	1	3.2331	0.5400	1	0
1997-02-01 00:00:00	147	18	1	3.3678	0.8400	1	0
1997-02-01 00:00:00	148	18	1	3.3313	0.1200	1	0
1997-02-01 00:00:00	149	18	1	3.3826	0.3300	1	0
1997-02-01 00:00:00	150	18	1	3.2202	1.2000	1	0
1997-02-01 00:00:00	151	18	1	3.2631	0.4200	1	0
1997-02-01 00:00:00	152	18	1	3.3698	0.8100	1	0
1997-02-01 00:00:00	153	18	1	3.4793	0.6600	1	0
1997-02-01 00:00:00	154	18	1	3.2902	0.9300	1	0
1997-02-01 00:00:00	155	18	1	3.2212	0.5100	1	0
1997-02-01 00:00:00	156	18	1	3.4512	1.0200	1	0
1997-02-01 00:00:00	157	18	1	3.2788	0.7200	1	0
1997-02-01 00:00:00	158	18	1	3.3629	0.6300	1	0
1997-02-01 00:00:00	159	18	1	3.4821	0.8100	1	0
1997-02-01 00:00:00	160	18	1	3.4953	0.4500	1	0
1997-02-01 00:00:00	161	11	1	11.7000	0.0000	1	0
1997-02-01 00:00:00	162	11	1	8.0100	0.0000	1	0
1997-02-01 00:00:00	163	11	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	164	11	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	165	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	166	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	167	14	1	8.1000	0.0000	1	0
1997-02-01 00:00:00	168	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	169	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	170	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	171	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	172	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	173	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	174	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	175	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	176	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	177	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	178	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	179	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	180	16	1	3.3412	0.2400	1	0
1997-02-01 00:00:00	181	16	1	3.3584	1.2000	1	0
1997-02-01 00:00:00	182	16	1	3.3259	0.9900	1	0
1997-02-01 00:00:00	183	16	1	3.4223	1.2000	1	0
1997-02-01 00:00:00	184	16	1	3.2663	0.1200	1	0
1997-02-01 00:00:00	185	16	1	3.5168	1.1400	1	0
1997-02-01 00:00:00	186	16	1	3.3124	0.7500	1	0
1997-02-01 00:00:00	187	16	1	3.4720	0.5400	1	0
1997-02-01 00:00:00	188	16	1	3.2943	0.0300	1	0
1997-02-01 00:00:00	189	16	1	3.4380	0.1500	1	0
1997-02-01 00:00:00	190	16	1	3.3618	1.0200	1	0
1997-02-01 00:00:00	191	16	1	3.2446	0.6300	1	0
1997-02-01 00:00:00	192	16	1	3.3451	0.8700	1	0
1997-02-01 00:00:00	193	16	1	3.3619	0.3300	1	0
1997-02-01 00:00:00	194	16	1	3.3940	0.2700	1	0
1997-02-01 00:00:00	195	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	196	17	1	4.3200	0.0000	1	0
1997-02-01 00:00:00	197	17	1	3.3300	0.0000	1	0
1997-02-01 00:00:00	198	17	1	5.8500	0.0000	1	0
1997-02-01 00:00:00	199	17	1	4.6800	0.0000	1	0
1997-02-01 00:00:00	200	17	1	4.1850	0.0000	1	0
1997-02-01 00:00:00	201	17	1	4.0950	0.0000	1	0
1997-02-01 00:00:00	202	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	203	17	1	4.2300	0.0000	1	0
1997-02-01 00:00:00	204	17	1	4.0500	0.0000	1	0
1997-02-01 00:00:00	205	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	206	17	1	4.1400	0.0000	1	0
1997-02-01 00:00:00	207	18	1	3.3000	1.1400	1	0
1997-02-01 00:00:00	208	18	1	3.3387	1.1700	1	0
1997-02-01 00:00:00	209	18	1	3.2087	0.1500	1	0
1997-02-01 00:00:00	210	18	1	3.3290	0.6300	1	0
1997-02-01 00:00:00	211	18	1	3.2382	0.5400	1	0
1997-02-01 00:00:00	212	18	1	3.5151	0.6000	1	0
1997-02-01 00:00:00	213	18	1	3.2184	0.5700	1	0
1997-02-01 00:00:00	214	18	1	3.4068	0.5700	1	0
1997-02-01 00:00:00	215	18	1	3.2992	0.9900	1	0
1997-02-01 00:00:00	216	18	1	3.4743	0.0600	1	0
1997-02-01 00:00:00	217	18	1	3.3108	0.0600	1	0
1997-02-01 00:00:00	218	18	1	3.2274	1.0200	1	0
1997-02-01 00:00:00	219	18	1	3.4030	0.9300	1	0
1997-02-01 00:00:00	220	18	1	3.4563	0.5100	1	0
1997-02-01 00:00:00	221	18	1	3.4060	0.7200	1	0
1997-02-01 00:00:00	222	11	1	7.2000	0.0000	1	0
1997-02-01 00:00:00	223	15	1	5.8500	0.0000	1	0
1997-02-01 00:00:00	224	16	1	3.3509	0.4500	1	0
1997-02-01 00:00:00	225	11	1	11.7000	0.0000	1	0
1997-02-01 00:00:00	226	11	1	8.0100	0.0000	1	0
1997-02-01 00:00:00	227	11	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	228	11	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	229	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	230	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	231	14	1	8.1000	0.0000	1	0
1997-02-01 00:00:00	232	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	233	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	234	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	235	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	236	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	237	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	238	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	239	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	240	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	241	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	242	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	243	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	244	16	1	3.4697	0.0900	1	0
1997-02-01 00:00:00	245	16	1	3.3811	0.3600	1	0
1997-02-01 00:00:00	246	16	1	3.4240	1.0200	1	0
1997-02-01 00:00:00	247	16	1	3.3771	0.9600	1	0
1997-02-01 00:00:00	248	16	1	3.4191	0.6000	1	0
1997-02-01 00:00:00	249	16	1	3.4888	0.5700	1	0
1997-02-01 00:00:00	250	16	1	3.2849	0.7200	1	0
1997-02-01 00:00:00	251	16	1	3.2262	1.0800	1	0
1997-02-01 00:00:00	252	16	1	3.4914	0.9000	1	0
1997-02-01 00:00:00	253	16	1	3.3793	0.8100	1	0
1997-02-01 00:00:00	254	16	1	3.2286	0.6600	1	0
1997-02-01 00:00:00	255	16	1	3.4581	0.5100	1	0
1997-02-01 00:00:00	256	16	1	3.2865	0.7200	1	0
1997-02-01 00:00:00	257	16	1	3.2926	0.8100	1	0
1997-02-01 00:00:00	258	16	1	3.4951	0.5700	1	0
1997-02-01 00:00:00	259	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	260	17	1	4.3200	0.0000	1	0
1997-02-01 00:00:00	261	17	1	3.3300	0.0000	1	0
1997-02-01 00:00:00	262	17	1	5.8500	0.0000	1	0
1997-02-01 00:00:00	263	17	1	4.6800	0.0000	1	0
1997-02-01 00:00:00	264	17	1	4.1850	0.0000	1	0
1997-02-01 00:00:00	265	17	1	4.0950	0.0000	1	0
1997-02-01 00:00:00	266	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	267	17	1	4.2300	0.0000	1	0
1997-02-01 00:00:00	268	17	1	4.0500	0.0000	1	0
1997-02-01 00:00:00	269	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	270	17	1	4.1400	0.0000	1	0
1997-02-01 00:00:00	271	18	1	3.3527	0.0900	1	0
1997-02-01 00:00:00	272	18	1	3.3644	0.9600	1	0
1997-02-01 00:00:00	273	18	1	3.4686	0.2700	1	0
1997-02-01 00:00:00	274	18	1	3.3644	0.1800	1	0
1997-02-01 00:00:00	275	18	1	3.4702	0.8100	1	0
1997-02-01 00:00:00	276	18	1	3.3251	0.1200	1	0
1997-02-01 00:00:00	277	18	1	3.5075	0.0300	1	0
1997-02-01 00:00:00	278	18	1	3.3965	0.3300	1	0
1997-02-01 00:00:00	279	18	1	3.4106	1.0800	1	0
1997-02-01 00:00:00	280	18	1	3.4086	0.3000	1	0
1997-02-01 00:00:00	281	18	1	3.3293	1.0800	1	0
1997-02-01 00:00:00	282	18	1	3.5114	0.7500	1	0
1997-02-01 00:00:00	283	18	1	3.4137	0.6900	1	0
1997-02-01 00:00:00	284	18	1	3.2149	0.0000	1	0
1997-02-01 00:00:00	285	18	1	3.4938	0.6300	1	0
1997-02-01 00:00:00	286	11	1	11.7000	0.0000	1	0
1997-02-01 00:00:00	287	11	1	8.0100	0.0000	1	0
1997-02-01 00:00:00	288	11	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	289	11	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	290	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	291	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	292	14	1	8.1000	0.0000	1	0
1997-02-01 00:00:00	293	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	294	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	295	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	296	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	297	15	1	7.2000	0.0000	1	0
1997-02-01 00:00:00	298	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	299	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	300	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	301	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	302	15	1	7.1100	0.0000	1	0
1997-02-01 00:00:00	303	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	304	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	305	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	306	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	307	15	1	7.2900	0.0000	1	0
1997-02-01 00:00:00	308	16	1	3.3091	1.1700	1	0
1997-02-01 00:00:00	309	16	1	3.3996	0.4500	1	0
1997-02-01 00:00:00	310	16	1	3.3040	0.1200	1	0
1997-02-01 00:00:00	311	16	1	3.2811	0.8400	1	0
1997-02-01 00:00:00	312	16	1	3.3497	0.0300	1	0
1997-02-01 00:00:00	313	16	1	3.2884	0.1200	1	0
1997-02-01 00:00:00	314	16	1	3.2760	0.3600	1	0
1997-02-01 00:00:00	315	16	1	3.2513	0.2100	1	0
1997-02-01 00:00:00	316	16	1	3.2330	0.6600	1	0
1997-02-01 00:00:00	317	16	1	3.3199	0.6000	1	0
1997-02-01 00:00:00	318	16	1	3.3708	0.4200	1	0
1997-02-01 00:00:00	319	16	1	3.3243	0.8100	1	0
1997-02-01 00:00:00	320	16	1	3.5192	0.3600	1	0
1997-02-01 00:00:00	321	16	1	3.4143	0.3600	1	0
1997-02-01 00:00:00	322	16	1	3.5083	1.2000	1	0
1997-02-01 00:00:00	323	16	1	3.4200	1.1400	1	0
1997-02-01 00:00:00	324	16	1	3.4882	0.0300	1	0
1997-02-01 00:00:00	325	16	1	3.4915	0.3000	1	0
1997-02-01 00:00:00	326	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	327	17	1	4.3200	0.0000	1	0
1997-02-01 00:00:00	328	17	1	3.3300	0.0000	1	0
1997-02-01 00:00:00	329	17	1	5.8500	0.0000	1	0
1997-02-01 00:00:00	330	17	1	3.8700	0.0000	1	0
1997-02-01 00:00:00	331	17	1	4.6800	0.0000	1	0
1997-02-01 00:00:00	332	17	1	4.1850	0.0000	1	0
1997-02-01 00:00:00	333	17	1	4.0950	0.0000	1	0
1997-02-01 00:00:00	334	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	335	17	1	3.7800	0.0000	1	0
1997-02-01 00:00:00	336	17	1	4.2300	0.0000	1	0
1997-02-01 00:00:00	337	17	1	4.0500	0.0000	1	0
1997-02-01 00:00:00	338	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	339	17	1	4.1400	0.0000	1	0
1997-02-01 00:00:00	340	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	341	18	1	3.2887	1.1700	1	0
1997-02-01 00:00:00	342	18	1	3.4586	0.9300	1	0
1997-02-01 00:00:00	343	18	1	3.3800	0.5700	1	0
1997-02-01 00:00:00	344	18	1	3.4715	0.1500	1	0
1997-02-01 00:00:00	345	18	1	3.2719	0.0900	1	0
1997-02-01 00:00:00	346	18	1	3.3600	1.0500	1	0
1997-02-01 00:00:00	347	18	1	3.4346	0.4800	1	0
1997-02-01 00:00:00	348	18	1	3.2743	0.7800	1	0
1997-02-01 00:00:00	349	18	1	3.3779	0.0300	1	0
1997-02-01 00:00:00	350	18	1	3.3643	0.0300	1	0
1997-02-01 00:00:00	351	18	1	3.2520	0.6300	1	0
1997-02-01 00:00:00	352	18	1	3.4599	0.7200	1	0
1997-02-01 00:00:00	353	18	1	3.2068	0.6600	1	0
1997-02-01 00:00:00	354	18	1	3.3913	1.1400	1	0
1997-02-01 00:00:00	355	18	1	3.3922	0.7800	1	0
1997-02-01 00:00:00	356	18	1	3.3084	0.8400	1	0
1997-02-01 00:00:00	357	18	1	3.3184	0.5400	1	0
1997-02-01 00:00:00	358	18	1	3.3611	0.5100	1	0
1997-02-01 00:00:00	359	11	1	7.2000	0.0000	1	0
1997-02-01 00:00:00	360	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	361	16	1	3.4553	0.6000	1	0
1997-02-01 00:00:00	362	11	1	11.7000	0.0000	1	0
1997-02-01 00:00:00	363	11	1	8.0100	0.0000	1	0
1997-02-01 00:00:00	364	11	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	365	11	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	366	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	367	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	368	14	1	8.1000	0.0000	1	0
1997-02-01 00:00:00	369	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	370	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	371	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	372	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	373	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	374	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	375	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	376	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	377	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	378	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	379	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	380	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	381	16	1	3.3796	0.8700	1	0
1997-02-01 00:00:00	382	16	1	3.3129	0.5100	1	0
1997-02-01 00:00:00	383	16	1	3.5138	0.2100	1	0
1997-02-01 00:00:00	384	16	1	3.3611	0.9900	1	0
1997-02-01 00:00:00	385	16	1	3.2737	0.4800	1	0
1997-02-01 00:00:00	386	16	1	3.4301	0.3000	1	0
1997-02-01 00:00:00	387	16	1	3.4493	1.1700	1	0
1997-02-01 00:00:00	388	16	1	3.3498	0.4200	1	0
1997-02-01 00:00:00	389	16	1	3.2305	0.5700	1	0
1997-02-01 00:00:00	390	16	1	3.2702	0.8400	1	0
1997-02-01 00:00:00	391	16	1	3.4075	0.6600	1	0
1997-02-01 00:00:00	392	16	1	3.3413	1.0500	1	0
1997-02-01 00:00:00	393	16	1	3.4902	0.8700	1	0
1997-02-01 00:00:00	394	16	1	3.3931	0.5700	1	0
1997-02-01 00:00:00	395	16	1	3.3086	0.7800	1	0
1997-02-01 00:00:00	396	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	397	17	1	4.3200	0.0000	1	0
1997-02-01 00:00:00	398	17	1	3.3300	0.0000	1	0
1997-02-01 00:00:00	399	17	1	5.8500	0.0000	1	0
1997-02-01 00:00:00	400	17	1	4.6800	0.0000	1	0
1997-02-01 00:00:00	401	17	1	4.1850	0.0000	1	0
1997-02-01 00:00:00	402	17	1	4.0950	0.0000	1	0
1997-02-01 00:00:00	403	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	404	17	1	4.2300	0.0000	1	0
1997-02-01 00:00:00	405	17	1	4.0500	0.0000	1	0
1997-02-01 00:00:00	406	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	407	17	1	4.1400	0.0000	1	0
1997-02-01 00:00:00	408	18	1	3.2556	0.1200	1	0
1997-02-01 00:00:00	409	18	1	3.3327	1.0800	1	0
1997-02-01 00:00:00	410	18	1	3.3988	0.4200	1	0
1997-02-01 00:00:00	411	18	1	3.3925	0.0600	1	0
1997-02-01 00:00:00	412	18	1	3.3327	0.9900	1	0
1997-02-01 00:00:00	413	18	1	3.3180	0.8700	1	0
1997-02-01 00:00:00	414	18	1	3.2073	0.0900	1	0
1997-02-01 00:00:00	415	18	1	3.2592	0.5700	1	0
1997-02-01 00:00:00	416	18	1	3.4926	0.9000	1	0
1997-02-01 00:00:00	417	18	1	3.3662	1.1400	1	0
1997-02-01 00:00:00	418	18	1	3.3786	0.4800	1	0
1997-02-01 00:00:00	419	18	1	3.4688	0.8400	1	0
1997-02-01 00:00:00	420	18	1	3.3353	0.7800	1	0
1997-02-01 00:00:00	421	18	1	3.3971	0.4200	1	0
1997-02-01 00:00:00	422	18	1	3.5128	0.0900	1	0
1997-02-01 00:00:00	423	11	1	11.7000	0.0000	1	0
1997-02-01 00:00:00	424	11	1	8.0100	0.0000	1	0
1997-02-01 00:00:00	425	11	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	426	11	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	427	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	428	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	429	14	1	8.1000	0.0000	1	0
1997-02-01 00:00:00	430	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	431	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	432	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	433	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	434	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	435	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	436	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	437	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	438	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	439	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	440	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	441	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	442	16	1	3.3011	0.5400	1	0
1997-02-01 00:00:00	443	16	1	3.4209	0.3600	1	0
1997-02-01 00:00:00	444	16	1	3.3308	0.7800	1	0
1997-02-01 00:00:00	445	16	1	3.2097	1.0200	1	0
1997-02-01 00:00:00	446	16	1	3.3163	0.6000	1	0
1997-02-01 00:00:00	447	16	1	3.3493	0.4800	1	0
1997-02-01 00:00:00	448	16	1	3.4074	0.7500	1	0
1997-02-01 00:00:00	449	16	1	3.3495	0.5700	1	0
1997-02-01 00:00:00	450	16	1	3.4342	0.6900	1	0
1997-02-01 00:00:00	451	16	1	3.3604	0.8700	1	0
1997-02-01 00:00:00	452	16	1	3.2268	1.2000	1	0
1997-02-01 00:00:00	453	16	1	3.2121	0.8400	1	0
1997-02-01 00:00:00	454	16	1	3.2550	0.5400	1	0
1997-02-01 00:00:00	455	16	1	3.3744	0.0300	1	0
1997-02-01 00:00:00	456	16	1	3.3490	0.6300	1	0
1997-02-01 00:00:00	457	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	458	17	1	4.3200	0.0000	1	0
1997-02-01 00:00:00	459	17	1	3.3300	0.0000	1	0
1997-02-01 00:00:00	460	17	1	5.8500	0.0000	1	0
1997-02-01 00:00:00	461	17	1	4.6800	0.0000	1	0
1997-02-01 00:00:00	462	17	1	4.1850	0.0000	1	0
1997-02-01 00:00:00	463	17	1	4.0950	0.0000	1	0
1997-02-01 00:00:00	464	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	465	17	1	4.2300	0.0000	1	0
1997-02-01 00:00:00	466	17	1	4.0500	0.0000	1	0
1997-02-01 00:00:00	467	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	468	17	1	4.1400	0.0000	1	0
1997-02-01 00:00:00	469	18	1	3.3575	0.3300	1	0
1997-02-01 00:00:00	470	18	1	3.3386	1.0200	1	0
1997-02-01 00:00:00	471	18	1	3.3112	0.0600	1	0
1997-02-01 00:00:00	472	18	1	3.3740	1.1700	1	0
1997-02-01 00:00:00	473	18	1	3.3857	1.1400	1	0
1997-02-01 00:00:00	474	18	1	3.2850	0.6300	1	0
1997-02-01 00:00:00	475	18	1	3.4108	0.6600	1	0
1997-02-01 00:00:00	476	18	1	3.2218	0.0900	1	0
1997-02-01 00:00:00	477	18	1	3.2167	0.5400	1	0
1997-02-01 00:00:00	478	18	1	3.3342	0.3000	1	0
1997-02-01 00:00:00	479	18	1	3.2732	0.3300	1	0
1997-02-01 00:00:00	480	18	1	3.4524	0.7200	1	0
1997-02-01 00:00:00	481	18	1	3.4105	0.6900	1	0
1997-02-01 00:00:00	482	18	1	3.4063	0.9000	1	0
1997-02-01 00:00:00	483	18	1	3.4585	1.1700	1	0
1997-02-01 00:00:00	484	11	1	11.7000	0.0000	1	0
1997-02-01 00:00:00	485	11	1	8.0100	0.0000	1	0
1997-02-01 00:00:00	486	11	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	487	11	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	488	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	489	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	490	14	1	8.1000	0.0000	1	0
1997-02-01 00:00:00	491	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	492	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	493	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	494	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	495	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	496	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	497	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	498	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	499	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	500	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	501	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	502	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	503	16	1	3.3458	0.3600	1	0
1997-02-01 00:00:00	504	16	1	3.2471	0.0600	1	0
1997-02-01 00:00:00	505	16	1	3.4211	0.9600	1	0
1997-02-01 00:00:00	506	16	1	3.2465	0.4800	1	0
1997-02-01 00:00:00	507	16	1	3.4621	1.0500	1	0
1997-02-01 00:00:00	508	16	1	3.2866	0.7200	1	0
1997-02-01 00:00:00	509	16	1	3.2988	0.1500	1	0
1997-02-01 00:00:00	510	16	1	3.5174	0.3300	1	0
1997-02-01 00:00:00	511	16	1	3.4011	0.1800	1	0
1997-02-01 00:00:00	512	16	1	3.4489	0.0300	1	0
1997-02-01 00:00:00	513	16	1	3.2792	0.6000	1	0
1997-02-01 00:00:00	514	16	1	3.2310	0.4800	1	0
1997-02-01 00:00:00	515	16	1	3.4030	0.9600	1	0
1997-02-01 00:00:00	516	16	1	3.3339	0.0300	1	0
1997-02-01 00:00:00	517	16	1	3.2825	0.7800	1	0
1997-02-01 00:00:00	518	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	519	17	1	4.3200	0.0000	1	0
1997-02-01 00:00:00	520	17	1	3.3300	0.0000	1	0
1997-02-01 00:00:00	521	17	1	5.8500	0.0000	1	0
1997-02-01 00:00:00	522	17	1	4.6800	0.0000	1	0
1997-02-01 00:00:00	523	17	1	4.1850	0.0000	1	0
1997-02-01 00:00:00	524	17	1	4.0950	0.0000	1	0
1997-02-01 00:00:00	525	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	526	17	1	4.2300	0.0000	1	0
1997-02-01 00:00:00	527	17	1	4.0500	0.0000	1	0
1997-02-01 00:00:00	528	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	529	17	1	4.1400	0.0000	1	0
1997-02-01 00:00:00	530	18	1	3.2675	0.6000	1	0
1997-02-01 00:00:00	531	18	1	3.3877	0.7500	1	0
1997-02-01 00:00:00	532	18	1	3.5018	0.4800	1	0
1997-02-01 00:00:00	533	18	1	3.2286	0.4200	1	0
1997-02-01 00:00:00	534	18	1	3.2268	0.3600	1	0
1997-02-01 00:00:00	535	18	1	3.2752	0.4500	1	0
1997-02-01 00:00:00	536	18	1	3.2325	1.0200	1	0
1997-02-01 00:00:00	537	18	1	3.3575	0.3900	1	0
1997-02-01 00:00:00	538	18	1	3.3489	0.7200	1	0
1997-02-01 00:00:00	539	18	1	3.3055	0.9300	1	0
1997-02-01 00:00:00	540	18	1	3.4060	0.1800	1	0
1997-02-01 00:00:00	541	18	1	3.2692	0.3900	1	0
1997-02-01 00:00:00	542	18	1	3.2338	0.1200	1	0
1997-02-01 00:00:00	543	18	1	3.3986	0.6900	1	0
1997-02-01 00:00:00	544	18	1	3.3024	0.0600	1	0
1997-02-01 00:00:00	545	11	1	11.7000	0.0000	1	0
1997-02-01 00:00:00	546	11	1	8.0100	0.0000	1	0
1997-02-01 00:00:00	547	11	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	548	11	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	549	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	550	19	1	7.6500	0.0000	1	0
1997-02-01 00:00:00	551	14	1	8.1000	0.0000	1	0
1997-02-01 00:00:00	552	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	553	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	554	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	555	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	556	15	1	7.2000	0.0000	1	0
1997-02-01 00:00:00	557	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	558	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	559	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	560	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	561	15	1	7.1100	0.0000	1	0
1997-02-01 00:00:00	562	15	1	6.3000	0.0000	1	0
1997-02-01 00:00:00	563	15	1	6.1200	0.0000	1	0
1997-02-01 00:00:00	564	15	1	6.0300	0.0000	1	0
1997-02-01 00:00:00	565	15	1	7.3800	0.0000	1	0
1997-02-01 00:00:00	566	15	1	7.2900	0.0000	1	0
1997-02-01 00:00:00	567	16	1	3.2038	0.1500	1	0
1997-02-01 00:00:00	568	16	1	3.4416	0.7200	1	0
1997-02-01 00:00:00	569	16	1	3.4746	0.6600	1	0
1997-02-01 00:00:00	570	16	1	3.4815	0.3900	1	0
1997-02-01 00:00:00	571	16	1	3.4011	0.5400	1	0
1997-02-01 00:00:00	572	16	1	3.2521	0.9600	1	0
1997-02-01 00:00:00	573	16	1	3.4533	0.5100	1	0
1997-02-01 00:00:00	574	16	1	3.2235	0.8100	1	0
1997-02-01 00:00:00	575	16	1	3.4613	0.0900	1	0
1997-02-01 00:00:00	576	16	1	3.2255	0.6000	1	0
1997-02-01 00:00:00	577	16	1	3.2549	1.1700	1	0
1997-02-01 00:00:00	578	16	1	3.4082	1.0500	1	0
1997-02-01 00:00:00	579	16	1	3.3042	0.8700	1	0
1997-02-01 00:00:00	580	16	1	3.2817	0.4800	1	0
1997-02-01 00:00:00	581	16	1	3.4393	1.1100	1	0
1997-02-01 00:00:00	582	16	1	3.3158	0.8100	1	0
1997-02-01 00:00:00	583	16	1	3.4900	0.2100	1	0
1997-02-01 00:00:00	584	16	1	3.3406	0.3300	1	0
1997-02-01 00:00:00	585	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	586	17	1	4.3200	0.0000	1	0
1997-02-01 00:00:00	587	17	1	3.3300	0.0000	1	0
1997-02-01 00:00:00	588	17	1	5.8500	0.0000	1	0
1997-02-01 00:00:00	589	17	1	3.8700	0.0000	1	0
1997-02-01 00:00:00	590	17	1	4.6800	0.0000	1	0
1997-02-01 00:00:00	591	17	1	4.1850	0.0000	1	0
1997-02-01 00:00:00	592	17	1	4.0950	0.0000	1	0
1997-02-01 00:00:00	593	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	594	17	1	3.7800	0.0000	1	0
1997-02-01 00:00:00	595	17	1	4.2300	0.0000	1	0
1997-02-01 00:00:00	596	17	1	4.0500	0.0000	1	0
1997-02-01 00:00:00	597	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	598	17	1	4.1400	0.0000	1	0
1997-02-01 00:00:00	599	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	600	18	1	3.2864	0.0600	1	0
1997-02-01 00:00:00	601	18	1	3.5062	0.9900	1	0
1997-02-01 00:00:00	602	18	1	3.2986	0.1800	1	0
1997-02-01 00:00:00	603	18	1	3.3224	1.0500	1	0
1997-02-01 00:00:00	604	18	1	3.3564	0.0900	1	0
1997-02-01 00:00:00	605	18	1	3.2594	0.0900	1	0
1997-02-01 00:00:00	606	18	1	3.2900	0.5100	1	0
1997-02-01 00:00:00	607	18	1	3.4670	1.1400	1	0
1997-02-01 00:00:00	608	18	1	3.2493	0.9300	1	0
1997-02-01 00:00:00	609	18	1	3.4554	0.1800	1	0
1997-02-01 00:00:00	610	18	1	3.3842	0.8700	1	0
1997-02-01 00:00:00	611	18	1	3.3745	0.3000	1	0
1997-02-01 00:00:00	612	18	1	3.2049	1.0500	1	0
1997-02-01 00:00:00	613	18	1	3.3742	1.0200	1	0
1997-02-01 00:00:00	614	18	1	3.5012	0.9600	1	0
1997-02-01 00:00:00	615	18	1	3.2847	0.6300	1	0
1997-02-01 00:00:00	616	18	1	3.4633	0.1500	1	0
1997-02-01 00:00:00	617	18	1	3.2559	1.0800	1	0
1997-02-01 00:00:00	618	11	1	7.1100	0.0000	1	0
1997-02-01 00:00:00	619	15	1	5.7600	0.0000	1	0
1997-02-01 00:00:00	620	16	1	3.2411	0.5100	1	0
1997-02-01 00:00:00	621	11	1	9.0000	0.0000	1	0
1997-02-01 00:00:00	622	11	1	8.0100	0.0000	1	0
1997-02-01 00:00:00	623	15	1	5.7600	0.0000	1	0
1997-02-01 00:00:00	624	15	1	5.3100	0.0000	1	0
1997-02-01 00:00:00	625	15	1	5.5800	0.0000	1	0
1997-02-01 00:00:00	626	15	1	5.4900	0.0000	1	0
1997-02-01 00:00:00	627	16	1	3.4377	0.6300	1	0
1997-02-01 00:00:00	628	16	1	3.3046	0.3600	1	0
1997-02-01 00:00:00	629	16	1	3.3403	0.0600	1	0
1997-02-01 00:00:00	630	16	1	3.4837	0.3900	1	0
1997-02-01 00:00:00	631	17	1	3.9600	0.0000	1	0
1997-02-01 00:00:00	632	17	1	4.3200	0.0000	1	0
1997-02-01 00:00:00	633	17	1	3.3300	0.0000	1	0
1997-02-01 00:00:00	634	17	1	5.8500	0.0000	1	0
1997-02-01 00:00:00	635	18	1	3.4336	0.0000	1	0
1997-02-01 00:00:00	636	18	1	3.2886	0.1500	1	0
1997-02-01 00:00:00	637	18	1	3.2276	0.0300	1	0
1997-02-01 00:00:00	638	18	1	3.5092	0.3300	1	0
1997-03-01 00:00:00	1	1	1	72.0000	0.0000	1	0
1997-03-01 00:00:00	2	1	1	36.0000	0.0000	1	0
1997-03-01 00:00:00	6	2	1	22.5000	0.0000	1	0
1997-03-01 00:00:00	7	3	1	13.5000	0.0000	1	0
1997-03-01 00:00:00	10	5	1	45.0000	0.0000	1	0
1997-03-01 00:00:00	20	1	1	27.0000	0.0000	1	0
1997-03-01 00:00:00	21	1	1	31.5000	0.0000	1	0
1997-03-01 00:00:00	22	1	1	31.5000	0.0000	1	0
1997-03-01 00:00:00	23	11	1	13.5000	0.0000	1	0
1997-03-01 00:00:00	24	11	1	15.3000	0.0000	1	0
1997-03-01 00:00:00	25	11	1	10.8000	0.0000	1	0
1997-03-01 00:00:00	26	11	1	13.5000	0.0000	1	0
1997-03-01 00:00:00	27	11	1	14.4000	0.0000	1	0
1997-03-01 00:00:00	28	11	1	12.6000	0.0000	1	0
1997-03-01 00:00:00	29	11	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	30	11	1	13.5000	0.0000	1	0
1997-03-01 00:00:00	31	11	1	12.6000	0.0000	1	0
1997-03-01 00:00:00	32	11	1	15.3000	0.0000	1	0
1997-03-01 00:00:00	33	11	1	15.3000	0.0000	1	0
1997-03-01 00:00:00	34	11	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	35	11	1	9.9000	0.0000	1	0
1997-03-01 00:00:00	36	3	1	40.5000	0.0000	1	0
1997-03-01 00:00:00	37	2	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	38	2	1	7.2000	0.0000	1	0
1997-03-01 00:00:00	41	3	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	43	4	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	45	5	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	46	5	1	5.9400	0.0000	1	0
1997-03-01 00:00:00	47	5	1	5.8500	0.0000	1	0
1997-03-01 00:00:00	48	5	1	6.4800	0.0000	1	0
1997-03-01 00:00:00	53	11	1	10.8000	0.0000	1	0
1997-03-01 00:00:00	54	11	1	8.1000	0.0000	1	0
1997-03-01 00:00:00	55	11	1	7.2000	0.0000	1	0
1997-03-01 00:00:00	56	11	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	57	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	58	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	59	14	1	8.1000	0.0000	1	0
1997-03-01 00:00:00	60	15	1	6.4800	0.0000	1	0
1997-03-01 00:00:00	61	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	62	15	1	6.2100	0.0000	1	0
1997-03-01 00:00:00	63	15	1	6.3900	0.0000	1	0
1997-03-01 00:00:00	64	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	65	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	66	15	1	4.5000	0.0000	1	0
1997-03-01 00:00:00	67	15	1	8.1000	0.0000	1	0
1997-03-01 00:00:00	68	15	1	5.8500	0.0000	1	0
1997-03-01 00:00:00	69	15	1	6.7500	0.0000	1	0
1997-03-01 00:00:00	70	16	1	3.3521	0.7800	1	0
1997-03-01 00:00:00	71	16	1	3.4795	0.5400	1	0
1997-03-01 00:00:00	72	16	1	3.3136	0.6900	1	0
1997-03-01 00:00:00	73	16	1	3.4132	0.9000	1	0
1997-03-01 00:00:00	74	16	1	3.4570	0.0300	1	0
1997-03-01 00:00:00	75	16	1	3.2039	0.7800	1	0
1997-03-01 00:00:00	76	16	1	3.4524	0.1800	1	0
1997-03-01 00:00:00	77	16	1	3.4815	0.3000	1	0
1997-03-01 00:00:00	78	16	1	3.2898	1.1700	1	0
1997-03-01 00:00:00	79	16	1	3.2760	0.7200	1	0
1997-03-01 00:00:00	80	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	81	17	1	4.3200	0.0000	1	0
1997-03-01 00:00:00	82	17	1	3.3300	0.0000	1	0
1997-03-01 00:00:00	83	17	1	5.8500	0.0000	1	0
1997-03-01 00:00:00	84	17	1	4.6800	0.0000	1	0
1997-03-01 00:00:00	85	17	1	4.1850	0.0000	1	0
1997-03-01 00:00:00	86	17	1	4.0950	0.0000	1	0
1997-03-01 00:00:00	87	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	88	17	1	4.2300	0.0000	1	0
1997-03-01 00:00:00	89	17	1	4.0500	0.0000	1	0
1997-03-01 00:00:00	90	18	1	3.2790	0.7800	1	0
1997-03-01 00:00:00	91	18	1	3.2175	1.0200	1	0
1997-03-01 00:00:00	92	18	1	3.4103	0.2700	1	0
1997-03-01 00:00:00	93	18	1	3.2960	0.0600	1	0
1997-03-01 00:00:00	94	18	1	3.3535	0.9600	1	0
1997-03-01 00:00:00	95	18	1	3.5014	0.3600	1	0
1997-03-01 00:00:00	96	18	1	3.4186	0.6000	1	0
1997-03-01 00:00:00	97	18	1	3.5038	0.8400	1	0
1997-03-01 00:00:00	98	18	1	3.2757	0.4800	1	0
1997-03-01 00:00:00	99	18	1	3.2931	0.4500	1	0
1997-03-01 00:00:00	100	11	1	11.7000	0.0000	1	0
1997-03-01 00:00:00	101	11	1	8.0100	0.0000	1	0
1997-03-01 00:00:00	102	11	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	103	11	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	104	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	105	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	106	14	1	8.1000	0.0000	1	0
1997-03-01 00:00:00	107	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	108	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	109	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	110	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	111	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	112	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	113	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	114	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	115	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	116	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	117	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	118	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	119	16	1	3.2348	0.7200	1	0
1997-03-01 00:00:00	120	16	1	3.4994	0.4500	1	0
1997-03-01 00:00:00	121	16	1	3.2858	0.2400	1	0
1997-03-01 00:00:00	122	16	1	3.4726	0.9600	1	0
1997-03-01 00:00:00	123	16	1	3.4187	0.3000	1	0
1997-03-01 00:00:00	124	16	1	3.2028	0.9300	1	0
1997-03-01 00:00:00	125	16	1	3.3036	1.0800	1	0
1997-03-01 00:00:00	126	16	1	3.3200	0.4200	1	0
1997-03-01 00:00:00	127	16	1	3.2505	0.2400	1	0
1997-03-01 00:00:00	128	16	1	3.4940	0.8100	1	0
1997-03-01 00:00:00	129	16	1	3.2493	0.3300	1	0
1997-03-01 00:00:00	130	16	1	3.3951	0.9300	1	0
1997-03-01 00:00:00	131	16	1	3.2901	0.2400	1	0
1997-03-01 00:00:00	132	16	1	3.3331	0.9600	1	0
1997-03-01 00:00:00	133	16	1	3.3628	0.0900	1	0
1997-03-01 00:00:00	134	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	135	17	1	4.3200	0.0000	1	0
1997-03-01 00:00:00	136	17	1	3.3300	0.0000	1	0
1997-03-01 00:00:00	137	17	1	5.8500	0.0000	1	0
1997-03-01 00:00:00	138	17	1	4.6800	0.0000	1	0
1997-03-01 00:00:00	139	17	1	4.1850	0.0000	1	0
1997-03-01 00:00:00	140	17	1	4.0950	0.0000	1	0
1997-03-01 00:00:00	141	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	142	17	1	4.2300	0.0000	1	0
1997-03-01 00:00:00	143	17	1	4.0500	0.0000	1	0
1997-03-01 00:00:00	144	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	145	17	1	4.1400	0.0000	1	0
1997-03-01 00:00:00	146	18	1	3.2980	0.9600	1	0
1997-03-01 00:00:00	147	18	1	3.4575	0.0000	1	0
1997-03-01 00:00:00	148	18	1	3.2799	1.1100	1	0
1997-03-01 00:00:00	149	18	1	3.2441	0.0900	1	0
1997-03-01 00:00:00	150	18	1	3.2688	0.2400	1	0
1997-03-01 00:00:00	151	18	1	3.3527	0.4200	1	0
1997-03-01 00:00:00	152	18	1	3.2546	0.9300	1	0
1997-03-01 00:00:00	153	18	1	3.4532	1.1700	1	0
1997-03-01 00:00:00	154	18	1	3.2274	0.8700	1	0
1997-03-01 00:00:00	155	18	1	3.2157	0.0000	1	0
1997-03-01 00:00:00	156	18	1	3.4971	0.1500	1	0
1997-03-01 00:00:00	157	18	1	3.2702	0.6600	1	0
1997-03-01 00:00:00	158	18	1	3.4138	0.1200	1	0
1997-03-01 00:00:00	159	18	1	3.2866	0.8700	1	0
1997-03-01 00:00:00	160	18	1	3.2874	0.8400	1	0
1997-03-01 00:00:00	161	11	1	11.7000	0.0000	1	0
1997-03-01 00:00:00	162	11	1	8.0100	0.0000	1	0
1997-03-01 00:00:00	163	11	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	164	11	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	165	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	166	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	167	14	1	8.1000	0.0000	1	0
1997-03-01 00:00:00	168	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	169	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	170	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	171	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	172	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	173	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	174	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	175	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	176	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	177	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	178	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	179	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	180	16	1	3.2549	0.6900	1	0
1997-03-01 00:00:00	181	16	1	3.4280	0.0900	1	0
1997-03-01 00:00:00	182	16	1	3.4852	0.2700	1	0
1997-03-01 00:00:00	183	16	1	3.5055	0.3300	1	0
1997-03-01 00:00:00	184	16	1	3.3275	0.9300	1	0
1997-03-01 00:00:00	185	16	1	3.5100	0.5100	1	0
1997-03-01 00:00:00	186	16	1	3.4117	0.3300	1	0
1997-03-01 00:00:00	187	16	1	3.4314	0.7200	1	0
1997-03-01 00:00:00	188	16	1	3.4079	1.0500	1	0
1997-03-01 00:00:00	189	16	1	3.2598	1.0800	1	0
1997-03-01 00:00:00	190	16	1	3.3060	0.7800	1	0
1997-03-01 00:00:00	191	16	1	3.3051	0.4800	1	0
1997-03-01 00:00:00	192	16	1	3.4160	0.8100	1	0
1997-03-01 00:00:00	193	16	1	3.2374	0.2700	1	0
1997-03-01 00:00:00	194	16	1	3.4081	0.0900	1	0
1997-03-01 00:00:00	195	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	196	17	1	4.3200	0.0000	1	0
1997-03-01 00:00:00	197	17	1	3.3300	0.0000	1	0
1997-03-01 00:00:00	198	17	1	5.8500	0.0000	1	0
1997-03-01 00:00:00	199	17	1	4.6800	0.0000	1	0
1997-03-01 00:00:00	200	17	1	4.1850	0.0000	1	0
1997-03-01 00:00:00	201	17	1	4.0950	0.0000	1	0
1997-03-01 00:00:00	202	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	203	17	1	4.2300	0.0000	1	0
1997-03-01 00:00:00	204	17	1	4.0500	0.0000	1	0
1997-03-01 00:00:00	205	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	206	17	1	4.1400	0.0000	1	0
1997-03-01 00:00:00	207	18	1	3.3667	0.5400	1	0
1997-03-01 00:00:00	208	18	1	3.2720	1.0800	1	0
1997-03-01 00:00:00	209	18	1	3.3629	0.2100	1	0
1997-03-01 00:00:00	210	18	1	3.3180	0.3300	1	0
1997-03-01 00:00:00	211	18	1	3.2160	0.5700	1	0
1997-03-01 00:00:00	212	18	1	3.2158	0.3600	1	0
1997-03-01 00:00:00	213	18	1	3.2361	0.5700	1	0
1997-03-01 00:00:00	214	18	1	3.2757	0.0600	1	0
1997-03-01 00:00:00	215	18	1	3.4132	0.3000	1	0
1997-03-01 00:00:00	216	18	1	3.4875	0.7500	1	0
1997-03-01 00:00:00	217	18	1	3.4172	1.0800	1	0
1997-03-01 00:00:00	218	18	1	3.2012	0.1500	1	0
1997-03-01 00:00:00	219	18	1	3.2382	0.6300	1	0
1997-03-01 00:00:00	220	18	1	3.3669	0.7500	1	0
1997-03-01 00:00:00	221	18	1	3.5061	0.2400	1	0
1997-03-01 00:00:00	222	11	1	7.2000	0.0000	1	0
1997-03-01 00:00:00	223	15	1	5.8500	0.0000	1	0
1997-03-01 00:00:00	224	16	1	3.3345	0.2700	1	0
1997-03-01 00:00:00	225	11	1	11.7000	0.0000	1	0
1997-03-01 00:00:00	226	11	1	8.0100	0.0000	1	0
1997-03-01 00:00:00	227	11	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	228	11	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	229	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	230	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	231	14	1	8.1000	0.0000	1	0
1997-03-01 00:00:00	232	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	233	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	234	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	235	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	236	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	237	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	238	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	239	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	240	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	241	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	242	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	243	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	244	16	1	3.2510	0.0300	1	0
1997-03-01 00:00:00	245	16	1	3.4141	0.0600	1	0
1997-03-01 00:00:00	246	16	1	3.4228	0.1200	1	0
1997-03-01 00:00:00	247	16	1	3.2757	0.1800	1	0
1997-03-01 00:00:00	248	16	1	3.3716	0.6000	1	0
1997-03-01 00:00:00	249	16	1	3.2292	0.7800	1	0
1997-03-01 00:00:00	250	16	1	3.4073	0.4200	1	0
1997-03-01 00:00:00	251	16	1	3.2647	0.7500	1	0
1997-03-01 00:00:00	252	16	1	3.5200	0.9000	1	0
1997-03-01 00:00:00	253	16	1	3.3721	0.2100	1	0
1997-03-01 00:00:00	254	16	1	3.3796	0.9000	1	0
1997-03-01 00:00:00	255	16	1	3.2214	0.4800	1	0
1997-03-01 00:00:00	256	16	1	3.2962	0.5400	1	0
1997-03-01 00:00:00	257	16	1	3.4427	0.4800	1	0
1997-03-01 00:00:00	258	16	1	3.2598	1.1700	1	0
1997-03-01 00:00:00	259	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	260	17	1	4.3200	0.0000	1	0
1997-03-01 00:00:00	261	17	1	3.3300	0.0000	1	0
1997-03-01 00:00:00	262	17	1	5.8500	0.0000	1	0
1997-03-01 00:00:00	263	17	1	4.6800	0.0000	1	0
1997-03-01 00:00:00	264	17	1	4.1850	0.0000	1	0
1997-03-01 00:00:00	265	17	1	4.0950	0.0000	1	0
1997-03-01 00:00:00	266	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	267	17	1	4.2300	0.0000	1	0
1997-03-01 00:00:00	268	17	1	4.0500	0.0000	1	0
1997-03-01 00:00:00	269	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	270	17	1	4.1400	0.0000	1	0
1997-03-01 00:00:00	271	18	1	3.3860	0.3000	1	0
1997-03-01 00:00:00	272	18	1	3.2603	0.5100	1	0
1997-03-01 00:00:00	273	18	1	3.3612	0.0300	1	0
1997-03-01 00:00:00	274	18	1	3.2877	1.0200	1	0
1997-03-01 00:00:00	275	18	1	3.3584	1.0500	1	0
1997-03-01 00:00:00	276	18	1	3.3321	0.4500	1	0
1997-03-01 00:00:00	277	18	1	3.3675	1.0200	1	0
1997-03-01 00:00:00	278	18	1	3.3835	0.0900	1	0
1997-03-01 00:00:00	279	18	1	3.3786	0.0600	1	0
1997-03-01 00:00:00	280	18	1	3.4318	0.0600	1	0
1997-03-01 00:00:00	281	18	1	3.3817	0.6900	1	0
1997-03-01 00:00:00	282	18	1	3.4670	0.4800	1	0
1997-03-01 00:00:00	283	18	1	3.3667	0.6300	1	0
1997-03-01 00:00:00	284	18	1	3.4793	0.2700	1	0
1997-03-01 00:00:00	285	18	1	3.3236	1.2000	1	0
1997-03-01 00:00:00	286	11	1	11.7000	0.0000	1	0
1997-03-01 00:00:00	287	11	1	8.0100	0.0000	1	0
1997-03-01 00:00:00	288	11	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	289	11	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	290	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	291	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	292	14	1	8.1000	0.0000	1	0
1997-03-01 00:00:00	293	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	294	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	295	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	296	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	297	15	1	7.2000	0.0000	1	0
1997-03-01 00:00:00	298	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	299	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	300	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	301	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	302	15	1	7.1100	0.0000	1	0
1997-03-01 00:00:00	303	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	304	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	305	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	306	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	307	15	1	7.2900	0.0000	1	0
1997-03-01 00:00:00	308	16	1	3.4584	0.7200	1	0
1997-03-01 00:00:00	309	16	1	3.2425	0.0900	1	0
1997-03-01 00:00:00	310	16	1	3.3946	0.7800	1	0
1997-03-01 00:00:00	311	16	1	3.4333	1.0200	1	0
1997-03-01 00:00:00	312	16	1	3.2776	0.5100	1	0
1997-03-01 00:00:00	313	16	1	3.2461	0.4800	1	0
1997-03-01 00:00:00	314	16	1	3.4177	0.0600	1	0
1997-03-01 00:00:00	315	16	1	3.3109	1.0200	1	0
1997-03-01 00:00:00	316	16	1	3.4846	0.7200	1	0
1997-03-01 00:00:00	317	16	1	3.2976	0.3600	1	0
1997-03-01 00:00:00	318	16	1	3.4686	0.2400	1	0
1997-03-01 00:00:00	319	16	1	3.5163	0.9600	1	0
1997-03-01 00:00:00	320	16	1	3.3595	1.0800	1	0
1997-03-01 00:00:00	321	16	1	3.3169	0.5700	1	0
1997-03-01 00:00:00	322	16	1	3.4673	0.9900	1	0
1997-03-01 00:00:00	323	16	1	3.3295	0.5100	1	0
1997-03-01 00:00:00	324	16	1	3.4621	0.0600	1	0
1997-03-01 00:00:00	325	16	1	3.2240	0.8700	1	0
1997-03-01 00:00:00	326	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	327	17	1	4.3200	0.0000	1	0
1997-03-01 00:00:00	328	17	1	3.3300	0.0000	1	0
1997-03-01 00:00:00	329	17	1	5.8500	0.0000	1	0
1997-03-01 00:00:00	330	17	1	3.8700	0.0000	1	0
1997-03-01 00:00:00	331	17	1	4.6800	0.0000	1	0
1997-03-01 00:00:00	332	17	1	4.1850	0.0000	1	0
1997-03-01 00:00:00	333	17	1	4.0950	0.0000	1	0
1997-03-01 00:00:00	334	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	335	17	1	3.7800	0.0000	1	0
1997-03-01 00:00:00	336	17	1	4.2300	0.0000	1	0
1997-03-01 00:00:00	337	17	1	4.0500	0.0000	1	0
1997-03-01 00:00:00	338	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	339	17	1	4.1400	0.0000	1	0
1997-03-01 00:00:00	340	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	341	18	1	3.3338	0.8400	1	0
1997-03-01 00:00:00	342	18	1	3.3104	0.5700	1	0
1997-03-01 00:00:00	343	18	1	3.3925	0.9900	1	0
1997-03-01 00:00:00	344	18	1	3.2589	0.9300	1	0
1997-03-01 00:00:00	345	18	1	3.3082	0.6600	1	0
1997-03-01 00:00:00	346	18	1	3.3793	0.8400	1	0
1997-03-01 00:00:00	347	18	1	3.3908	1.1700	1	0
1997-03-01 00:00:00	348	18	1	3.3416	0.4500	1	0
1997-03-01 00:00:00	349	18	1	3.3104	0.1800	1	0
1997-03-01 00:00:00	350	18	1	3.4559	1.0200	1	0
1997-03-01 00:00:00	351	18	1	3.3769	0.2700	1	0
1997-03-01 00:00:00	352	18	1	3.3921	0.3300	1	0
1997-03-01 00:00:00	353	18	1	3.2603	0.3000	1	0
1997-03-01 00:00:00	354	18	1	3.4603	0.8100	1	0
1997-03-01 00:00:00	355	18	1	3.2708	0.3900	1	0
1997-03-01 00:00:00	356	18	1	3.3305	0.2400	1	0
1997-03-01 00:00:00	357	18	1	3.3981	0.6900	1	0
1997-03-01 00:00:00	358	18	1	3.3126	1.1400	1	0
1997-03-01 00:00:00	359	11	1	7.2000	0.0000	1	0
1997-03-01 00:00:00	360	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	361	16	1	3.3125	0.0900	1	0
1997-03-01 00:00:00	362	11	1	11.7000	0.0000	1	0
1997-03-01 00:00:00	363	11	1	8.0100	0.0000	1	0
1997-03-01 00:00:00	364	11	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	365	11	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	366	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	367	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	368	14	1	8.1000	0.0000	1	0
1997-03-01 00:00:00	369	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	370	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	371	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	372	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	373	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	374	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	375	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	376	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	377	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	378	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	379	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	380	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	381	16	1	3.3966	1.1700	1	0
1997-03-01 00:00:00	382	16	1	3.3237	1.0800	1	0
1997-03-01 00:00:00	383	16	1	3.2526	0.4500	1	0
1997-03-01 00:00:00	384	16	1	3.4220	0.1800	1	0
1997-03-01 00:00:00	385	16	1	3.5106	0.3300	1	0
1997-03-01 00:00:00	386	16	1	3.2772	1.1400	1	0
1997-03-01 00:00:00	387	16	1	3.2005	0.8700	1	0
1997-03-01 00:00:00	388	16	1	3.5193	0.4500	1	0
1997-03-01 00:00:00	389	16	1	3.2723	1.0500	1	0
1997-03-01 00:00:00	390	16	1	3.4984	0.6000	1	0
1997-03-01 00:00:00	391	16	1	3.3962	0.9300	1	0
1997-03-01 00:00:00	392	16	1	3.2044	0.5400	1	0
1997-03-01 00:00:00	393	16	1	3.2419	0.6300	1	0
1997-03-01 00:00:00	394	16	1	3.2674	0.3300	1	0
1997-03-01 00:00:00	395	16	1	3.4397	0.2700	1	0
1997-03-01 00:00:00	396	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	397	17	1	4.3200	0.0000	1	0
1997-03-01 00:00:00	398	17	1	3.3300	0.0000	1	0
1997-03-01 00:00:00	399	17	1	5.8500	0.0000	1	0
1997-03-01 00:00:00	400	17	1	4.6800	0.0000	1	0
1997-03-01 00:00:00	401	17	1	4.1850	0.0000	1	0
1997-03-01 00:00:00	402	17	1	4.0950	0.0000	1	0
1997-03-01 00:00:00	403	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	404	17	1	4.2300	0.0000	1	0
1997-03-01 00:00:00	405	17	1	4.0500	0.0000	1	0
1997-03-01 00:00:00	406	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	407	17	1	4.1400	0.0000	1	0
1997-03-01 00:00:00	408	18	1	3.3574	0.1500	1	0
1997-03-01 00:00:00	409	18	1	3.3393	1.1700	1	0
1997-03-01 00:00:00	410	18	1	3.4643	0.0600	1	0
1997-03-01 00:00:00	411	18	1	3.2510	1.0500	1	0
1997-03-01 00:00:00	412	18	1	3.2581	0.2100	1	0
1997-03-01 00:00:00	413	18	1	3.4845	1.2000	1	0
1997-03-01 00:00:00	414	18	1	3.3689	0.6900	1	0
1997-03-01 00:00:00	415	18	1	3.3901	0.5400	1	0
1997-03-01 00:00:00	416	18	1	3.4667	0.4200	1	0
1997-03-01 00:00:00	417	18	1	3.2776	0.3600	1	0
1997-03-01 00:00:00	418	18	1	3.2214	0.6900	1	0
1997-03-01 00:00:00	419	18	1	3.4570	0.8100	1	0
1997-03-01 00:00:00	420	18	1	3.2631	0.4500	1	0
1997-03-01 00:00:00	421	18	1	3.2784	0.8100	1	0
1997-03-01 00:00:00	422	18	1	3.2617	0.9900	1	0
1997-03-01 00:00:00	423	11	1	11.7000	0.0000	1	0
1997-03-01 00:00:00	424	11	1	8.0100	0.0000	1	0
1997-03-01 00:00:00	425	11	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	426	11	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	427	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	428	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	429	14	1	8.1000	0.0000	1	0
1997-03-01 00:00:00	430	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	431	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	432	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	433	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	434	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	435	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	436	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	437	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	438	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	439	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	440	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	441	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	442	16	1	3.3718	0.4200	1	0
1997-03-01 00:00:00	443	16	1	3.2073	0.0300	1	0
1997-03-01 00:00:00	444	16	1	3.4071	0.9900	1	0
1997-03-01 00:00:00	445	16	1	3.4098	0.0600	1	0
1997-03-01 00:00:00	446	16	1	3.3743	0.2400	1	0
1997-03-01 00:00:00	447	16	1	3.2193	0.0300	1	0
1997-03-01 00:00:00	448	16	1	3.2635	0.6600	1	0
1997-03-01 00:00:00	449	16	1	3.2657	0.0300	1	0
1997-03-01 00:00:00	450	16	1	3.3847	1.1700	1	0
1997-03-01 00:00:00	451	16	1	3.2191	0.1800	1	0
1997-03-01 00:00:00	452	16	1	3.4078	0.6900	1	0
1997-03-01 00:00:00	453	16	1	3.3895	0.6000	1	0
1997-03-01 00:00:00	454	16	1	3.3229	0.5100	1	0
1997-03-01 00:00:00	455	16	1	3.4468	0.1800	1	0
1997-03-01 00:00:00	456	16	1	3.4399	0.7800	1	0
1997-03-01 00:00:00	457	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	458	17	1	4.3200	0.0000	1	0
1997-03-01 00:00:00	459	17	1	3.3300	0.0000	1	0
1997-03-01 00:00:00	460	17	1	5.8500	0.0000	1	0
1997-03-01 00:00:00	461	17	1	4.6800	0.0000	1	0
1997-03-01 00:00:00	462	17	1	4.1850	0.0000	1	0
1997-03-01 00:00:00	463	17	1	4.0950	0.0000	1	0
1997-03-01 00:00:00	464	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	465	17	1	4.2300	0.0000	1	0
1997-03-01 00:00:00	466	17	1	4.0500	0.0000	1	0
1997-03-01 00:00:00	467	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	468	17	1	4.1400	0.0000	1	0
1997-03-01 00:00:00	469	18	1	3.3810	0.2400	1	0
1997-03-01 00:00:00	470	18	1	3.4289	0.3600	1	0
1997-03-01 00:00:00	471	18	1	3.5022	0.9000	1	0
1997-03-01 00:00:00	472	18	1	3.2798	0.6000	1	0
1997-03-01 00:00:00	473	18	1	3.4804	1.0500	1	0
1997-03-01 00:00:00	474	18	1	3.3027	0.4200	1	0
1997-03-01 00:00:00	475	18	1	3.3055	0.8400	1	0
1997-03-01 00:00:00	476	18	1	3.4875	1.1100	1	0
1997-03-01 00:00:00	477	18	1	3.2875	0.3600	1	0
1997-03-01 00:00:00	478	18	1	3.5043	0.4200	1	0
1997-03-01 00:00:00	479	18	1	3.4165	0.9300	1	0
1997-03-01 00:00:00	480	18	1	3.3430	0.7800	1	0
1997-03-01 00:00:00	481	18	1	3.3625	0.2700	1	0
1997-03-01 00:00:00	482	18	1	3.3137	1.2000	1	0
1997-03-01 00:00:00	483	18	1	3.4354	0.8700	1	0
1997-03-01 00:00:00	484	11	1	11.7000	0.0000	1	0
1997-03-01 00:00:00	485	11	1	8.0100	0.0000	1	0
1997-03-01 00:00:00	486	11	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	487	11	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	488	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	489	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	490	14	1	8.1000	0.0000	1	0
1997-03-01 00:00:00	491	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	492	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	493	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	494	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	495	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	496	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	497	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	498	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	499	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	500	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	501	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	502	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	503	16	1	3.4064	0.5400	1	0
1997-03-01 00:00:00	504	16	1	3.3053	0.4500	1	0
1997-03-01 00:00:00	505	16	1	3.2910	0.0900	1	0
1997-03-01 00:00:00	506	16	1	3.2821	0.3300	1	0
1997-03-01 00:00:00	507	16	1	3.2775	0.0300	1	0
1997-03-01 00:00:00	508	16	1	3.3559	0.6300	1	0
1997-03-01 00:00:00	509	16	1	3.3560	0.4200	1	0
1997-03-01 00:00:00	510	16	1	3.5166	0.2400	1	0
1997-03-01 00:00:00	511	16	1	3.5165	0.1800	1	0
1997-03-01 00:00:00	512	16	1	3.4343	0.5100	1	0
1997-03-01 00:00:00	513	16	1	3.4289	0.6300	1	0
1997-03-01 00:00:00	514	16	1	3.4190	0.3000	1	0
1997-03-01 00:00:00	515	16	1	3.4033	0.6900	1	0
1997-03-01 00:00:00	516	16	1	3.4606	0.9600	1	0
1997-03-01 00:00:00	517	16	1	3.4296	0.4800	1	0
1997-03-01 00:00:00	518	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	519	17	1	4.3200	0.0000	1	0
1997-03-01 00:00:00	520	17	1	3.3300	0.0000	1	0
1997-03-01 00:00:00	521	17	1	5.8500	0.0000	1	0
1997-03-01 00:00:00	522	17	1	4.6800	0.0000	1	0
1997-03-01 00:00:00	523	17	1	4.1850	0.0000	1	0
1997-03-01 00:00:00	524	17	1	4.0950	0.0000	1	0
1997-03-01 00:00:00	525	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	526	17	1	4.2300	0.0000	1	0
1997-03-01 00:00:00	527	17	1	4.0500	0.0000	1	0
1997-03-01 00:00:00	528	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	529	17	1	4.1400	0.0000	1	0
1997-03-01 00:00:00	530	18	1	3.2291	0.1800	1	0
1997-03-01 00:00:00	531	18	1	3.4979	0.0900	1	0
1997-03-01 00:00:00	532	18	1	3.3546	0.4800	1	0
1997-03-01 00:00:00	533	18	1	3.2781	0.8100	1	0
1997-03-01 00:00:00	534	18	1	3.5070	0.8100	1	0
1997-03-01 00:00:00	535	18	1	3.4003	0.4200	1	0
1997-03-01 00:00:00	536	18	1	3.3564	0.0000	1	0
1997-03-01 00:00:00	537	18	1	3.2144	0.1800	1	0
1997-03-01 00:00:00	538	18	1	3.2128	0.6600	1	0
1997-03-01 00:00:00	539	18	1	3.3505	0.2400	1	0
1997-03-01 00:00:00	540	18	1	3.3861	0.4200	1	0
1997-03-01 00:00:00	541	18	1	3.4785	0.6600	1	0
1997-03-01 00:00:00	542	18	1	3.2264	0.6300	1	0
1997-03-01 00:00:00	543	18	1	3.2685	0.3900	1	0
1997-03-01 00:00:00	544	18	1	3.3636	0.2100	1	0
1997-03-01 00:00:00	545	11	1	11.7000	0.0000	1	0
1997-03-01 00:00:00	546	11	1	8.0100	0.0000	1	0
1997-03-01 00:00:00	547	11	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	548	11	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	549	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	550	19	1	7.6500	0.0000	1	0
1997-03-01 00:00:00	551	14	1	8.1000	0.0000	1	0
1997-03-01 00:00:00	552	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	553	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	554	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	555	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	556	15	1	7.2000	0.0000	1	0
1997-03-01 00:00:00	557	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	558	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	559	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	560	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	561	15	1	7.1100	0.0000	1	0
1997-03-01 00:00:00	562	15	1	6.3000	0.0000	1	0
1997-03-01 00:00:00	563	15	1	6.1200	0.0000	1	0
1997-03-01 00:00:00	564	15	1	6.0300	0.0000	1	0
1997-03-01 00:00:00	565	15	1	7.3800	0.0000	1	0
1997-03-01 00:00:00	566	15	1	7.2900	0.0000	1	0
1997-03-01 00:00:00	567	16	1	3.3504	0.7500	1	0
1997-03-01 00:00:00	568	16	1	3.4678	0.4800	1	0
1997-03-01 00:00:00	569	16	1	3.3943	0.6300	1	0
1997-03-01 00:00:00	570	16	1	3.2089	0.3000	1	0
1997-03-01 00:00:00	571	16	1	3.3902	0.1500	1	0
1997-03-01 00:00:00	572	16	1	3.2170	1.0500	1	0
1997-03-01 00:00:00	573	16	1	3.3280	0.6300	1	0
1997-03-01 00:00:00	574	16	1	3.4820	0.3900	1	0
1997-03-01 00:00:00	575	16	1	3.5177	0.9600	1	0
1997-03-01 00:00:00	576	16	1	3.3540	0.8400	1	0
1997-03-01 00:00:00	577	16	1	3.3094	0.0600	1	0
1997-03-01 00:00:00	578	16	1	3.4629	0.1500	1	0
1997-03-01 00:00:00	579	16	1	3.3331	0.4800	1	0
1997-03-01 00:00:00	580	16	1	3.4788	0.7800	1	0
1997-03-01 00:00:00	581	16	1	3.2587	1.0800	1	0
1997-03-01 00:00:00	582	16	1	3.3916	0.4800	1	0
1997-03-01 00:00:00	583	16	1	3.3963	0.8100	1	0
1997-03-01 00:00:00	584	16	1	3.5114	0.5700	1	0
1997-03-01 00:00:00	585	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	586	17	1	4.3200	0.0000	1	0
1997-03-01 00:00:00	587	17	1	3.3300	0.0000	1	0
1997-03-01 00:00:00	588	17	1	5.8500	0.0000	1	0
1997-03-01 00:00:00	589	17	1	3.8700	0.0000	1	0
1997-03-01 00:00:00	590	17	1	4.6800	0.0000	1	0
1997-03-01 00:00:00	591	17	1	4.1850	0.0000	1	0
1997-03-01 00:00:00	592	17	1	4.0950	0.0000	1	0
1997-03-01 00:00:00	593	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	594	17	1	3.7800	0.0000	1	0
1997-03-01 00:00:00	595	17	1	4.2300	0.0000	1	0
1997-03-01 00:00:00	596	17	1	4.0500	0.0000	1	0
1997-03-01 00:00:00	597	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	598	17	1	4.1400	0.0000	1	0
1997-03-01 00:00:00	599	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	600	18	1	3.4158	0.9600	1	0
1997-03-01 00:00:00	601	18	1	3.5082	1.1100	1	0
1997-03-01 00:00:00	602	18	1	3.3073	0.4500	1	0
1997-03-01 00:00:00	603	18	1	3.3719	1.0800	1	0
1997-03-01 00:00:00	604	18	1	3.3807	0.6000	1	0
1997-03-01 00:00:00	605	18	1	3.4125	0.5400	1	0
1997-03-01 00:00:00	606	18	1	3.3061	0.3300	1	0
1997-03-01 00:00:00	607	18	1	3.3001	0.8400	1	0
1997-03-01 00:00:00	608	18	1	3.3934	0.9000	1	0
1997-03-01 00:00:00	609	18	1	3.3447	0.8400	1	0
1997-03-01 00:00:00	610	18	1	3.3127	0.0900	1	0
1997-03-01 00:00:00	611	18	1	3.2162	0.7200	1	0
1997-03-01 00:00:00	612	18	1	3.3740	0.3600	1	0
1997-03-01 00:00:00	613	18	1	3.2247	0.5400	1	0
1997-03-01 00:00:00	614	18	1	3.2471	0.6600	1	0
1997-03-01 00:00:00	615	18	1	3.3601	0.4500	1	0
1997-03-01 00:00:00	616	18	1	3.2423	1.1100	1	0
1997-03-01 00:00:00	617	18	1	3.2925	0.5400	1	0
1997-03-01 00:00:00	618	11	1	7.1100	0.0000	1	0
1997-03-01 00:00:00	619	15	1	5.7600	0.0000	1	0
1997-03-01 00:00:00	620	16	1	3.3494	0.5700	1	0
1997-03-01 00:00:00	621	11	1	9.0000	0.0000	1	0
1997-03-01 00:00:00	622	11	1	8.0100	0.0000	1	0
1997-03-01 00:00:00	623	15	1	5.7600	0.0000	1	0
1997-03-01 00:00:00	624	15	1	5.3100	0.0000	1	0
1997-03-01 00:00:00	625	15	1	5.5800	0.0000	1	0
1997-03-01 00:00:00	626	15	1	5.4900	0.0000	1	0
1997-03-01 00:00:00	627	16	1	3.3318	0.9000	1	0
1997-03-01 00:00:00	628	16	1	3.2384	0.3900	1	0
1997-03-01 00:00:00	629	16	1	3.4681	0.5100	1	0
1997-03-01 00:00:00	630	16	1	3.2194	0.6600	1	0
1997-03-01 00:00:00	631	17	1	3.9600	0.0000	1	0
1997-03-01 00:00:00	632	17	1	4.3200	0.0000	1	0
1997-03-01 00:00:00	633	17	1	3.3300	0.0000	1	0
1997-03-01 00:00:00	634	17	1	5.8500	0.0000	1	0
1997-03-01 00:00:00	635	18	1	3.3713	0.6000	1	0
1997-03-01 00:00:00	636	18	1	3.2824	0.3300	1	0
1997-03-01 00:00:00	637	18	1	3.3515	0.1500	1	0
1997-03-01 00:00:00	638	18	1	3.4173	0.6900	1	0
1997-04-01 00:00:00	1	1	1	72.0000	0.0000	1	0
1997-04-01 00:00:00	2	1	1	36.0000	0.0000	1	0
1997-04-01 00:00:00	6	2	1	22.5000	0.0000	1	0
1997-04-01 00:00:00	7	3	1	13.5000	0.0000	1	0
1997-04-01 00:00:00	10	5	1	45.0000	0.0000	1	0
1997-04-01 00:00:00	20	1	1	27.0000	0.0000	1	0
1997-04-01 00:00:00	21	1	1	31.5000	0.0000	1	0
1997-04-01 00:00:00	22	1	1	31.5000	0.0000	1	0
1997-04-01 00:00:00	23	11	1	13.5000	0.0000	1	0
1997-04-01 00:00:00	24	11	1	15.3000	0.0000	1	0
1997-04-01 00:00:00	25	11	1	10.8000	0.0000	1	0
1997-04-01 00:00:00	26	11	1	13.5000	0.0000	1	0
1997-04-01 00:00:00	27	11	1	14.4000	0.0000	1	0
1997-04-01 00:00:00	28	11	1	12.6000	0.0000	1	0
1997-04-01 00:00:00	29	11	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	30	11	1	13.5000	0.0000	1	0
1997-04-01 00:00:00	31	11	1	12.6000	0.0000	1	0
1997-04-01 00:00:00	32	11	1	15.3000	0.0000	1	0
1997-04-01 00:00:00	33	11	1	15.3000	0.0000	1	0
1997-04-01 00:00:00	34	11	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	35	11	1	9.9000	0.0000	1	0
1997-04-01 00:00:00	36	3	1	40.5000	0.0000	1	0
1997-04-01 00:00:00	37	2	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	38	2	1	7.2000	0.0000	1	0
1997-04-01 00:00:00	41	3	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	43	4	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	45	5	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	46	5	1	5.9400	0.0000	1	0
1997-04-01 00:00:00	47	5	1	5.8500	0.0000	1	0
1997-04-01 00:00:00	48	5	1	6.4800	0.0000	1	0
1997-04-01 00:00:00	53	11	1	10.8000	0.0000	1	0
1997-04-01 00:00:00	54	11	1	8.1000	0.0000	1	0
1997-04-01 00:00:00	55	11	1	7.2000	0.0000	1	0
1997-04-01 00:00:00	56	11	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	57	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	58	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	59	14	1	8.1000	0.0000	1	0
1997-04-01 00:00:00	60	15	1	6.4800	0.0000	1	0
1997-04-01 00:00:00	61	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	62	15	1	6.2100	0.0000	1	0
1997-04-01 00:00:00	63	15	1	6.3900	0.0000	1	0
1997-04-01 00:00:00	64	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	65	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	66	15	1	4.5000	0.0000	1	0
1997-04-01 00:00:00	67	15	1	8.1000	0.0000	1	0
1997-04-01 00:00:00	68	15	1	5.8500	0.0000	1	0
1997-04-01 00:00:00	69	15	1	6.7500	0.0000	1	0
1997-04-01 00:00:00	70	16	1	3.4171	0.1500	1	0
1997-04-01 00:00:00	71	16	1	3.2076	0.0300	1	0
1997-04-01 00:00:00	72	16	1	3.3240	0.4800	1	0
1997-04-01 00:00:00	73	16	1	3.2649	0.0000	1	0
1997-04-01 00:00:00	74	16	1	3.2491	0.9300	1	0
1997-04-01 00:00:00	75	16	1	3.2553	1.0500	1	0
1997-04-01 00:00:00	76	16	1	3.3424	0.9600	1	0
1997-04-01 00:00:00	77	16	1	3.3290	0.2700	1	0
1997-04-01 00:00:00	78	16	1	3.4339	0.1200	1	0
1997-04-01 00:00:00	79	16	1	3.3158	0.7500	1	0
1997-04-01 00:00:00	80	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	81	17	1	4.3200	0.0000	1	0
1997-04-01 00:00:00	82	17	1	3.3300	0.0000	1	0
1997-04-01 00:00:00	83	17	1	5.8500	0.0000	1	0
1997-04-01 00:00:00	84	17	1	4.6800	0.0000	1	0
1997-04-01 00:00:00	85	17	1	4.1850	0.0000	1	0
1997-04-01 00:00:00	86	17	1	4.0950	0.0000	1	0
1997-04-01 00:00:00	87	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	88	17	1	4.2300	0.0000	1	0
1997-04-01 00:00:00	89	17	1	4.0500	0.0000	1	0
1997-04-01 00:00:00	90	18	1	3.3536	0.3000	1	0
1997-04-01 00:00:00	91	18	1	3.3659	0.8100	1	0
1997-04-01 00:00:00	92	18	1	3.2515	1.0200	1	0
1997-04-01 00:00:00	93	18	1	3.3091	1.2000	1	0
1997-04-01 00:00:00	94	18	1	3.2776	0.6300	1	0
1997-04-01 00:00:00	95	18	1	3.2956	0.1800	1	0
1997-04-01 00:00:00	96	18	1	3.2619	0.9900	1	0
1997-04-01 00:00:00	97	18	1	3.4753	0.9000	1	0
1997-04-01 00:00:00	98	18	1	3.3544	0.4200	1	0
1997-04-01 00:00:00	99	18	1	3.3581	0.4500	1	0
1997-04-01 00:00:00	100	11	1	11.7000	0.0000	1	0
1997-04-01 00:00:00	101	11	1	8.0100	0.0000	1	0
1997-04-01 00:00:00	102	11	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	103	11	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	104	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	105	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	106	14	1	8.1000	0.0000	1	0
1997-04-01 00:00:00	107	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	108	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	109	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	110	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	111	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	112	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	113	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	114	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	115	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	116	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	117	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	118	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	119	16	1	3.3851	0.8700	1	0
1997-04-01 00:00:00	120	16	1	3.4142	0.7500	1	0
1997-04-01 00:00:00	121	16	1	3.5041	0.6300	1	0
1997-04-01 00:00:00	122	16	1	3.4735	0.1200	1	0
1997-04-01 00:00:00	123	16	1	3.2212	0.3900	1	0
1997-04-01 00:00:00	124	16	1	3.3660	0.4500	1	0
1997-04-01 00:00:00	125	16	1	3.3265	0.9000	1	0
1997-04-01 00:00:00	126	16	1	3.2417	0.0900	1	0
1997-04-01 00:00:00	127	16	1	3.3301	0.4200	1	0
1997-04-01 00:00:00	128	16	1	3.2505	0.9300	1	0
1997-04-01 00:00:00	129	16	1	3.3818	0.9300	1	0
1997-04-01 00:00:00	130	16	1	3.2226	0.0900	1	0
1997-04-01 00:00:00	131	16	1	3.3117	0.7200	1	0
1997-04-01 00:00:00	132	16	1	3.3079	0.6600	1	0
1997-04-01 00:00:00	133	16	1	3.2699	0.4500	1	0
1997-04-01 00:00:00	134	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	135	17	1	4.3200	0.0000	1	0
1997-04-01 00:00:00	136	17	1	3.3300	0.0000	1	0
1997-04-01 00:00:00	137	17	1	5.8500	0.0000	1	0
1997-04-01 00:00:00	138	17	1	4.6800	0.0000	1	0
1997-04-01 00:00:00	139	17	1	4.1850	0.0000	1	0
1997-04-01 00:00:00	140	17	1	4.0950	0.0000	1	0
1997-04-01 00:00:00	141	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	142	17	1	4.2300	0.0000	1	0
1997-04-01 00:00:00	143	17	1	4.0500	0.0000	1	0
1997-04-01 00:00:00	144	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	145	17	1	4.1400	0.0000	1	0
1997-04-01 00:00:00	146	18	1	3.3364	0.9600	1	0
1997-04-01 00:00:00	147	18	1	3.4062	0.9300	1	0
1997-04-01 00:00:00	148	18	1	3.4581	0.5400	1	0
1997-04-01 00:00:00	149	18	1	3.2308	0.3600	1	0
1997-04-01 00:00:00	150	18	1	3.5030	0.0600	1	0
1997-04-01 00:00:00	151	18	1	3.2135	0.7500	1	0
1997-04-01 00:00:00	152	18	1	3.3011	0.2700	1	0
1997-04-01 00:00:00	153	18	1	3.5045	0.3600	1	0
1997-04-01 00:00:00	154	18	1	3.3224	0.6600	1	0
1997-04-01 00:00:00	155	18	1	3.2937	1.1100	1	0
1997-04-01 00:00:00	156	18	1	3.3969	0.7800	1	0
1997-04-01 00:00:00	157	18	1	3.3710	0.1500	1	0
1997-04-01 00:00:00	158	18	1	3.3547	0.0900	1	0
1997-04-01 00:00:00	159	18	1	3.2466	0.5100	1	0
1997-04-01 00:00:00	160	18	1	3.3456	0.5100	1	0
1997-04-01 00:00:00	161	11	1	11.7000	0.0000	1	0
1997-04-01 00:00:00	162	11	1	8.0100	0.0000	1	0
1997-04-01 00:00:00	163	11	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	164	11	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	165	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	166	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	167	14	1	8.1000	0.0000	1	0
1997-04-01 00:00:00	168	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	169	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	170	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	171	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	172	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	173	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	174	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	175	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	176	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	177	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	178	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	179	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	180	16	1	3.3904	0.6000	1	0
1997-04-01 00:00:00	181	16	1	3.5197	0.3900	1	0
1997-04-01 00:00:00	182	16	1	3.3123	1.0500	1	0
1997-04-01 00:00:00	183	16	1	3.3870	0.4200	1	0
1997-04-01 00:00:00	184	16	1	3.4825	0.2100	1	0
1997-04-01 00:00:00	185	16	1	3.4175	0.1200	1	0
1997-04-01 00:00:00	186	16	1	3.4109	0.0000	1	0
1997-04-01 00:00:00	187	16	1	3.4413	0.1800	1	0
1997-04-01 00:00:00	188	16	1	3.2475	1.1400	1	0
1997-04-01 00:00:00	189	16	1	3.2882	0.1200	1	0
1997-04-01 00:00:00	190	16	1	3.4622	0.7200	1	0
1997-04-01 00:00:00	191	16	1	3.4283	0.6900	1	0
1997-04-01 00:00:00	192	16	1	3.2452	0.6300	1	0
1997-04-01 00:00:00	193	16	1	3.3717	0.1800	1	0
1997-04-01 00:00:00	194	16	1	3.3864	0.4200	1	0
1997-04-01 00:00:00	195	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	196	17	1	4.3200	0.0000	1	0
1997-04-01 00:00:00	197	17	1	3.3300	0.0000	1	0
1997-04-01 00:00:00	198	17	1	5.8500	0.0000	1	0
1997-04-01 00:00:00	199	17	1	4.6800	0.0000	1	0
1997-04-01 00:00:00	200	17	1	4.1850	0.0000	1	0
1997-04-01 00:00:00	201	17	1	4.0950	0.0000	1	0
1997-04-01 00:00:00	202	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	203	17	1	4.2300	0.0000	1	0
1997-04-01 00:00:00	204	17	1	4.0500	0.0000	1	0
1997-04-01 00:00:00	205	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	206	17	1	4.1400	0.0000	1	0
1997-04-01 00:00:00	207	18	1	3.2682	0.4800	1	0
1997-04-01 00:00:00	208	18	1	3.3958	0.8100	1	0
1997-04-01 00:00:00	209	18	1	3.2680	1.1100	1	0
1997-04-01 00:00:00	210	18	1	3.4234	0.0900	1	0
1997-04-01 00:00:00	211	18	1	3.2009	0.3900	1	0
1997-04-01 00:00:00	212	18	1	3.2992	0.1800	1	0
1997-04-01 00:00:00	213	18	1	3.2171	0.2400	1	0
1997-04-01 00:00:00	214	18	1	3.4932	0.5700	1	0
1997-04-01 00:00:00	215	18	1	3.4664	0.1800	1	0
1997-04-01 00:00:00	216	18	1	3.5154	0.8100	1	0
1997-04-01 00:00:00	217	18	1	3.4590	0.9000	1	0
1997-04-01 00:00:00	218	18	1	3.5158	0.3900	1	0
1997-04-01 00:00:00	219	18	1	3.3447	0.7200	1	0
1997-04-01 00:00:00	220	18	1	3.3244	0.0300	1	0
1997-04-01 00:00:00	221	18	1	3.2737	0.3600	1	0
1997-04-01 00:00:00	222	11	1	7.2000	0.0000	1	0
1997-04-01 00:00:00	223	15	1	5.8500	0.0000	1	0
1997-04-01 00:00:00	224	16	1	3.4113	0.4200	1	0
1997-04-01 00:00:00	225	11	1	11.7000	0.0000	1	0
1997-04-01 00:00:00	226	11	1	8.0100	0.0000	1	0
1997-04-01 00:00:00	227	11	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	228	11	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	229	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	230	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	231	14	1	8.1000	0.0000	1	0
1997-04-01 00:00:00	232	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	233	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	234	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	235	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	236	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	237	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	238	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	239	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	240	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	241	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	242	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	243	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	244	16	1	3.3959	0.5100	1	0
1997-04-01 00:00:00	245	16	1	3.2863	1.1100	1	0
1997-04-01 00:00:00	246	16	1	3.2212	0.7200	1	0
1997-04-01 00:00:00	247	16	1	3.4195	0.4200	1	0
1997-04-01 00:00:00	248	16	1	3.2198	0.4500	1	0
1997-04-01 00:00:00	249	16	1	3.3209	0.2100	1	0
1997-04-01 00:00:00	250	16	1	3.2216	0.4800	1	0
1997-04-01 00:00:00	251	16	1	3.4606	0.0300	1	0
1997-04-01 00:00:00	252	16	1	3.3766	0.2700	1	0
1997-04-01 00:00:00	253	16	1	3.3484	0.5700	1	0
1997-04-01 00:00:00	254	16	1	3.5148	0.5400	1	0
1997-04-01 00:00:00	255	16	1	3.4544	0.1500	1	0
1997-04-01 00:00:00	256	16	1	3.4661	0.8400	1	0
1997-04-01 00:00:00	257	16	1	3.2887	0.7200	1	0
1997-04-01 00:00:00	258	16	1	3.3807	0.6300	1	0
1997-04-01 00:00:00	259	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	260	17	1	4.3200	0.0000	1	0
1997-04-01 00:00:00	261	17	1	3.3300	0.0000	1	0
1997-04-01 00:00:00	262	17	1	5.8500	0.0000	1	0
1997-04-01 00:00:00	263	17	1	4.6800	0.0000	1	0
1997-04-01 00:00:00	264	17	1	4.1850	0.0000	1	0
1997-04-01 00:00:00	265	17	1	4.0950	0.0000	1	0
1997-04-01 00:00:00	266	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	267	17	1	4.2300	0.0000	1	0
1997-04-01 00:00:00	268	17	1	4.0500	0.0000	1	0
1997-04-01 00:00:00	269	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	270	17	1	4.1400	0.0000	1	0
1997-04-01 00:00:00	271	18	1	3.3211	0.5400	1	0
1997-04-01 00:00:00	272	18	1	3.4085	0.6600	1	0
1997-04-01 00:00:00	273	18	1	3.3817	0.3300	1	0
1997-04-01 00:00:00	274	18	1	3.3795	0.4200	1	0
1997-04-01 00:00:00	275	18	1	3.3006	0.8400	1	0
1997-04-01 00:00:00	276	18	1	3.4437	0.6300	1	0
1997-04-01 00:00:00	277	18	1	3.2276	0.3300	1	0
1997-04-01 00:00:00	278	18	1	3.4311	0.8100	1	0
1997-04-01 00:00:00	279	18	1	3.3129	0.7500	1	0
1997-04-01 00:00:00	280	18	1	3.4917	0.4500	1	0
1997-04-01 00:00:00	281	18	1	3.3864	0.4200	1	0
1997-04-01 00:00:00	282	18	1	3.4555	0.3000	1	0
1997-04-01 00:00:00	283	18	1	3.2780	0.0300	1	0
1997-04-01 00:00:00	284	18	1	3.4725	1.0500	1	0
1997-04-01 00:00:00	285	18	1	3.4579	0.3000	1	0
1997-04-01 00:00:00	286	11	1	11.7000	0.0000	1	0
1997-04-01 00:00:00	287	11	1	8.0100	0.0000	1	0
1997-04-01 00:00:00	288	11	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	289	11	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	290	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	291	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	292	14	1	8.1000	0.0000	1	0
1997-04-01 00:00:00	293	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	294	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	295	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	296	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	297	15	1	7.2000	0.0000	1	0
1997-04-01 00:00:00	298	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	299	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	300	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	301	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	302	15	1	7.1100	0.0000	1	0
1997-04-01 00:00:00	303	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	304	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	305	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	306	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	307	15	1	7.2900	0.0000	1	0
1997-04-01 00:00:00	308	16	1	3.3728	0.9900	1	0
1997-04-01 00:00:00	309	16	1	3.4359	0.7200	1	0
1997-04-01 00:00:00	310	16	1	3.3062	0.8700	1	0
1997-04-01 00:00:00	311	16	1	3.3622	0.8400	1	0
1997-04-01 00:00:00	312	16	1	3.4228	0.2100	1	0
1997-04-01 00:00:00	313	16	1	3.3867	0.1500	1	0
1997-04-01 00:00:00	314	16	1	3.2326	0.8700	1	0
1997-04-01 00:00:00	315	16	1	3.3394	0.5700	1	0
1997-04-01 00:00:00	316	16	1	3.2056	0.0300	1	0
1997-04-01 00:00:00	317	16	1	3.3702	0.3900	1	0
1997-04-01 00:00:00	318	16	1	3.4919	0.7200	1	0
1997-04-01 00:00:00	319	16	1	3.3093	0.3600	1	0
1997-04-01 00:00:00	320	16	1	3.2813	0.1500	1	0
1997-04-01 00:00:00	321	16	1	3.3066	1.1700	1	0
1997-04-01 00:00:00	322	16	1	3.3639	0.1500	1	0
1997-04-01 00:00:00	323	16	1	3.5121	1.1700	1	0
1997-04-01 00:00:00	324	16	1	3.2498	0.2700	1	0
1997-04-01 00:00:00	325	16	1	3.4358	0.9900	1	0
1997-04-01 00:00:00	326	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	327	17	1	4.3200	0.0000	1	0
1997-04-01 00:00:00	328	17	1	3.3300	0.0000	1	0
1997-04-01 00:00:00	329	17	1	5.8500	0.0000	1	0
1997-04-01 00:00:00	330	17	1	3.8700	0.0000	1	0
1997-04-01 00:00:00	331	17	1	4.6800	0.0000	1	0
1997-04-01 00:00:00	332	17	1	4.1850	0.0000	1	0
1997-04-01 00:00:00	333	17	1	4.0950	0.0000	1	0
1997-04-01 00:00:00	334	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	335	17	1	3.7800	0.0000	1	0
1997-04-01 00:00:00	336	17	1	4.2300	0.0000	1	0
1997-04-01 00:00:00	337	17	1	4.0500	0.0000	1	0
1997-04-01 00:00:00	338	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	339	17	1	4.1400	0.0000	1	0
1997-04-01 00:00:00	340	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	341	18	1	3.4088	0.0000	1	0
1997-04-01 00:00:00	342	18	1	3.2277	0.2400	1	0
1997-04-01 00:00:00	343	18	1	3.3511	0.0900	1	0
1997-04-01 00:00:00	344	18	1	3.3578	0.7500	1	0
1997-04-01 00:00:00	345	18	1	3.2265	0.0300	1	0
1997-04-01 00:00:00	346	18	1	3.3361	0.8700	1	0
1997-04-01 00:00:00	347	18	1	3.5052	0.5400	1	0
1997-04-01 00:00:00	348	18	1	3.3126	0.1200	1	0
1997-04-01 00:00:00	349	18	1	3.3770	1.1100	1	0
1997-04-01 00:00:00	350	18	1	3.4373	0.4200	1	0
1997-04-01 00:00:00	351	18	1	3.3121	0.0600	1	0
1997-04-01 00:00:00	352	18	1	3.2202	0.0300	1	0
1997-04-01 00:00:00	353	18	1	3.4603	0.5400	1	0
1997-04-01 00:00:00	354	18	1	3.4513	0.9300	1	0
1997-04-01 00:00:00	355	18	1	3.3318	0.8100	1	0
1997-04-01 00:00:00	356	18	1	3.3206	0.1800	1	0
1997-04-01 00:00:00	357	18	1	3.3965	0.4200	1	0
1997-04-01 00:00:00	358	18	1	3.2981	0.9000	1	0
1997-04-01 00:00:00	359	11	1	7.2000	0.0000	1	0
1997-04-01 00:00:00	360	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	361	16	1	3.4843	0.0900	1	0
1997-04-01 00:00:00	362	11	1	11.7000	0.0000	1	0
1997-04-01 00:00:00	363	11	1	8.0100	0.0000	1	0
1997-04-01 00:00:00	364	11	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	365	11	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	366	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	367	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	368	14	1	8.1000	0.0000	1	0
1997-04-01 00:00:00	369	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	370	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	371	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	372	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	373	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	374	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	375	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	376	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	377	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	378	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	379	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	380	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	381	16	1	3.2139	0.2400	1	0
1997-04-01 00:00:00	382	16	1	3.4254	0.4800	1	0
1997-04-01 00:00:00	383	16	1	3.2178	0.0900	1	0
1997-04-01 00:00:00	384	16	1	3.3697	1.1400	1	0
1997-04-01 00:00:00	385	16	1	3.4599	1.1400	1	0
1997-04-01 00:00:00	386	16	1	3.4672	0.3600	1	0
1997-04-01 00:00:00	387	16	1	3.4502	0.5400	1	0
1997-04-01 00:00:00	388	16	1	3.2279	0.0900	1	0
1997-04-01 00:00:00	389	16	1	3.3388	0.1800	1	0
1997-04-01 00:00:00	390	16	1	3.4417	1.0200	1	0
1997-04-01 00:00:00	391	16	1	3.2755	0.7800	1	0
1997-04-01 00:00:00	392	16	1	3.2988	0.2700	1	0
1997-04-01 00:00:00	393	16	1	3.4105	0.6600	1	0
1997-04-01 00:00:00	394	16	1	3.2691	0.9300	1	0
1997-04-01 00:00:00	395	16	1	3.2536	0.5100	1	0
1997-04-01 00:00:00	396	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	397	17	1	4.3200	0.0000	1	0
1997-04-01 00:00:00	398	17	1	3.3300	0.0000	1	0
1997-04-01 00:00:00	399	17	1	5.8500	0.0000	1	0
1997-04-01 00:00:00	400	17	1	4.6800	0.0000	1	0
1997-04-01 00:00:00	401	17	1	4.1850	0.0000	1	0
1997-04-01 00:00:00	402	17	1	4.0950	0.0000	1	0
1997-04-01 00:00:00	403	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	404	17	1	4.2300	0.0000	1	0
1997-04-01 00:00:00	405	17	1	4.0500	0.0000	1	0
1997-04-01 00:00:00	406	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	407	17	1	4.1400	0.0000	1	0
1997-04-01 00:00:00	408	18	1	3.5026	0.1500	1	0
1997-04-01 00:00:00	409	18	1	3.2749	1.0500	1	0
1997-04-01 00:00:00	410	18	1	3.5093	1.0200	1	0
1997-04-01 00:00:00	411	18	1	3.3045	0.6000	1	0
1997-04-01 00:00:00	412	18	1	3.4392	0.6300	1	0
1997-04-01 00:00:00	413	18	1	3.4923	1.0800	1	0
1997-04-01 00:00:00	414	18	1	3.4423	0.9300	1	0
1997-04-01 00:00:00	415	18	1	3.3482	0.7800	1	0
1997-04-01 00:00:00	416	18	1	3.3486	0.2100	1	0
1997-04-01 00:00:00	417	18	1	3.3424	0.4200	1	0
1997-04-01 00:00:00	418	18	1	3.3081	0.4200	1	0
1997-04-01 00:00:00	419	18	1	3.3047	0.7200	1	0
1997-04-01 00:00:00	420	18	1	3.4709	1.0200	1	0
1997-04-01 00:00:00	421	18	1	3.3853	0.0000	1	0
1997-04-01 00:00:00	422	18	1	3.3468	0.3600	1	0
1997-04-01 00:00:00	423	11	1	11.7000	0.0000	1	0
1997-04-01 00:00:00	424	11	1	8.0100	0.0000	1	0
1997-04-01 00:00:00	425	11	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	426	11	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	427	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	428	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	429	14	1	8.1000	0.0000	1	0
1997-04-01 00:00:00	430	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	431	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	432	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	433	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	434	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	435	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	436	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	437	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	438	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	439	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	440	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	441	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	442	16	1	3.4141	0.1800	1	0
1997-04-01 00:00:00	443	16	1	3.4059	0.3300	1	0
1997-04-01 00:00:00	444	16	1	3.2210	0.7200	1	0
1997-04-01 00:00:00	445	16	1	3.4782	0.4500	1	0
1997-04-01 00:00:00	446	16	1	3.2762	1.2000	1	0
1997-04-01 00:00:00	447	16	1	3.3938	0.2400	1	0
1997-04-01 00:00:00	448	16	1	3.4096	1.0800	1	0
1997-04-01 00:00:00	449	16	1	3.3025	0.3900	1	0
1997-04-01 00:00:00	450	16	1	3.4512	1.1100	1	0
1997-04-01 00:00:00	451	16	1	3.3544	0.4500	1	0
1997-04-01 00:00:00	452	16	1	3.2310	0.7500	1	0
1997-04-01 00:00:00	453	16	1	3.3796	1.0800	1	0
1997-04-01 00:00:00	454	16	1	3.2189	0.7800	1	0
1997-04-01 00:00:00	455	16	1	3.2079	0.6600	1	0
1997-04-01 00:00:00	456	16	1	3.2451	0.6600	1	0
1997-04-01 00:00:00	457	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	458	17	1	4.3200	0.0000	1	0
1997-04-01 00:00:00	459	17	1	3.3300	0.0000	1	0
1997-04-01 00:00:00	460	17	1	5.8500	0.0000	1	0
1997-04-01 00:00:00	461	17	1	4.6800	0.0000	1	0
1997-04-01 00:00:00	462	17	1	4.1850	0.0000	1	0
1997-04-01 00:00:00	463	17	1	4.0950	0.0000	1	0
1997-04-01 00:00:00	464	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	465	17	1	4.2300	0.0000	1	0
1997-04-01 00:00:00	466	17	1	4.0500	0.0000	1	0
1997-04-01 00:00:00	467	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	468	17	1	4.1400	0.0000	1	0
1997-04-01 00:00:00	469	18	1	3.3094	1.0500	1	0
1997-04-01 00:00:00	470	18	1	3.4595	1.1400	1	0
1997-04-01 00:00:00	471	18	1	3.5142	0.5700	1	0
1997-04-01 00:00:00	472	18	1	3.3721	0.5100	1	0
1997-04-01 00:00:00	473	18	1	3.3321	1.1700	1	0
1997-04-01 00:00:00	474	18	1	3.4529	0.6900	1	0
1997-04-01 00:00:00	475	18	1	3.2333	1.1100	1	0
1997-04-01 00:00:00	476	18	1	3.2119	1.1700	1	0
1997-04-01 00:00:00	477	18	1	3.3676	1.1400	1	0
1997-04-01 00:00:00	478	18	1	3.4391	0.3000	1	0
1997-04-01 00:00:00	479	18	1	3.2452	0.7500	1	0
1997-04-01 00:00:00	480	18	1	3.3245	1.2000	1	0
1997-04-01 00:00:00	481	18	1	3.3360	0.6600	1	0
1997-04-01 00:00:00	482	18	1	3.3382	0.9300	1	0
1997-04-01 00:00:00	483	18	1	3.4699	0.3900	1	0
1997-04-01 00:00:00	484	11	1	11.7000	0.0000	1	0
1997-04-01 00:00:00	485	11	1	8.0100	0.0000	1	0
1997-04-01 00:00:00	486	11	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	487	11	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	488	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	489	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	490	14	1	8.1000	0.0000	1	0
1997-04-01 00:00:00	491	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	492	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	493	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	494	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	495	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	496	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	497	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	498	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	499	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	500	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	501	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	502	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	503	16	1	3.3100	0.2100	1	0
1997-04-01 00:00:00	504	16	1	3.4771	0.6600	1	0
1997-04-01 00:00:00	505	16	1	3.3900	1.0200	1	0
1997-04-01 00:00:00	506	16	1	3.5075	0.9300	1	0
1997-04-01 00:00:00	507	16	1	3.4082	0.3900	1	0
1997-04-01 00:00:00	508	16	1	3.3910	0.7800	1	0
1997-04-01 00:00:00	509	16	1	3.5146	0.2700	1	0
1997-04-01 00:00:00	510	16	1	3.2778	0.9000	1	0
1997-04-01 00:00:00	511	16	1	3.2193	0.1800	1	0
1997-04-01 00:00:00	512	16	1	3.3178	0.7800	1	0
1997-04-01 00:00:00	513	16	1	3.3121	0.8100	1	0
1997-04-01 00:00:00	514	16	1	3.3410	1.1400	1	0
1997-04-01 00:00:00	515	16	1	3.3031	0.5100	1	0
1997-04-01 00:00:00	516	16	1	3.4974	0.3300	1	0
1997-04-01 00:00:00	517	16	1	3.3424	1.1400	1	0
1997-04-01 00:00:00	518	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	519	17	1	4.3200	0.0000	1	0
1997-04-01 00:00:00	520	17	1	3.3300	0.0000	1	0
1997-04-01 00:00:00	521	17	1	5.8500	0.0000	1	0
1997-04-01 00:00:00	522	17	1	4.6800	0.0000	1	0
1997-04-01 00:00:00	523	17	1	4.1850	0.0000	1	0
1997-04-01 00:00:00	524	17	1	4.0950	0.0000	1	0
1997-04-01 00:00:00	525	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	526	17	1	4.2300	0.0000	1	0
1997-04-01 00:00:00	527	17	1	4.0500	0.0000	1	0
1997-04-01 00:00:00	528	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	529	17	1	4.1400	0.0000	1	0
1997-04-01 00:00:00	530	18	1	3.2969	0.2100	1	0
1997-04-01 00:00:00	531	18	1	3.2598	1.0800	1	0
1997-04-01 00:00:00	532	18	1	3.2097	0.3300	1	0
1997-04-01 00:00:00	533	18	1	3.2055	0.9600	1	0
1997-04-01 00:00:00	534	18	1	3.3857	0.1800	1	0
1997-04-01 00:00:00	535	18	1	3.3293	0.3600	1	0
1997-04-01 00:00:00	536	18	1	3.3349	0.5100	1	0
1997-04-01 00:00:00	537	18	1	3.4614	1.1700	1	0
1997-04-01 00:00:00	538	18	1	3.2073	0.7800	1	0
1997-04-01 00:00:00	539	18	1	3.4316	0.4800	1	0
1997-04-01 00:00:00	540	18	1	3.4729	0.5100	1	0
1997-04-01 00:00:00	541	18	1	3.3901	0.2400	1	0
1997-04-01 00:00:00	542	18	1	3.3217	0.4500	1	0
1997-04-01 00:00:00	543	18	1	3.4867	1.1400	1	0
1997-04-01 00:00:00	544	18	1	3.2238	0.0900	1	0
1997-04-01 00:00:00	545	11	1	11.7000	0.0000	1	0
1997-04-01 00:00:00	546	11	1	8.0100	0.0000	1	0
1997-04-01 00:00:00	547	11	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	548	11	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	549	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	550	19	1	7.6500	0.0000	1	0
1997-04-01 00:00:00	551	14	1	8.1000	0.0000	1	0
1997-04-01 00:00:00	552	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	553	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	554	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	555	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	556	15	1	7.2000	0.0000	1	0
1997-04-01 00:00:00	557	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	558	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	559	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	560	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	561	15	1	7.1100	0.0000	1	0
1997-04-01 00:00:00	562	15	1	6.3000	0.0000	1	0
1997-04-01 00:00:00	563	15	1	6.1200	0.0000	1	0
1997-04-01 00:00:00	564	15	1	6.0300	0.0000	1	0
1997-04-01 00:00:00	565	15	1	7.3800	0.0000	1	0
1997-04-01 00:00:00	566	15	1	7.2900	0.0000	1	0
1997-04-01 00:00:00	567	16	1	3.2316	0.2700	1	0
1997-04-01 00:00:00	568	16	1	3.3290	0.1500	1	0
1997-04-01 00:00:00	569	16	1	3.4147	0.8100	1	0
1997-04-01 00:00:00	570	16	1	3.4674	0.1200	1	0
1997-04-01 00:00:00	571	16	1	3.2259	1.0200	1	0
1997-04-01 00:00:00	572	16	1	3.4690	0.7500	1	0
1997-04-01 00:00:00	573	16	1	3.4554	0.4200	1	0
1997-04-01 00:00:00	574	16	1	3.4838	0.3000	1	0
1997-04-01 00:00:00	575	16	1	3.2931	0.9300	1	0
1997-04-01 00:00:00	576	16	1	3.3419	0.7500	1	0
1997-04-01 00:00:00	577	16	1	3.2089	0.8700	1	0
1997-04-01 00:00:00	578	16	1	3.5131	0.3300	1	0
1997-04-01 00:00:00	579	16	1	3.3530	0.9300	1	0
1997-04-01 00:00:00	580	16	1	3.5075	1.0500	1	0
1997-04-01 00:00:00	581	16	1	3.2353	0.6300	1	0
1997-04-01 00:00:00	582	16	1	3.4752	1.1400	1	0
1997-04-01 00:00:00	583	16	1	3.3258	0.6900	1	0
1997-04-01 00:00:00	584	16	1	3.2460	0.1500	1	0
1997-04-01 00:00:00	585	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	586	17	1	4.3200	0.0000	1	0
1997-04-01 00:00:00	587	17	1	3.3300	0.0000	1	0
1997-04-01 00:00:00	588	17	1	5.8500	0.0000	1	0
1997-04-01 00:00:00	589	17	1	3.8700	0.0000	1	0
1997-04-01 00:00:00	590	17	1	4.6800	0.0000	1	0
1997-04-01 00:00:00	591	17	1	4.1850	0.0000	1	0
1997-04-01 00:00:00	592	17	1	4.0950	0.0000	1	0
1997-04-01 00:00:00	593	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	594	17	1	3.7800	0.0000	1	0
1997-04-01 00:00:00	595	17	1	4.2300	0.0000	1	0
1997-04-01 00:00:00	596	17	1	4.0500	0.0000	1	0
1997-04-01 00:00:00	597	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	598	17	1	4.1400	0.0000	1	0
1997-04-01 00:00:00	599	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	600	18	1	3.4545	0.6300	1	0
1997-04-01 00:00:00	601	18	1	3.2900	1.2000	1	0
1997-04-01 00:00:00	602	18	1	3.4514	1.1700	1	0
1997-04-01 00:00:00	603	18	1	3.4373	0.1800	1	0
1997-04-01 00:00:00	604	18	1	3.4665	0.5700	1	0
1997-04-01 00:00:00	605	18	1	3.5177	0.2100	1	0
1997-04-01 00:00:00	606	18	1	3.3298	0.8100	1	0
1997-04-01 00:00:00	607	18	1	3.3614	0.8100	1	0
1997-04-01 00:00:00	608	18	1	3.5113	0.1500	1	0
1997-04-01 00:00:00	609	18	1	3.4382	0.2700	1	0
1997-04-01 00:00:00	610	18	1	3.2010	0.5100	1	0
1997-04-01 00:00:00	611	18	1	3.2583	0.5400	1	0
1997-04-01 00:00:00	612	18	1	3.5089	0.2400	1	0
1997-04-01 00:00:00	613	18	1	3.2916	1.0800	1	0
1997-04-01 00:00:00	614	18	1	3.3050	0.0300	1	0
1997-04-01 00:00:00	615	18	1	3.3680	0.2700	1	0
1997-04-01 00:00:00	616	18	1	3.3793	0.5700	1	0
1997-04-01 00:00:00	617	18	1	3.3177	1.1700	1	0
1997-04-01 00:00:00	618	11	1	7.1100	0.0000	1	0
1997-04-01 00:00:00	619	15	1	5.7600	0.0000	1	0
1997-04-01 00:00:00	620	16	1	3.2418	0.2100	1	0
1997-04-01 00:00:00	621	11	1	9.0000	0.0000	1	0
1997-04-01 00:00:00	622	11	1	8.0100	0.0000	1	0
1997-04-01 00:00:00	623	15	1	5.7600	0.0000	1	0
1997-04-01 00:00:00	624	15	1	5.3100	0.0000	1	0
1997-04-01 00:00:00	625	15	1	5.5800	0.0000	1	0
1997-04-01 00:00:00	626	15	1	5.4900	0.0000	1	0
1997-04-01 00:00:00	627	16	1	3.2906	0.9000	1	0
1997-04-01 00:00:00	628	16	1	3.3626	0.8400	1	0
1997-04-01 00:00:00	629	16	1	3.4366	0.2100	1	0
1997-04-01 00:00:00	630	16	1	3.2515	0.7500	1	0
1997-04-01 00:00:00	631	17	1	3.9600	0.0000	1	0
1997-04-01 00:00:00	632	17	1	4.3200	0.0000	1	0
1997-04-01 00:00:00	633	17	1	3.3300	0.0000	1	0
1997-04-01 00:00:00	634	17	1	5.8500	0.0000	1	0
1997-04-01 00:00:00	635	18	1	3.2659	0.9600	1	0
1997-04-01 00:00:00	636	18	1	3.3786	0.7200	1	0
1997-04-01 00:00:00	637	18	1	3.2484	0.3000	1	0
1997-04-01 00:00:00	638	18	1	3.2540	0.2100	1	0
1997-05-01 00:00:00	1	1	1	72.0000	0.0000	1	0
1997-05-01 00:00:00	2	1	1	36.0000	0.0000	1	0
1997-05-01 00:00:00	6	2	1	22.5000	0.0000	1	0
1997-05-01 00:00:00	7	3	1	13.5000	0.0000	1	0
1997-05-01 00:00:00	10	5	1	45.0000	0.0000	1	0
1997-05-01 00:00:00	20	1	1	27.0000	0.0000	1	0
1997-05-01 00:00:00	21	1	1	31.5000	0.0000	1	0
1997-05-01 00:00:00	22	1	1	31.5000	0.0000	1	0
1997-05-01 00:00:00	23	11	1	13.5000	0.0000	1	0
1997-05-01 00:00:00	24	11	1	15.3000	0.0000	1	0
1997-05-01 00:00:00	25	11	1	10.8000	0.0000	1	0
1997-05-01 00:00:00	26	11	1	13.5000	0.0000	1	0
1997-05-01 00:00:00	27	11	1	14.4000	0.0000	1	0
1997-05-01 00:00:00	28	11	1	12.6000	0.0000	1	0
1997-05-01 00:00:00	29	11	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	30	11	1	13.5000	0.0000	1	0
1997-05-01 00:00:00	31	11	1	12.6000	0.0000	1	0
1997-05-01 00:00:00	32	11	1	15.3000	0.0000	1	0
1997-05-01 00:00:00	33	11	1	15.3000	0.0000	1	0
1997-05-01 00:00:00	34	11	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	35	11	1	9.9000	0.0000	1	0
1997-05-01 00:00:00	36	3	1	40.5000	0.0000	1	0
1997-05-01 00:00:00	37	2	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	38	2	1	7.2000	0.0000	1	0
1997-05-01 00:00:00	41	3	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	43	4	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	45	5	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	46	5	1	5.9400	0.0000	1	0
1997-05-01 00:00:00	47	5	1	5.8500	0.0000	1	0
1997-05-01 00:00:00	48	5	1	6.4800	0.0000	1	0
1997-05-01 00:00:00	53	11	1	10.8000	0.0000	1	0
1997-05-01 00:00:00	54	11	1	8.1000	0.0000	1	0
1997-05-01 00:00:00	55	11	1	7.2000	0.0000	1	0
1997-05-01 00:00:00	56	11	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	57	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	58	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	59	14	1	8.1000	0.0000	1	0
1997-05-01 00:00:00	60	15	1	6.4800	0.0000	1	0
1997-05-01 00:00:00	61	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	62	15	1	6.2100	0.0000	1	0
1997-05-01 00:00:00	63	15	1	6.3900	0.0000	1	0
1997-05-01 00:00:00	64	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	65	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	66	15	1	4.5000	0.0000	1	0
1997-05-01 00:00:00	67	15	1	8.1000	0.0000	1	0
1997-05-01 00:00:00	68	15	1	5.8500	0.0000	1	0
1997-05-01 00:00:00	69	15	1	6.7500	0.0000	1	0
1997-05-01 00:00:00	70	16	1	3.3817	1.2000	1	0
1997-05-01 00:00:00	71	16	1	3.2297	0.0300	1	0
1997-05-01 00:00:00	72	16	1	3.3076	0.5400	1	0
1997-05-01 00:00:00	73	16	1	3.3341	1.0800	1	0
1997-05-01 00:00:00	74	16	1	3.4280	0.3600	1	0
1997-05-01 00:00:00	75	16	1	3.4680	0.9300	1	0
1997-05-01 00:00:00	76	16	1	3.4128	0.8400	1	0
1997-05-01 00:00:00	77	16	1	3.3013	0.8700	1	0
1997-05-01 00:00:00	78	16	1	3.2521	0.8400	1	0
1997-05-01 00:00:00	79	16	1	3.4640	0.9900	1	0
1997-05-01 00:00:00	80	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	81	17	1	4.3200	0.0000	1	0
1997-05-01 00:00:00	82	17	1	3.3300	0.0000	1	0
1997-05-01 00:00:00	83	17	1	5.8500	0.0000	1	0
1997-05-01 00:00:00	84	17	1	4.6800	0.0000	1	0
1997-05-01 00:00:00	85	17	1	4.1850	0.0000	1	0
1997-05-01 00:00:00	86	17	1	4.0950	0.0000	1	0
1997-05-01 00:00:00	87	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	88	17	1	4.2300	0.0000	1	0
1997-05-01 00:00:00	89	17	1	4.0500	0.0000	1	0
1997-05-01 00:00:00	90	18	1	3.2558	0.5100	1	0
1997-05-01 00:00:00	91	18	1	3.3062	0.2100	1	0
1997-05-01 00:00:00	92	18	1	3.4140	1.1100	1	0
1997-05-01 00:00:00	93	18	1	3.4579	1.0500	1	0
1997-05-01 00:00:00	94	18	1	3.3966	0.4200	1	0
1997-05-01 00:00:00	95	18	1	3.2690	0.0000	1	0
1997-05-01 00:00:00	96	18	1	3.5137	0.9000	1	0
1997-05-01 00:00:00	97	18	1	3.3695	0.8400	1	0
1997-05-01 00:00:00	98	18	1	3.4352	0.2700	1	0
1997-05-01 00:00:00	99	18	1	3.4295	0.0000	1	0
1997-05-01 00:00:00	100	11	1	11.7000	0.0000	1	0
1997-05-01 00:00:00	101	11	1	8.0100	0.0000	1	0
1997-05-01 00:00:00	102	11	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	103	11	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	104	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	105	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	106	14	1	8.1000	0.0000	1	0
1997-05-01 00:00:00	107	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	108	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	109	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	110	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	111	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	112	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	113	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	114	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	115	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	116	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	117	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	118	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	119	16	1	3.4712	1.0800	1	0
1997-05-01 00:00:00	120	16	1	3.4390	0.0300	1	0
1997-05-01 00:00:00	121	16	1	3.2916	0.9900	1	0
1997-05-01 00:00:00	122	16	1	3.3879	1.0800	1	0
1997-05-01 00:00:00	123	16	1	3.2065	0.1500	1	0
1997-05-01 00:00:00	124	16	1	3.2663	0.7800	1	0
1997-05-01 00:00:00	125	16	1	3.2059	1.0500	1	0
1997-05-01 00:00:00	126	16	1	3.3841	0.5100	1	0
1997-05-01 00:00:00	127	16	1	3.2797	0.2100	1	0
1997-05-01 00:00:00	128	16	1	3.4114	0.3300	1	0
1997-05-01 00:00:00	129	16	1	3.4179	0.1500	1	0
1997-05-01 00:00:00	130	16	1	3.3381	0.4200	1	0
1997-05-01 00:00:00	131	16	1	3.2906	0.9900	1	0
1997-05-01 00:00:00	132	16	1	3.4743	0.8400	1	0
1997-05-01 00:00:00	133	16	1	3.2078	0.4200	1	0
1997-05-01 00:00:00	134	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	135	17	1	4.3200	0.0000	1	0
1997-05-01 00:00:00	136	17	1	3.3300	0.0000	1	0
1997-05-01 00:00:00	137	17	1	5.8500	0.0000	1	0
1997-05-01 00:00:00	138	17	1	4.6800	0.0000	1	0
1997-05-01 00:00:00	139	17	1	4.1850	0.0000	1	0
1997-05-01 00:00:00	140	17	1	4.0950	0.0000	1	0
1997-05-01 00:00:00	141	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	142	17	1	4.2300	0.0000	1	0
1997-05-01 00:00:00	143	17	1	4.0500	0.0000	1	0
1997-05-01 00:00:00	144	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	145	17	1	4.1400	0.0000	1	0
1997-05-01 00:00:00	146	18	1	3.4899	0.5100	1	0
1997-05-01 00:00:00	147	18	1	3.4794	0.9600	1	0
1997-05-01 00:00:00	148	18	1	3.3750	0.7500	1	0
1997-05-01 00:00:00	149	18	1	3.4555	0.3300	1	0
1997-05-01 00:00:00	150	18	1	3.4395	0.4800	1	0
1997-05-01 00:00:00	151	18	1	3.4460	1.0200	1	0
1997-05-01 00:00:00	152	18	1	3.3535	0.9900	1	0
1997-05-01 00:00:00	153	18	1	3.4409	0.7800	1	0
1997-05-01 00:00:00	154	18	1	3.4270	0.0000	1	0
1997-05-01 00:00:00	155	18	1	3.4304	0.9000	1	0
1997-05-01 00:00:00	156	18	1	3.3299	0.0300	1	0
1997-05-01 00:00:00	157	18	1	3.4042	0.3000	1	0
1997-05-01 00:00:00	158	18	1	3.3722	0.0000	1	0
1997-05-01 00:00:00	159	18	1	3.3526	0.2700	1	0
1997-05-01 00:00:00	160	18	1	3.2240	0.0300	1	0
1997-05-01 00:00:00	161	11	1	11.7000	0.0000	1	0
1997-05-01 00:00:00	162	11	1	8.0100	0.0000	1	0
1997-05-01 00:00:00	163	11	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	164	11	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	165	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	166	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	167	14	1	8.1000	0.0000	1	0
1997-05-01 00:00:00	168	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	169	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	170	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	171	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	172	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	173	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	174	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	175	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	176	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	177	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	178	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	179	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	180	16	1	3.2654	0.9600	1	0
1997-05-01 00:00:00	181	16	1	3.5153	0.2100	1	0
1997-05-01 00:00:00	182	16	1	3.4526	0.0300	1	0
1997-05-01 00:00:00	183	16	1	3.2760	0.6300	1	0
1997-05-01 00:00:00	184	16	1	3.2643	0.0600	1	0
1997-05-01 00:00:00	185	16	1	3.4562	0.2700	1	0
1997-05-01 00:00:00	186	16	1	3.3304	1.1100	1	0
1997-05-01 00:00:00	187	16	1	3.4058	0.3600	1	0
1997-05-01 00:00:00	188	16	1	3.3210	0.9000	1	0
1997-05-01 00:00:00	189	16	1	3.4349	1.1100	1	0
1997-05-01 00:00:00	190	16	1	3.2261	0.7800	1	0
1997-05-01 00:00:00	191	16	1	3.2134	0.1200	1	0
1997-05-01 00:00:00	192	16	1	3.3556	0.8100	1	0
1997-05-01 00:00:00	193	16	1	3.3714	0.0000	1	0
1997-05-01 00:00:00	194	16	1	3.3795	1.1400	1	0
1997-05-01 00:00:00	195	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	196	17	1	4.3200	0.0000	1	0
1997-05-01 00:00:00	197	17	1	3.3300	0.0000	1	0
1997-05-01 00:00:00	198	17	1	5.8500	0.0000	1	0
1997-05-01 00:00:00	199	17	1	4.6800	0.0000	1	0
1997-05-01 00:00:00	200	17	1	4.1850	0.0000	1	0
1997-05-01 00:00:00	201	17	1	4.0950	0.0000	1	0
1997-05-01 00:00:00	202	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	203	17	1	4.2300	0.0000	1	0
1997-05-01 00:00:00	204	17	1	4.0500	0.0000	1	0
1997-05-01 00:00:00	205	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	206	17	1	4.1400	0.0000	1	0
1997-05-01 00:00:00	207	18	1	3.2588	0.8100	1	0
1997-05-01 00:00:00	208	18	1	3.2879	0.6900	1	0
1997-05-01 00:00:00	209	18	1	3.5057	0.3000	1	0
1997-05-01 00:00:00	210	18	1	3.3908	0.7200	1	0
1997-05-01 00:00:00	211	18	1	3.4620	0.9300	1	0
1997-05-01 00:00:00	212	18	1	3.3581	0.1800	1	0
1997-05-01 00:00:00	213	18	1	3.4378	0.4500	1	0
1997-05-01 00:00:00	214	18	1	3.4999	0.3900	1	0
1997-05-01 00:00:00	215	18	1	3.4230	0.1500	1	0
1997-05-01 00:00:00	216	18	1	3.4861	0.2400	1	0
1997-05-01 00:00:00	217	18	1	3.4077	0.1800	1	0
1997-05-01 00:00:00	218	18	1	3.3068	1.0500	1	0
1997-05-01 00:00:00	219	18	1	3.3819	0.6300	1	0
1997-05-01 00:00:00	220	18	1	3.2719	0.5400	1	0
1997-05-01 00:00:00	221	18	1	3.3355	0.3900	1	0
1997-05-01 00:00:00	222	11	1	7.2000	0.0000	1	0
1997-05-01 00:00:00	223	15	1	5.8500	0.0000	1	0
1997-05-01 00:00:00	224	16	1	3.3715	0.0300	1	0
1997-05-01 00:00:00	225	11	1	11.7000	0.0000	1	0
1997-05-01 00:00:00	226	11	1	8.0100	0.0000	1	0
1997-05-01 00:00:00	227	11	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	228	11	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	229	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	230	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	231	14	1	8.1000	0.0000	1	0
1997-05-01 00:00:00	232	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	233	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	234	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	235	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	236	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	237	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	238	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	239	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	240	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	241	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	242	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	243	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	244	16	1	3.2586	0.8100	1	0
1997-05-01 00:00:00	245	16	1	3.2755	0.8100	1	0
1997-05-01 00:00:00	246	16	1	3.4611	0.7800	1	0
1997-05-01 00:00:00	247	16	1	3.2940	0.6000	1	0
1997-05-01 00:00:00	248	16	1	3.2930	0.4200	1	0
1997-05-01 00:00:00	249	16	1	3.4169	0.6900	1	0
1997-05-01 00:00:00	250	16	1	3.3844	1.0200	1	0
1997-05-01 00:00:00	251	16	1	3.3143	0.0600	1	0
1997-05-01 00:00:00	252	16	1	3.4053	0.3300	1	0
1997-05-01 00:00:00	253	16	1	3.2962	1.1700	1	0
1997-05-01 00:00:00	254	16	1	3.3456	0.8700	1	0
1997-05-01 00:00:00	255	16	1	3.3525	0.5100	1	0
1997-05-01 00:00:00	256	16	1	3.5154	0.3000	1	0
1997-05-01 00:00:00	257	16	1	3.4732	0.6600	1	0
1997-05-01 00:00:00	258	16	1	3.2646	1.1700	1	0
1997-05-01 00:00:00	259	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	260	17	1	4.3200	0.0000	1	0
1997-05-01 00:00:00	261	17	1	3.3300	0.0000	1	0
1997-05-01 00:00:00	262	17	1	5.8500	0.0000	1	0
1997-05-01 00:00:00	263	17	1	4.6800	0.0000	1	0
1997-05-01 00:00:00	264	17	1	4.1850	0.0000	1	0
1997-05-01 00:00:00	265	17	1	4.0950	0.0000	1	0
1997-05-01 00:00:00	266	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	267	17	1	4.2300	0.0000	1	0
1997-05-01 00:00:00	268	17	1	4.0500	0.0000	1	0
1997-05-01 00:00:00	269	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	270	17	1	4.1400	0.0000	1	0
1997-05-01 00:00:00	271	18	1	3.3284	0.4800	1	0
1997-05-01 00:00:00	272	18	1	3.2233	1.1700	1	0
1997-05-01 00:00:00	273	18	1	3.2281	0.1200	1	0
1997-05-01 00:00:00	274	18	1	3.3814	0.4500	1	0
1997-05-01 00:00:00	275	18	1	3.4822	0.8400	1	0
1997-05-01 00:00:00	276	18	1	3.4090	0.3000	1	0
1997-05-01 00:00:00	277	18	1	3.4407	0.4200	1	0
1997-05-01 00:00:00	278	18	1	3.2961	0.8100	1	0
1997-05-01 00:00:00	279	18	1	3.4138	0.1200	1	0
1997-05-01 00:00:00	280	18	1	3.3526	0.9300	1	0
1997-05-01 00:00:00	281	18	1	3.3912	0.0600	1	0
1997-05-01 00:00:00	282	18	1	3.2485	0.7500	1	0
1997-05-01 00:00:00	283	18	1	3.3632	0.3900	1	0
1997-05-01 00:00:00	284	18	1	3.2939	0.3600	1	0
1997-05-01 00:00:00	285	18	1	3.3195	1.1700	1	0
1997-05-01 00:00:00	286	11	1	11.7000	0.0000	1	0
1997-05-01 00:00:00	287	11	1	8.0100	0.0000	1	0
1997-05-01 00:00:00	288	11	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	289	11	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	290	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	291	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	292	14	1	8.1000	0.0000	1	0
1997-05-01 00:00:00	293	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	294	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	295	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	296	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	297	15	1	7.2000	0.0000	1	0
1997-05-01 00:00:00	298	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	299	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	300	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	301	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	302	15	1	7.1100	0.0000	1	0
1997-05-01 00:00:00	303	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	304	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	305	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	306	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	307	15	1	7.2900	0.0000	1	0
1997-05-01 00:00:00	308	16	1	3.4788	1.1400	1	0
1997-05-01 00:00:00	309	16	1	3.2504	0.1500	1	0
1997-05-01 00:00:00	310	16	1	3.4731	0.7500	1	0
1997-05-01 00:00:00	311	16	1	3.4656	1.0200	1	0
1997-05-01 00:00:00	312	16	1	3.2668	0.5100	1	0
1997-05-01 00:00:00	313	16	1	3.3154	0.3000	1	0
1997-05-01 00:00:00	314	16	1	3.4900	0.5700	1	0
1997-05-01 00:00:00	315	16	1	3.4296	0.5100	1	0
1997-05-01 00:00:00	316	16	1	3.4927	0.9600	1	0
1997-05-01 00:00:00	317	16	1	3.4782	0.5700	1	0
1997-05-01 00:00:00	318	16	1	3.2648	0.6900	1	0
1997-05-01 00:00:00	319	16	1	3.4513	0.5700	1	0
1997-05-01 00:00:00	320	16	1	3.4364	0.9900	1	0
1997-05-01 00:00:00	321	16	1	3.3389	0.6300	1	0
1997-05-01 00:00:00	322	16	1	3.3574	0.8400	1	0
1997-05-01 00:00:00	323	16	1	3.4509	0.8700	1	0
1997-05-01 00:00:00	324	16	1	3.3379	0.3000	1	0
1997-05-01 00:00:00	325	16	1	3.4573	0.2100	1	0
1997-05-01 00:00:00	326	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	327	17	1	4.3200	0.0000	1	0
1997-05-01 00:00:00	328	17	1	3.3300	0.0000	1	0
1997-05-01 00:00:00	329	17	1	5.8500	0.0000	1	0
1997-05-01 00:00:00	330	17	1	3.8700	0.0000	1	0
1997-05-01 00:00:00	331	17	1	4.6800	0.0000	1	0
1997-05-01 00:00:00	332	17	1	4.1850	0.0000	1	0
1997-05-01 00:00:00	333	17	1	4.0950	0.0000	1	0
1997-05-01 00:00:00	334	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	335	17	1	3.7800	0.0000	1	0
1997-05-01 00:00:00	336	17	1	4.2300	0.0000	1	0
1997-05-01 00:00:00	337	17	1	4.0500	0.0000	1	0
1997-05-01 00:00:00	338	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	339	17	1	4.1400	0.0000	1	0
1997-05-01 00:00:00	340	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	341	18	1	3.3678	0.7200	1	0
1997-05-01 00:00:00	342	18	1	3.3482	1.1100	1	0
1997-05-01 00:00:00	343	18	1	3.4372	0.9900	1	0
1997-05-01 00:00:00	344	18	1	3.4336	0.1500	1	0
1997-05-01 00:00:00	345	18	1	3.2161	0.0300	1	0
1997-05-01 00:00:00	346	18	1	3.3834	1.0200	1	0
1997-05-01 00:00:00	347	18	1	3.3343	0.3300	1	0
1997-05-01 00:00:00	348	18	1	3.5077	0.2100	1	0
1997-05-01 00:00:00	349	18	1	3.4621	0.8400	1	0
1997-05-01 00:00:00	350	18	1	3.4764	0.2700	1	0
1997-05-01 00:00:00	351	18	1	3.2693	0.4500	1	0
1997-05-01 00:00:00	352	18	1	3.2796	0.0900	1	0
1997-05-01 00:00:00	353	18	1	3.3859	0.5100	1	0
1997-05-01 00:00:00	354	18	1	3.2272	0.9600	1	0
1997-05-01 00:00:00	355	18	1	3.4820	1.0800	1	0
1997-05-01 00:00:00	356	18	1	3.3093	0.6600	1	0
1997-05-01 00:00:00	357	18	1	3.2276	1.0800	1	0
1997-05-01 00:00:00	358	18	1	3.5158	0.4200	1	0
1997-05-01 00:00:00	359	11	1	7.2000	0.0000	1	0
1997-05-01 00:00:00	360	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	361	16	1	3.2526	0.6300	1	0
1997-05-01 00:00:00	362	11	1	11.7000	0.0000	1	0
1997-05-01 00:00:00	363	11	1	8.0100	0.0000	1	0
1997-05-01 00:00:00	364	11	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	365	11	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	366	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	367	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	368	14	1	8.1000	0.0000	1	0
1997-05-01 00:00:00	369	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	370	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	371	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	372	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	373	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	374	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	375	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	376	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	377	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	378	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	379	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	380	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	381	16	1	3.5168	0.4200	1	0
1997-05-01 00:00:00	382	16	1	3.2271	1.0800	1	0
1997-05-01 00:00:00	383	16	1	3.3022	0.7200	1	0
1997-05-01 00:00:00	384	16	1	3.4610	0.0900	1	0
1997-05-01 00:00:00	385	16	1	3.5021	0.2700	1	0
1997-05-01 00:00:00	386	16	1	3.3044	0.2100	1	0
1997-05-01 00:00:00	387	16	1	3.4665	0.3600	1	0
1997-05-01 00:00:00	388	16	1	3.3872	0.3300	1	0
1997-05-01 00:00:00	389	16	1	3.5053	1.1400	1	0
1997-05-01 00:00:00	390	16	1	3.3794	0.5400	1	0
1997-05-01 00:00:00	391	16	1	3.2885	0.2700	1	0
1997-05-01 00:00:00	392	16	1	3.2712	1.0200	1	0
1997-05-01 00:00:00	393	16	1	3.4462	0.3000	1	0
1997-05-01 00:00:00	394	16	1	3.3724	0.6300	1	0
1997-05-01 00:00:00	395	16	1	3.3284	0.1200	1	0
1997-05-01 00:00:00	396	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	397	17	1	4.3200	0.0000	1	0
1997-05-01 00:00:00	398	17	1	3.3300	0.0000	1	0
1997-05-01 00:00:00	399	17	1	5.8500	0.0000	1	0
1997-05-01 00:00:00	400	17	1	4.6800	0.0000	1	0
1997-05-01 00:00:00	401	17	1	4.1850	0.0000	1	0
1997-05-01 00:00:00	402	17	1	4.0950	0.0000	1	0
1997-05-01 00:00:00	403	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	404	17	1	4.2300	0.0000	1	0
1997-05-01 00:00:00	405	17	1	4.0500	0.0000	1	0
1997-05-01 00:00:00	406	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	407	17	1	4.1400	0.0000	1	0
1997-05-01 00:00:00	408	18	1	3.3530	0.6900	1	0
1997-05-01 00:00:00	409	18	1	3.2450	1.0500	1	0
1997-05-01 00:00:00	410	18	1	3.2031	0.1200	1	0
1997-05-01 00:00:00	411	18	1	3.5060	0.8100	1	0
1997-05-01 00:00:00	412	18	1	3.2326	0.2400	1	0
1997-05-01 00:00:00	413	18	1	3.4616	0.6900	1	0
1997-05-01 00:00:00	414	18	1	3.4316	1.1400	1	0
1997-05-01 00:00:00	415	18	1	3.4215	0.8400	1	0
1997-05-01 00:00:00	416	18	1	3.4701	0.5700	1	0
1997-05-01 00:00:00	417	18	1	3.3760	0.1500	1	0
1997-05-01 00:00:00	418	18	1	3.3380	0.9900	1	0
1997-05-01 00:00:00	419	18	1	3.3148	1.1400	1	0
1997-05-01 00:00:00	420	18	1	3.3453	0.1800	1	0
1997-05-01 00:00:00	421	18	1	3.2282	0.3300	1	0
1997-05-01 00:00:00	422	18	1	3.4821	0.5700	1	0
1997-05-01 00:00:00	423	11	1	11.7000	0.0000	1	0
1997-05-01 00:00:00	424	11	1	8.0100	0.0000	1	0
1997-05-01 00:00:00	425	11	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	426	11	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	427	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	428	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	429	14	1	8.1000	0.0000	1	0
1997-05-01 00:00:00	430	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	431	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	432	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	433	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	434	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	435	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	436	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	437	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	438	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	439	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	440	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	441	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	442	16	1	3.4259	0.1800	1	0
1997-05-01 00:00:00	443	16	1	3.4184	1.1400	1	0
1997-05-01 00:00:00	444	16	1	3.2582	0.8700	1	0
1997-05-01 00:00:00	445	16	1	3.4641	0.7800	1	0
1997-05-01 00:00:00	446	16	1	3.3549	0.0900	1	0
1997-05-01 00:00:00	447	16	1	3.2893	0.7800	1	0
1997-05-01 00:00:00	448	16	1	3.3860	0.3300	1	0
1997-05-01 00:00:00	449	16	1	3.2039	0.0900	1	0
1997-05-01 00:00:00	450	16	1	3.3416	0.5400	1	0
1997-05-01 00:00:00	451	16	1	3.5179	0.0000	1	0
1997-05-01 00:00:00	452	16	1	3.2116	0.7800	1	0
1997-05-01 00:00:00	453	16	1	3.2615	0.6300	1	0
1997-05-01 00:00:00	454	16	1	3.3062	0.0300	1	0
1997-05-01 00:00:00	455	16	1	3.3844	0.9000	1	0
1997-05-01 00:00:00	456	16	1	3.2951	0.7500	1	0
1997-05-01 00:00:00	457	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	458	17	1	4.3200	0.0000	1	0
1997-05-01 00:00:00	459	17	1	3.3300	0.0000	1	0
1997-05-01 00:00:00	460	17	1	5.8500	0.0000	1	0
1997-05-01 00:00:00	461	17	1	4.6800	0.0000	1	0
1997-05-01 00:00:00	462	17	1	4.1850	0.0000	1	0
1997-05-01 00:00:00	463	17	1	4.0950	0.0000	1	0
1997-05-01 00:00:00	464	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	465	17	1	4.2300	0.0000	1	0
1997-05-01 00:00:00	466	17	1	4.0500	0.0000	1	0
1997-05-01 00:00:00	467	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	468	17	1	4.1400	0.0000	1	0
1997-05-01 00:00:00	469	18	1	3.2369	0.9300	1	0
1997-05-01 00:00:00	470	18	1	3.4885	0.6600	1	0
1997-05-01 00:00:00	471	18	1	3.4488	0.7800	1	0
1997-05-01 00:00:00	472	18	1	3.2364	1.1100	1	0
1997-05-01 00:00:00	473	18	1	3.3701	0.6000	1	0
1997-05-01 00:00:00	474	18	1	3.4887	0.9600	1	0
1997-05-01 00:00:00	475	18	1	3.3109	0.5400	1	0
1997-05-01 00:00:00	476	18	1	3.2755	0.3600	1	0
1997-05-01 00:00:00	477	18	1	3.2611	0.6300	1	0
1997-05-01 00:00:00	478	18	1	3.2267	0.6000	1	0
1997-05-01 00:00:00	479	18	1	3.2108	1.0500	1	0
1997-05-01 00:00:00	480	18	1	3.3323	0.6300	1	0
1997-05-01 00:00:00	481	18	1	3.4700	0.6900	1	0
1997-05-01 00:00:00	482	18	1	3.2625	0.5100	1	0
1997-05-01 00:00:00	483	18	1	3.3886	0.8400	1	0
1997-05-01 00:00:00	484	11	1	11.7000	0.0000	1	0
1997-05-01 00:00:00	485	11	1	8.0100	0.0000	1	0
1997-05-01 00:00:00	486	11	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	487	11	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	488	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	489	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	490	14	1	8.1000	0.0000	1	0
1997-05-01 00:00:00	491	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	492	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	493	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	494	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	495	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	496	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	497	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	498	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	499	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	500	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	501	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	502	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	503	16	1	3.3271	0.3600	1	0
1997-05-01 00:00:00	504	16	1	3.2766	0.4500	1	0
1997-05-01 00:00:00	505	16	1	3.5161	0.3300	1	0
1997-05-01 00:00:00	506	16	1	3.4441	0.8100	1	0
1997-05-01 00:00:00	507	16	1	3.4996	0.5400	1	0
1997-05-01 00:00:00	508	16	1	3.2411	0.8400	1	0
1997-05-01 00:00:00	509	16	1	3.2675	1.0200	1	0
1997-05-01 00:00:00	510	16	1	3.2975	0.6600	1	0
1997-05-01 00:00:00	511	16	1	3.4499	0.7800	1	0
1997-05-01 00:00:00	512	16	1	3.2834	0.3600	1	0
1997-05-01 00:00:00	513	16	1	3.3967	1.0800	1	0
1997-05-01 00:00:00	514	16	1	3.5087	0.0900	1	0
1997-05-01 00:00:00	515	16	1	3.4180	0.8400	1	0
1997-05-01 00:00:00	516	16	1	3.3235	1.1100	1	0
1997-05-01 00:00:00	517	16	1	3.5038	0.1800	1	0
1997-05-01 00:00:00	518	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	519	17	1	4.3200	0.0000	1	0
1997-05-01 00:00:00	520	17	1	3.3300	0.0000	1	0
1997-05-01 00:00:00	521	17	1	5.8500	0.0000	1	0
1997-05-01 00:00:00	522	17	1	4.6800	0.0000	1	0
1997-05-01 00:00:00	523	17	1	4.1850	0.0000	1	0
1997-05-01 00:00:00	524	17	1	4.0950	0.0000	1	0
1997-05-01 00:00:00	525	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	526	17	1	4.2300	0.0000	1	0
1997-05-01 00:00:00	527	17	1	4.0500	0.0000	1	0
1997-05-01 00:00:00	528	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	529	17	1	4.1400	0.0000	1	0
1997-05-01 00:00:00	530	18	1	3.3577	1.1700	1	0
1997-05-01 00:00:00	531	18	1	3.3240	0.3900	1	0
1997-05-01 00:00:00	532	18	1	3.2814	0.3900	1	0
1997-05-01 00:00:00	533	18	1	3.5087	0.4200	1	0
1997-05-01 00:00:00	534	18	1	3.4045	0.0300	1	0
1997-05-01 00:00:00	535	18	1	3.4078	0.3300	1	0
1997-05-01 00:00:00	536	18	1	3.3971	0.2700	1	0
1997-05-01 00:00:00	537	18	1	3.3313	0.3000	1	0
1997-05-01 00:00:00	538	18	1	3.2492	1.1700	1	0
1997-05-01 00:00:00	539	18	1	3.2694	0.3900	1	0
1997-05-01 00:00:00	540	18	1	3.2707	0.4800	1	0
1997-05-01 00:00:00	541	18	1	3.2118	0.7500	1	0
1997-05-01 00:00:00	542	18	1	3.4516	0.6900	1	0
1997-05-01 00:00:00	543	18	1	3.4687	0.2400	1	0
1997-05-01 00:00:00	544	18	1	3.4620	0.7200	1	0
1997-05-01 00:00:00	545	11	1	11.7000	0.0000	1	0
1997-05-01 00:00:00	546	11	1	8.0100	0.0000	1	0
1997-05-01 00:00:00	547	11	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	548	11	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	549	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	550	19	1	7.6500	0.0000	1	0
1997-05-01 00:00:00	551	14	1	8.1000	0.0000	1	0
1997-05-01 00:00:00	552	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	553	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	554	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	555	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	556	15	1	7.2000	0.0000	1	0
1997-05-01 00:00:00	557	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	558	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	559	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	560	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	561	15	1	7.1100	0.0000	1	0
1997-05-01 00:00:00	562	15	1	6.3000	0.0000	1	0
1997-05-01 00:00:00	563	15	1	6.1200	0.0000	1	0
1997-05-01 00:00:00	564	15	1	6.0300	0.0000	1	0
1997-05-01 00:00:00	565	15	1	7.3800	0.0000	1	0
1997-05-01 00:00:00	566	15	1	7.2900	0.0000	1	0
1997-05-01 00:00:00	567	16	1	3.3901	0.2400	1	0
1997-05-01 00:00:00	568	16	1	3.2919	0.6900	1	0
1997-05-01 00:00:00	569	16	1	3.2860	0.8100	1	0
1997-05-01 00:00:00	570	16	1	3.2512	0.6900	1	0
1997-05-01 00:00:00	571	16	1	3.4662	0.8700	1	0
1997-05-01 00:00:00	572	16	1	3.3299	0.8700	1	0
1997-05-01 00:00:00	573	16	1	3.2810	0.5400	1	0
1997-05-01 00:00:00	574	16	1	3.5181	0.0900	1	0
1997-05-01 00:00:00	575	16	1	3.3602	1.1400	1	0
1997-05-01 00:00:00	576	16	1	3.4858	0.9000	1	0
1997-05-01 00:00:00	577	16	1	3.3738	0.3900	1	0
1997-05-01 00:00:00	578	16	1	3.2229	1.0200	1	0
1997-05-01 00:00:00	579	16	1	3.3119	0.7800	1	0
1997-05-01 00:00:00	580	16	1	3.3595	0.5100	1	0
1997-05-01 00:00:00	581	16	1	3.4844	0.0600	1	0
1997-05-01 00:00:00	582	16	1	3.2455	0.7500	1	0
1997-05-01 00:00:00	583	16	1	3.2414	0.6900	1	0
1997-05-01 00:00:00	584	16	1	3.5110	0.6000	1	0
1997-05-01 00:00:00	585	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	586	17	1	4.3200	0.0000	1	0
1997-05-01 00:00:00	587	17	1	3.3300	0.0000	1	0
1997-05-01 00:00:00	588	17	1	5.8500	0.0000	1	0
1997-05-01 00:00:00	589	17	1	3.8700	0.0000	1	0
1997-05-01 00:00:00	590	17	1	4.6800	0.0000	1	0
1997-05-01 00:00:00	591	17	1	4.1850	0.0000	1	0
1997-05-01 00:00:00	592	17	1	4.0950	0.0000	1	0
1997-05-01 00:00:00	593	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	594	17	1	3.7800	0.0000	1	0
1997-05-01 00:00:00	595	17	1	4.2300	0.0000	1	0
1997-05-01 00:00:00	596	17	1	4.0500	0.0000	1	0
1997-05-01 00:00:00	597	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	598	17	1	4.1400	0.0000	1	0
1997-05-01 00:00:00	599	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	600	18	1	3.2129	0.3900	1	0
1997-05-01 00:00:00	601	18	1	3.5059	0.2100	1	0
1997-05-01 00:00:00	602	18	1	3.3888	0.5100	1	0
1997-05-01 00:00:00	603	18	1	3.2203	0.8700	1	0
1997-05-01 00:00:00	604	18	1	3.4392	1.1400	1	0
1997-05-01 00:00:00	605	18	1	3.2841	0.3000	1	0
1997-05-01 00:00:00	606	18	1	3.3540	0.0000	1	0
1997-05-01 00:00:00	607	18	1	3.3674	1.0200	1	0
1997-05-01 00:00:00	608	18	1	3.4432	0.8100	1	0
1997-05-01 00:00:00	609	18	1	3.4602	0.7200	1	0
1997-05-01 00:00:00	610	18	1	3.3770	0.0300	1	0
1997-05-01 00:00:00	611	18	1	3.2324	0.7200	1	0
1997-05-01 00:00:00	612	18	1	3.4651	0.2400	1	0
1997-05-01 00:00:00	613	18	1	3.3140	1.1700	1	0
1997-05-01 00:00:00	614	18	1	3.3778	0.3300	1	0
1997-05-01 00:00:00	615	18	1	3.3751	0.9300	1	0
1997-05-01 00:00:00	616	18	1	3.4248	0.3900	1	0
1997-05-01 00:00:00	617	18	1	3.4057	0.1200	1	0
1997-05-01 00:00:00	618	11	1	7.1100	0.0000	1	0
1997-05-01 00:00:00	619	15	1	5.7600	0.0000	1	0
1997-05-01 00:00:00	620	16	1	3.2764	0.5700	1	0
1997-05-01 00:00:00	621	11	1	9.0000	0.0000	1	0
1997-05-01 00:00:00	622	11	1	8.0100	0.0000	1	0
1997-05-01 00:00:00	623	15	1	5.7600	0.0000	1	0
1997-05-01 00:00:00	624	15	1	5.3100	0.0000	1	0
1997-05-01 00:00:00	625	15	1	5.5800	0.0000	1	0
1997-05-01 00:00:00	626	15	1	5.4900	0.0000	1	0
1997-05-01 00:00:00	627	16	1	3.3957	0.0900	1	0
1997-05-01 00:00:00	628	16	1	3.2424	0.9300	1	0
1997-05-01 00:00:00	629	16	1	3.3352	0.9000	1	0
1997-05-01 00:00:00	630	16	1	3.3128	0.4500	1	0
1997-05-01 00:00:00	631	17	1	3.9600	0.0000	1	0
1997-05-01 00:00:00	632	17	1	4.3200	0.0000	1	0
1997-05-01 00:00:00	633	17	1	3.3300	0.0000	1	0
1997-05-01 00:00:00	634	17	1	5.8500	0.0000	1	0
1997-05-01 00:00:00	635	18	1	3.2141	0.3300	1	0
1997-05-01 00:00:00	636	18	1	3.4777	0.3900	1	0
1997-05-01 00:00:00	637	18	1	3.3424	0.8100	1	0
1997-05-01 00:00:00	638	18	1	3.4070	0.8700	1	0
1997-06-01 00:00:00	1	1	1	72.0000	0.0000	1	0
1997-06-01 00:00:00	2	1	1	36.0000	0.0000	1	0
1997-06-01 00:00:00	6	2	1	22.5000	0.0000	1	0
1997-06-01 00:00:00	7	3	1	13.5000	0.0000	1	0
1997-06-01 00:00:00	10	5	1	45.0000	0.0000	1	0
1997-06-01 00:00:00	20	1	1	27.0000	0.0000	1	0
1997-06-01 00:00:00	21	1	1	31.5000	0.0000	1	0
1997-06-01 00:00:00	22	1	1	31.5000	0.0000	1	0
1997-06-01 00:00:00	23	11	1	13.5000	0.0000	1	0
1997-06-01 00:00:00	24	11	1	15.3000	0.0000	1	0
1997-06-01 00:00:00	25	11	1	10.8000	0.0000	1	0
1997-06-01 00:00:00	26	11	1	13.5000	0.0000	1	0
1997-06-01 00:00:00	27	11	1	14.4000	0.0000	1	0
1997-06-01 00:00:00	28	11	1	12.6000	0.0000	1	0
1997-06-01 00:00:00	29	11	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	30	11	1	13.5000	0.0000	1	0
1997-06-01 00:00:00	31	11	1	12.6000	0.0000	1	0
1997-06-01 00:00:00	32	11	1	15.3000	0.0000	1	0
1997-06-01 00:00:00	33	11	1	15.3000	0.0000	1	0
1997-06-01 00:00:00	34	11	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	35	11	1	9.9000	0.0000	1	0
1997-06-01 00:00:00	36	3	1	40.5000	0.0000	1	0
1997-06-01 00:00:00	37	2	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	38	2	1	7.2000	0.0000	1	0
1997-06-01 00:00:00	41	3	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	43	4	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	45	5	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	46	5	1	5.9400	0.0000	1	0
1997-06-01 00:00:00	47	5	1	5.8500	0.0000	1	0
1997-06-01 00:00:00	48	5	1	6.4800	0.0000	1	0
1997-06-01 00:00:00	53	11	1	10.8000	0.0000	1	0
1997-06-01 00:00:00	54	11	1	8.1000	0.0000	1	0
1997-06-01 00:00:00	55	11	1	7.2000	0.0000	1	0
1997-06-01 00:00:00	56	11	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	57	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	58	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	59	14	1	8.1000	0.0000	1	0
1997-06-01 00:00:00	60	15	1	6.4800	0.0000	1	0
1997-06-01 00:00:00	61	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	62	15	1	6.2100	0.0000	1	0
1997-06-01 00:00:00	63	15	1	6.3900	0.0000	1	0
1997-06-01 00:00:00	64	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	65	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	66	15	1	4.5000	0.0000	1	0
1997-06-01 00:00:00	67	15	1	8.1000	0.0000	1	0
1997-06-01 00:00:00	68	15	1	5.8500	0.0000	1	0
1997-06-01 00:00:00	69	15	1	6.7500	0.0000	1	0
1997-06-01 00:00:00	70	16	1	3.3293	0.9300	1	0
1997-06-01 00:00:00	71	16	1	3.4929	0.3000	1	0
1997-06-01 00:00:00	72	16	1	3.4754	0.0000	1	0
1997-06-01 00:00:00	73	16	1	3.2155	0.6900	1	0
1997-06-01 00:00:00	74	16	1	3.3721	0.9600	1	0
1997-06-01 00:00:00	75	16	1	3.4038	0.9300	1	0
1997-06-01 00:00:00	76	16	1	3.4895	0.9600	1	0
1997-06-01 00:00:00	77	16	1	3.2478	0.5400	1	0
1997-06-01 00:00:00	78	16	1	3.3376	0.6900	1	0
1997-06-01 00:00:00	79	16	1	3.2176	0.2400	1	0
1997-06-01 00:00:00	80	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	81	17	1	4.3200	0.0000	1	0
1997-06-01 00:00:00	82	17	1	3.3300	0.0000	1	0
1997-06-01 00:00:00	83	17	1	5.8500	0.0000	1	0
1997-06-01 00:00:00	84	17	1	4.6800	0.0000	1	0
1997-06-01 00:00:00	85	17	1	4.1850	0.0000	1	0
1997-06-01 00:00:00	86	17	1	4.0950	0.0000	1	0
1997-06-01 00:00:00	87	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	88	17	1	4.2300	0.0000	1	0
1997-06-01 00:00:00	89	17	1	4.0500	0.0000	1	0
1997-06-01 00:00:00	90	18	1	3.3864	0.8400	1	0
1997-06-01 00:00:00	91	18	1	3.4630	0.7500	1	0
1997-06-01 00:00:00	92	18	1	3.4660	0.9600	1	0
1997-06-01 00:00:00	93	18	1	3.4941	0.3600	1	0
1997-06-01 00:00:00	94	18	1	3.4062	0.5400	1	0
1997-06-01 00:00:00	95	18	1	3.4610	0.9900	1	0
1997-06-01 00:00:00	96	18	1	3.3571	0.3000	1	0
1997-06-01 00:00:00	97	18	1	3.5135	0.9600	1	0
1997-06-01 00:00:00	98	18	1	3.4688	0.9600	1	0
1997-06-01 00:00:00	99	18	1	3.4817	0.9900	1	0
1997-06-01 00:00:00	100	11	1	11.7000	0.0000	1	0
1997-06-01 00:00:00	101	11	1	8.0100	0.0000	1	0
1997-06-01 00:00:00	102	11	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	103	11	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	104	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	105	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	106	14	1	8.1000	0.0000	1	0
1997-06-01 00:00:00	107	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	108	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	109	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	110	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	111	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	112	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	113	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	114	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	115	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	116	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	117	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	118	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	119	16	1	3.2511	0.8100	1	0
1997-06-01 00:00:00	120	16	1	3.5157	0.5700	1	0
1997-06-01 00:00:00	121	16	1	3.4942	0.6000	1	0
1997-06-01 00:00:00	122	16	1	3.4453	0.4200	1	0
1997-06-01 00:00:00	123	16	1	3.3879	0.9900	1	0
1997-06-01 00:00:00	124	16	1	3.4207	0.0600	1	0
1997-06-01 00:00:00	125	16	1	3.4024	0.3600	1	0
1997-06-01 00:00:00	126	16	1	3.2717	0.1800	1	0
1997-06-01 00:00:00	127	16	1	3.3675	0.5400	1	0
1997-06-01 00:00:00	128	16	1	3.4685	0.3300	1	0
1997-06-01 00:00:00	129	16	1	3.4334	1.1100	1	0
1997-06-01 00:00:00	130	16	1	3.2010	1.2000	1	0
1997-06-01 00:00:00	131	16	1	3.4300	0.3600	1	0
1997-06-01 00:00:00	132	16	1	3.2591	1.1100	1	0
1997-06-01 00:00:00	133	16	1	3.5072	0.2100	1	0
1997-06-01 00:00:00	134	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	135	17	1	4.3200	0.0000	1	0
1997-06-01 00:00:00	136	17	1	3.3300	0.0000	1	0
1997-06-01 00:00:00	137	17	1	5.8500	0.0000	1	0
1997-06-01 00:00:00	138	17	1	4.6800	0.0000	1	0
1997-06-01 00:00:00	139	17	1	4.1850	0.0000	1	0
1997-06-01 00:00:00	140	17	1	4.0950	0.0000	1	0
1997-06-01 00:00:00	141	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	142	17	1	4.2300	0.0000	1	0
1997-06-01 00:00:00	143	17	1	4.0500	0.0000	1	0
1997-06-01 00:00:00	144	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	145	17	1	4.1400	0.0000	1	0
1997-06-01 00:00:00	146	18	1	3.4730	0.7500	1	0
1997-06-01 00:00:00	147	18	1	3.4952	0.1500	1	0
1997-06-01 00:00:00	148	18	1	3.3526	0.8700	1	0
1997-06-01 00:00:00	149	18	1	3.2239	0.9000	1	0
1997-06-01 00:00:00	150	18	1	3.3678	0.9600	1	0
1997-06-01 00:00:00	151	18	1	3.4832	0.8100	1	0
1997-06-01 00:00:00	152	18	1	3.3488	0.5400	1	0
1997-06-01 00:00:00	153	18	1	3.4633	0.5400	1	0
1997-06-01 00:00:00	154	18	1	3.4455	0.3000	1	0
1997-06-01 00:00:00	155	18	1	3.3141	0.8400	1	0
1997-06-01 00:00:00	156	18	1	3.4879	0.9900	1	0
1997-06-01 00:00:00	157	18	1	3.5056	1.2000	1	0
1997-06-01 00:00:00	158	18	1	3.3060	0.9000	1	0
1997-06-01 00:00:00	159	18	1	3.2278	1.1100	1	0
1997-06-01 00:00:00	160	18	1	3.3697	0.7500	1	0
1997-06-01 00:00:00	161	11	1	11.7000	0.0000	1	0
1997-06-01 00:00:00	162	11	1	8.0100	0.0000	1	0
1997-06-01 00:00:00	163	11	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	164	11	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	165	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	166	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	167	14	1	8.1000	0.0000	1	0
1997-06-01 00:00:00	168	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	169	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	170	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	171	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	172	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	173	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	174	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	175	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	176	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	177	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	178	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	179	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	180	16	1	3.2706	0.1500	1	0
1997-06-01 00:00:00	181	16	1	3.5092	0.0300	1	0
1997-06-01 00:00:00	182	16	1	3.4642	0.1800	1	0
1997-06-01 00:00:00	183	16	1	3.2344	0.6900	1	0
1997-06-01 00:00:00	184	16	1	3.3185	0.7200	1	0
1997-06-01 00:00:00	185	16	1	3.3353	1.0200	1	0
1997-06-01 00:00:00	186	16	1	3.3035	0.1200	1	0
1997-06-01 00:00:00	187	16	1	3.3219	0.5100	1	0
1997-06-01 00:00:00	188	16	1	3.2492	0.2400	1	0
1997-06-01 00:00:00	189	16	1	3.3442	1.1400	1	0
1997-06-01 00:00:00	190	16	1	3.3056	0.6000	1	0
1997-06-01 00:00:00	191	16	1	3.2322	1.1400	1	0
1997-06-01 00:00:00	192	16	1	3.3028	0.7500	1	0
1997-06-01 00:00:00	193	16	1	3.4559	0.0900	1	0
1997-06-01 00:00:00	194	16	1	3.3906	0.1800	1	0
1997-06-01 00:00:00	195	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	196	17	1	4.3200	0.0000	1	0
1997-06-01 00:00:00	197	17	1	3.3300	0.0000	1	0
1997-06-01 00:00:00	198	17	1	5.8500	0.0000	1	0
1997-06-01 00:00:00	199	17	1	4.6800	0.0000	1	0
1997-06-01 00:00:00	200	17	1	4.1850	0.0000	1	0
1997-06-01 00:00:00	201	17	1	4.0950	0.0000	1	0
1997-06-01 00:00:00	202	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	203	17	1	4.2300	0.0000	1	0
1997-06-01 00:00:00	204	17	1	4.0500	0.0000	1	0
1997-06-01 00:00:00	205	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	206	17	1	4.1400	0.0000	1	0
1997-06-01 00:00:00	207	18	1	3.2054	1.0800	1	0
1997-06-01 00:00:00	208	18	1	3.3991	0.7800	1	0
1997-06-01 00:00:00	209	18	1	3.2705	1.2000	1	0
1997-06-01 00:00:00	210	18	1	3.4783	0.9000	1	0
1997-06-01 00:00:00	211	18	1	3.4813	1.2000	1	0
1997-06-01 00:00:00	212	18	1	3.4582	0.0300	1	0
1997-06-01 00:00:00	213	18	1	3.3478	0.5400	1	0
1997-06-01 00:00:00	214	18	1	3.4888	0.1200	1	0
1997-06-01 00:00:00	215	18	1	3.3400	1.2000	1	0
1997-06-01 00:00:00	216	18	1	3.4002	0.6000	1	0
1997-06-01 00:00:00	217	18	1	3.2880	0.2400	1	0
1997-06-01 00:00:00	218	18	1	3.3422	1.0800	1	0
1997-06-01 00:00:00	219	18	1	3.3416	0.8100	1	0
1997-06-01 00:00:00	220	18	1	3.4649	1.0200	1	0
1997-06-01 00:00:00	221	18	1	3.3309	1.1700	1	0
1997-06-01 00:00:00	222	11	1	7.2000	0.0000	1	0
1997-06-01 00:00:00	223	15	1	5.8500	0.0000	1	0
1997-06-01 00:00:00	224	16	1	3.2784	1.1100	1	0
1997-06-01 00:00:00	225	11	1	11.7000	0.0000	1	0
1997-06-01 00:00:00	226	11	1	8.0100	0.0000	1	0
1997-06-01 00:00:00	227	11	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	228	11	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	229	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	230	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	231	14	1	8.1000	0.0000	1	0
1997-06-01 00:00:00	232	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	233	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	234	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	235	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	236	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	237	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	238	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	239	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	240	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	241	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	242	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	243	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	244	16	1	3.4060	0.9000	1	0
1997-06-01 00:00:00	245	16	1	3.2525	0.9300	1	0
1997-06-01 00:00:00	246	16	1	3.3967	0.6600	1	0
1997-06-01 00:00:00	247	16	1	3.2174	1.1100	1	0
1997-06-01 00:00:00	248	16	1	3.4532	1.2000	1	0
1997-06-01 00:00:00	249	16	1	3.3229	0.0300	1	0
1997-06-01 00:00:00	250	16	1	3.4053	0.7800	1	0
1997-06-01 00:00:00	251	16	1	3.3992	0.8100	1	0
1997-06-01 00:00:00	252	16	1	3.4032	0.1800	1	0
1997-06-01 00:00:00	253	16	1	3.2761	0.4800	1	0
1997-06-01 00:00:00	254	16	1	3.2767	0.0600	1	0
1997-06-01 00:00:00	255	16	1	3.4238	1.0500	1	0
1997-06-01 00:00:00	256	16	1	3.4960	1.1400	1	0
1997-06-01 00:00:00	257	16	1	3.3521	0.7500	1	0
1997-06-01 00:00:00	258	16	1	3.2509	0.5700	1	0
1997-06-01 00:00:00	259	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	260	17	1	4.3200	0.0000	1	0
1997-06-01 00:00:00	261	17	1	3.3300	0.0000	1	0
1997-06-01 00:00:00	262	17	1	5.8500	0.0000	1	0
1997-06-01 00:00:00	263	17	1	4.6800	0.0000	1	0
1997-06-01 00:00:00	264	17	1	4.1850	0.0000	1	0
1997-06-01 00:00:00	265	17	1	4.0950	0.0000	1	0
1997-06-01 00:00:00	266	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	267	17	1	4.2300	0.0000	1	0
1997-06-01 00:00:00	268	17	1	4.0500	0.0000	1	0
1997-06-01 00:00:00	269	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	270	17	1	4.1400	0.0000	1	0
1997-06-01 00:00:00	271	18	1	3.2112	0.3600	1	0
1997-06-01 00:00:00	272	18	1	3.3316	0.2100	1	0
1997-06-01 00:00:00	273	18	1	3.4709	0.5400	1	0
1997-06-01 00:00:00	274	18	1	3.2480	0.8100	1	0
1997-06-01 00:00:00	275	18	1	3.3214	0.8400	1	0
1997-06-01 00:00:00	276	18	1	3.4700	0.6900	1	0
1997-06-01 00:00:00	277	18	1	3.2326	0.7500	1	0
1997-06-01 00:00:00	278	18	1	3.5078	0.5100	1	0
1997-06-01 00:00:00	279	18	1	3.3545	0.9900	1	0
1997-06-01 00:00:00	280	18	1	3.5113	1.0200	1	0
1997-06-01 00:00:00	281	18	1	3.5170	1.0500	1	0
1997-06-01 00:00:00	282	18	1	3.3105	0.5400	1	0
1997-06-01 00:00:00	283	18	1	3.2303	0.5100	1	0
1997-06-01 00:00:00	284	18	1	3.3753	0.9900	1	0
1997-06-01 00:00:00	285	18	1	3.2843	0.0000	1	0
1997-06-01 00:00:00	286	11	1	11.7000	0.0000	1	0
1997-06-01 00:00:00	287	11	1	8.0100	0.0000	1	0
1997-06-01 00:00:00	288	11	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	289	11	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	290	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	291	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	292	14	1	8.1000	0.0000	1	0
1997-06-01 00:00:00	293	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	294	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	295	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	296	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	297	15	1	7.2000	0.0000	1	0
1997-06-01 00:00:00	298	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	299	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	300	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	301	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	302	15	1	7.1100	0.0000	1	0
1997-06-01 00:00:00	303	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	304	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	305	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	306	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	307	15	1	7.2900	0.0000	1	0
1997-06-01 00:00:00	308	16	1	3.2159	0.6300	1	0
1997-06-01 00:00:00	309	16	1	3.5090	0.2700	1	0
1997-06-01 00:00:00	310	16	1	3.3022	0.2400	1	0
1997-06-01 00:00:00	311	16	1	3.4144	0.8700	1	0
1997-06-01 00:00:00	312	16	1	3.4642	0.4500	1	0
1997-06-01 00:00:00	313	16	1	3.4705	0.0300	1	0
1997-06-01 00:00:00	314	16	1	3.2119	0.8700	1	0
1997-06-01 00:00:00	315	16	1	3.5073	0.9300	1	0
1997-06-01 00:00:00	316	16	1	3.3353	0.9300	1	0
1997-06-01 00:00:00	317	16	1	3.3548	0.6600	1	0
1997-06-01 00:00:00	318	16	1	3.3444	0.1800	1	0
1997-06-01 00:00:00	319	16	1	3.4830	1.1400	1	0
1997-06-01 00:00:00	320	16	1	3.3892	0.5400	1	0
1997-06-01 00:00:00	321	16	1	3.4019	0.6600	1	0
1997-06-01 00:00:00	322	16	1	3.2997	0.3300	1	0
1997-06-01 00:00:00	323	16	1	3.2615	1.1400	1	0
1997-06-01 00:00:00	324	16	1	3.2259	0.2100	1	0
1997-06-01 00:00:00	325	16	1	3.2118	0.9000	1	0
1997-06-01 00:00:00	326	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	327	17	1	4.3200	0.0000	1	0
1997-06-01 00:00:00	328	17	1	3.3300	0.0000	1	0
1997-06-01 00:00:00	329	17	1	5.8500	0.0000	1	0
1997-06-01 00:00:00	330	17	1	3.8700	0.0000	1	0
1997-06-01 00:00:00	331	17	1	4.6800	0.0000	1	0
1997-06-01 00:00:00	332	17	1	4.1850	0.0000	1	0
1997-06-01 00:00:00	333	17	1	4.0950	0.0000	1	0
1997-06-01 00:00:00	334	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	335	17	1	3.7800	0.0000	1	0
1997-06-01 00:00:00	336	17	1	4.2300	0.0000	1	0
1997-06-01 00:00:00	337	17	1	4.0500	0.0000	1	0
1997-06-01 00:00:00	338	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	339	17	1	4.1400	0.0000	1	0
1997-06-01 00:00:00	340	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	341	18	1	3.3178	0.9300	1	0
1997-06-01 00:00:00	342	18	1	3.4028	0.6600	1	0
1997-06-01 00:00:00	343	18	1	3.4055	0.8100	1	0
1997-06-01 00:00:00	344	18	1	3.3445	1.1400	1	0
1997-06-01 00:00:00	345	18	1	3.3188	0.5400	1	0
1997-06-01 00:00:00	346	18	1	3.5070	0.6300	1	0
1997-06-01 00:00:00	347	18	1	3.2078	0.8400	1	0
1997-06-01 00:00:00	348	18	1	3.4001	1.0200	1	0
1997-06-01 00:00:00	349	18	1	3.2225	0.0300	1	0
1997-06-01 00:00:00	350	18	1	3.4939	0.6900	1	0
1997-06-01 00:00:00	351	18	1	3.5130	0.0300	1	0
1997-06-01 00:00:00	352	18	1	3.2984	0.3000	1	0
1997-06-01 00:00:00	353	18	1	3.2691	0.3300	1	0
1997-06-01 00:00:00	354	18	1	3.2837	0.5700	1	0
1997-06-01 00:00:00	355	18	1	3.2809	0.4800	1	0
1997-06-01 00:00:00	356	18	1	3.2796	1.0200	1	0
1997-06-01 00:00:00	357	18	1	3.3785	1.1400	1	0
1997-06-01 00:00:00	358	18	1	3.4362	1.1700	1	0
1997-06-01 00:00:00	359	11	1	7.2000	0.0000	1	0
1997-06-01 00:00:00	360	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	361	16	1	3.3917	0.6300	1	0
1997-06-01 00:00:00	362	11	1	11.7000	0.0000	1	0
1997-06-01 00:00:00	363	11	1	8.0100	0.0000	1	0
1997-06-01 00:00:00	364	11	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	365	11	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	366	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	367	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	368	14	1	8.1000	0.0000	1	0
1997-06-01 00:00:00	369	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	370	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	371	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	372	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	373	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	374	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	375	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	376	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	377	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	378	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	379	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	380	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	381	16	1	3.2636	0.5400	1	0
1997-06-01 00:00:00	382	16	1	3.4706	0.9000	1	0
1997-06-01 00:00:00	383	16	1	3.2316	0.9900	1	0
1997-06-01 00:00:00	384	16	1	3.4453	0.2700	1	0
1997-06-01 00:00:00	385	16	1	3.4904	0.9000	1	0
1997-06-01 00:00:00	386	16	1	3.4656	0.6000	1	0
1997-06-01 00:00:00	387	16	1	3.2298	0.9300	1	0
1997-06-01 00:00:00	388	16	1	3.3617	0.2100	1	0
1997-06-01 00:00:00	389	16	1	3.2400	0.6300	1	0
1997-06-01 00:00:00	390	16	1	3.2835	1.0500	1	0
1997-06-01 00:00:00	391	16	1	3.3508	0.6900	1	0
1997-06-01 00:00:00	392	16	1	3.3809	0.2100	1	0
1997-06-01 00:00:00	393	16	1	3.3924	0.6300	1	0
1997-06-01 00:00:00	394	16	1	3.4841	0.8100	1	0
1997-06-01 00:00:00	395	16	1	3.5147	1.1700	1	0
1997-06-01 00:00:00	396	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	397	17	1	4.3200	0.0000	1	0
1997-06-01 00:00:00	398	17	1	3.3300	0.0000	1	0
1997-06-01 00:00:00	399	17	1	5.8500	0.0000	1	0
1997-06-01 00:00:00	400	17	1	4.6800	0.0000	1	0
1997-06-01 00:00:00	401	17	1	4.1850	0.0000	1	0
1997-06-01 00:00:00	402	17	1	4.0950	0.0000	1	0
1997-06-01 00:00:00	403	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	404	17	1	4.2300	0.0000	1	0
1997-06-01 00:00:00	405	17	1	4.0500	0.0000	1	0
1997-06-01 00:00:00	406	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	407	17	1	4.1400	0.0000	1	0
1997-06-01 00:00:00	408	18	1	3.4229	1.1700	1	0
1997-06-01 00:00:00	409	18	1	3.2276	0.6000	1	0
1997-06-01 00:00:00	410	18	1	3.3475	0.7800	1	0
1997-06-01 00:00:00	411	18	1	3.3213	0.8700	1	0
1997-06-01 00:00:00	412	18	1	3.4078	0.3600	1	0
1997-06-01 00:00:00	413	18	1	3.3057	0.2400	1	0
1997-06-01 00:00:00	414	18	1	3.4338	0.6300	1	0
1997-06-01 00:00:00	415	18	1	3.3308	0.6900	1	0
1997-06-01 00:00:00	416	18	1	3.2554	1.1100	1	0
1997-06-01 00:00:00	417	18	1	3.2265	0.4500	1	0
1997-06-01 00:00:00	418	18	1	3.3428	0.0600	1	0
1997-06-01 00:00:00	419	18	1	3.4630	0.3000	1	0
1997-06-01 00:00:00	420	18	1	3.2059	0.6600	1	0
1997-06-01 00:00:00	421	18	1	3.2302	0.9300	1	0
1997-06-01 00:00:00	422	18	1	3.3147	0.0000	1	0
1997-06-01 00:00:00	423	11	1	11.7000	0.0000	1	0
1997-06-01 00:00:00	424	11	1	8.0100	0.0000	1	0
1997-06-01 00:00:00	425	11	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	426	11	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	427	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	428	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	429	14	1	8.1000	0.0000	1	0
1997-06-01 00:00:00	430	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	431	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	432	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	433	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	434	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	435	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	436	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	437	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	438	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	439	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	440	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	441	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	442	16	1	3.3181	0.6600	1	0
1997-06-01 00:00:00	443	16	1	3.4992	1.2000	1	0
1997-06-01 00:00:00	444	16	1	3.2367	0.1800	1	0
1997-06-01 00:00:00	445	16	1	3.2694	0.1500	1	0
1997-06-01 00:00:00	446	16	1	3.4560	0.2400	1	0
1997-06-01 00:00:00	447	16	1	3.4153	1.1700	1	0
1997-06-01 00:00:00	448	16	1	3.4860	0.3000	1	0
1997-06-01 00:00:00	449	16	1	3.4469	0.1500	1	0
1997-06-01 00:00:00	450	16	1	3.4767	1.1100	1	0
1997-06-01 00:00:00	451	16	1	3.5142	0.2700	1	0
1997-06-01 00:00:00	452	16	1	3.2581	0.9900	1	0
1997-06-01 00:00:00	453	16	1	3.4472	0.9900	1	0
1997-06-01 00:00:00	454	16	1	3.3002	0.6300	1	0
1997-06-01 00:00:00	455	16	1	3.3959	0.6300	1	0
1997-06-01 00:00:00	456	16	1	3.4330	0.7500	1	0
1997-06-01 00:00:00	457	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	458	17	1	4.3200	0.0000	1	0
1997-06-01 00:00:00	459	17	1	3.3300	0.0000	1	0
1997-06-01 00:00:00	460	17	1	5.8500	0.0000	1	0
1997-06-01 00:00:00	461	17	1	4.6800	0.0000	1	0
1997-06-01 00:00:00	462	17	1	4.1850	0.0000	1	0
1997-06-01 00:00:00	463	17	1	4.0950	0.0000	1	0
1997-06-01 00:00:00	464	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	465	17	1	4.2300	0.0000	1	0
1997-06-01 00:00:00	466	17	1	4.0500	0.0000	1	0
1997-06-01 00:00:00	467	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	468	17	1	4.1400	0.0000	1	0
1997-06-01 00:00:00	469	18	1	3.5103	1.0800	1	0
1997-06-01 00:00:00	470	18	1	3.4865	0.8400	1	0
1997-06-01 00:00:00	471	18	1	3.3004	0.7200	1	0
1997-06-01 00:00:00	472	18	1	3.2908	0.4500	1	0
1997-06-01 00:00:00	473	18	1	3.2363	0.1800	1	0
1997-06-01 00:00:00	474	18	1	3.3157	0.3000	1	0
1997-06-01 00:00:00	475	18	1	3.4678	0.2400	1	0
1997-06-01 00:00:00	476	18	1	3.3913	1.0500	1	0
1997-06-01 00:00:00	477	18	1	3.5050	0.3900	1	0
1997-06-01 00:00:00	478	18	1	3.3476	1.0500	1	0
1997-06-01 00:00:00	479	18	1	3.4979	0.1200	1	0
1997-06-01 00:00:00	480	18	1	3.3347	1.0200	1	0
1997-06-01 00:00:00	481	18	1	3.2766	0.1800	1	0
1997-06-01 00:00:00	482	18	1	3.5024	0.4200	1	0
1997-06-01 00:00:00	483	18	1	3.3109	0.0600	1	0
1997-06-01 00:00:00	484	11	1	11.7000	0.0000	1	0
1997-06-01 00:00:00	485	11	1	8.0100	0.0000	1	0
1997-06-01 00:00:00	486	11	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	487	11	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	488	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	489	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	490	14	1	8.1000	0.0000	1	0
1997-06-01 00:00:00	491	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	492	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	493	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	494	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	495	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	496	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	497	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	498	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	499	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	500	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	501	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	502	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	503	16	1	3.3608	0.0300	1	0
1997-06-01 00:00:00	504	16	1	3.4309	0.4800	1	0
1997-06-01 00:00:00	505	16	1	3.3800	0.5400	1	0
1997-06-01 00:00:00	506	16	1	3.4667	0.9300	1	0
1997-06-01 00:00:00	507	16	1	3.3898	0.2400	1	0
1997-06-01 00:00:00	508	16	1	3.2481	0.9300	1	0
1997-06-01 00:00:00	509	16	1	3.2204	1.0500	1	0
1997-06-01 00:00:00	510	16	1	3.2453	0.0300	1	0
1997-06-01 00:00:00	511	16	1	3.3416	0.0900	1	0
1997-06-01 00:00:00	512	16	1	3.2881	0.1200	1	0
1997-06-01 00:00:00	513	16	1	3.2636	0.4800	1	0
1997-06-01 00:00:00	514	16	1	3.2067	0.6900	1	0
1997-06-01 00:00:00	515	16	1	3.4562	0.5100	1	0
1997-06-01 00:00:00	516	16	1	3.4709	0.0900	1	0
1997-06-01 00:00:00	517	16	1	3.4296	0.9300	1	0
1997-06-01 00:00:00	518	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	519	17	1	4.3200	0.0000	1	0
1997-06-01 00:00:00	520	17	1	3.3300	0.0000	1	0
1997-06-01 00:00:00	521	17	1	5.8500	0.0000	1	0
1997-06-01 00:00:00	522	17	1	4.6800	0.0000	1	0
1997-06-01 00:00:00	523	17	1	4.1850	0.0000	1	0
1997-06-01 00:00:00	524	17	1	4.0950	0.0000	1	0
1997-06-01 00:00:00	525	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	526	17	1	4.2300	0.0000	1	0
1997-06-01 00:00:00	527	17	1	4.0500	0.0000	1	0
1997-06-01 00:00:00	528	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	529	17	1	4.1400	0.0000	1	0
1997-06-01 00:00:00	530	18	1	3.2709	0.1800	1	0
1997-06-01 00:00:00	531	18	1	3.3336	0.0300	1	0
1997-06-01 00:00:00	532	18	1	3.3966	0.5400	1	0
1997-06-01 00:00:00	533	18	1	3.3184	0.9000	1	0
1997-06-01 00:00:00	534	18	1	3.3579	0.6300	1	0
1997-06-01 00:00:00	535	18	1	3.2139	0.6900	1	0
1997-06-01 00:00:00	536	18	1	3.3050	1.1700	1	0
1997-06-01 00:00:00	537	18	1	3.4900	0.0900	1	0
1997-06-01 00:00:00	538	18	1	3.3878	0.5100	1	0
1997-06-01 00:00:00	539	18	1	3.3369	1.0200	1	0
1997-06-01 00:00:00	540	18	1	3.4362	0.5400	1	0
1997-06-01 00:00:00	541	18	1	3.2245	0.6000	1	0
1997-06-01 00:00:00	542	18	1	3.2804	0.7500	1	0
1997-06-01 00:00:00	543	18	1	3.3028	0.7200	1	0
1997-06-01 00:00:00	544	18	1	3.3903	0.6600	1	0
1997-06-01 00:00:00	545	11	1	11.7000	0.0000	1	0
1997-06-01 00:00:00	546	11	1	8.0100	0.0000	1	0
1997-06-01 00:00:00	547	11	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	548	11	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	549	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	550	19	1	7.6500	0.0000	1	0
1997-06-01 00:00:00	551	14	1	8.1000	0.0000	1	0
1997-06-01 00:00:00	552	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	553	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	554	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	555	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	556	15	1	7.2000	0.0000	1	0
1997-06-01 00:00:00	557	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	558	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	559	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	560	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	561	15	1	7.1100	0.0000	1	0
1997-06-01 00:00:00	562	15	1	6.3000	0.0000	1	0
1997-06-01 00:00:00	563	15	1	6.1200	0.0000	1	0
1997-06-01 00:00:00	564	15	1	6.0300	0.0000	1	0
1997-06-01 00:00:00	565	15	1	7.3800	0.0000	1	0
1997-06-01 00:00:00	566	15	1	7.2900	0.0000	1	0
1997-06-01 00:00:00	567	16	1	3.4018	0.9300	1	0
1997-06-01 00:00:00	568	16	1	3.2759	1.0200	1	0
1997-06-01 00:00:00	569	16	1	3.3514	0.6900	1	0
1997-06-01 00:00:00	570	16	1	3.4072	0.0900	1	0
1997-06-01 00:00:00	571	16	1	3.3018	0.7800	1	0
1997-06-01 00:00:00	572	16	1	3.2942	1.0200	1	0
1997-06-01 00:00:00	573	16	1	3.4029	0.6600	1	0
1997-06-01 00:00:00	574	16	1	3.4069	0.9300	1	0
1997-06-01 00:00:00	575	16	1	3.4847	1.0500	1	0
1997-06-01 00:00:00	576	16	1	3.2553	0.4800	1	0
1997-06-01 00:00:00	577	16	1	3.3772	0.2700	1	0
1997-06-01 00:00:00	578	16	1	3.3094	0.4500	1	0
1997-06-01 00:00:00	579	16	1	3.2304	0.2100	1	0
1997-06-01 00:00:00	580	16	1	3.3992	0.3000	1	0
1997-06-01 00:00:00	581	16	1	3.5143	0.4200	1	0
1997-06-01 00:00:00	582	16	1	3.3547	0.7500	1	0
1997-06-01 00:00:00	583	16	1	3.4189	0.4200	1	0
1997-06-01 00:00:00	584	16	1	3.3259	0.1200	1	0
1997-06-01 00:00:00	585	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	586	17	1	4.3200	0.0000	1	0
1997-06-01 00:00:00	587	17	1	3.3300	0.0000	1	0
1997-06-01 00:00:00	588	17	1	5.8500	0.0000	1	0
1997-06-01 00:00:00	589	17	1	3.8700	0.0000	1	0
1997-06-01 00:00:00	590	17	1	4.6800	0.0000	1	0
1997-06-01 00:00:00	591	17	1	4.1850	0.0000	1	0
1997-06-01 00:00:00	592	17	1	4.0950	0.0000	1	0
1997-06-01 00:00:00	593	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	594	17	1	3.7800	0.0000	1	0
1997-06-01 00:00:00	595	17	1	4.2300	0.0000	1	0
1997-06-01 00:00:00	596	17	1	4.0500	0.0000	1	0
1997-06-01 00:00:00	597	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	598	17	1	4.1400	0.0000	1	0
1997-06-01 00:00:00	599	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	600	18	1	3.4143	0.8700	1	0
1997-06-01 00:00:00	601	18	1	3.4628	0.3600	1	0
1997-06-01 00:00:00	602	18	1	3.3303	0.1200	1	0
1997-06-01 00:00:00	603	18	1	3.2754	0.9300	1	0
1997-06-01 00:00:00	604	18	1	3.3170	0.0900	1	0
1997-06-01 00:00:00	605	18	1	3.2337	0.1500	1	0
1997-06-01 00:00:00	606	18	1	3.2044	0.2700	1	0
1997-06-01 00:00:00	607	18	1	3.4878	1.1400	1	0
1997-06-01 00:00:00	608	18	1	3.4625	0.1800	1	0
1997-06-01 00:00:00	609	18	1	3.2275	1.0500	1	0
1997-06-01 00:00:00	610	18	1	3.2814	0.5400	1	0
1997-06-01 00:00:00	611	18	1	3.2429	0.5400	1	0
1997-06-01 00:00:00	612	18	1	3.4509	0.8400	1	0
1997-06-01 00:00:00	613	18	1	3.3640	0.3300	1	0
1997-06-01 00:00:00	614	18	1	3.4811	0.6000	1	0
1997-06-01 00:00:00	615	18	1	3.4209	1.1400	1	0
1997-06-01 00:00:00	616	18	1	3.2021	0.5400	1	0
1997-06-01 00:00:00	617	18	1	3.2434	0.0900	1	0
1997-06-01 00:00:00	618	11	1	7.1100	0.0000	1	0
1997-06-01 00:00:00	619	15	1	5.7600	0.0000	1	0
1997-06-01 00:00:00	620	16	1	3.4037	0.1800	1	0
1997-06-01 00:00:00	621	11	1	9.0000	0.0000	1	0
1997-06-01 00:00:00	622	11	1	8.0100	0.0000	1	0
1997-06-01 00:00:00	623	15	1	5.7600	0.0000	1	0
1997-06-01 00:00:00	624	15	1	5.3100	0.0000	1	0
1997-06-01 00:00:00	625	15	1	5.5800	0.0000	1	0
1997-06-01 00:00:00	626	15	1	5.4900	0.0000	1	0
1997-06-01 00:00:00	627	16	1	3.3017	0.3000	1	0
1997-06-01 00:00:00	628	16	1	3.2760	0.2400	1	0
1997-06-01 00:00:00	629	16	1	3.4256	0.0600	1	0
1997-06-01 00:00:00	630	16	1	3.2891	0.2100	1	0
1997-06-01 00:00:00	631	17	1	3.9600	0.0000	1	0
1997-06-01 00:00:00	632	17	1	4.3200	0.0000	1	0
1997-06-01 00:00:00	633	17	1	3.3300	0.0000	1	0
1997-06-01 00:00:00	634	17	1	5.8500	0.0000	1	0
1997-06-01 00:00:00	635	18	1	3.4453	0.1200	1	0
1997-06-01 00:00:00	636	18	1	3.2728	0.7800	1	0
1997-06-01 00:00:00	637	18	1	3.5106	1.1400	1	0
1997-06-01 00:00:00	638	18	1	3.3773	0.3300	1	0
1997-07-01 00:00:00	1	1	1	72.0000	0.0000	1	0
1997-07-01 00:00:00	2	1	1	36.0000	0.0000	1	0
1997-07-01 00:00:00	6	2	1	22.5000	0.0000	1	0
1997-07-01 00:00:00	7	3	1	13.5000	0.0000	1	0
1997-07-01 00:00:00	10	5	1	45.0000	0.0000	1	0
1997-07-01 00:00:00	20	1	1	27.0000	0.0000	1	0
1997-07-01 00:00:00	21	1	1	31.5000	0.0000	1	0
1997-07-01 00:00:00	22	1	1	31.5000	0.0000	1	0
1997-07-01 00:00:00	23	11	1	13.5000	0.0000	1	0
1997-07-01 00:00:00	24	11	1	15.3000	0.0000	1	0
1997-07-01 00:00:00	25	11	1	10.8000	0.0000	1	0
1997-07-01 00:00:00	26	11	1	13.5000	0.0000	1	0
1997-07-01 00:00:00	27	11	1	14.4000	0.0000	1	0
1997-07-01 00:00:00	28	11	1	12.6000	0.0000	1	0
1997-07-01 00:00:00	29	11	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	30	11	1	13.5000	0.0000	1	0
1997-07-01 00:00:00	31	11	1	12.6000	0.0000	1	0
1997-07-01 00:00:00	32	11	1	15.3000	0.0000	1	0
1997-07-01 00:00:00	33	11	1	15.3000	0.0000	1	0
1997-07-01 00:00:00	34	11	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	35	11	1	9.9000	0.0000	1	0
1997-07-01 00:00:00	36	3	1	40.5000	0.0000	1	0
1997-07-01 00:00:00	37	2	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	38	2	1	7.2000	0.0000	1	0
1997-07-01 00:00:00	41	3	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	43	4	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	45	5	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	46	5	1	5.9400	0.0000	1	0
1997-07-01 00:00:00	47	5	1	5.8500	0.0000	1	0
1997-07-01 00:00:00	48	5	1	6.4800	0.0000	1	0
1997-07-01 00:00:00	53	11	1	10.8000	0.0000	1	0
1997-07-01 00:00:00	54	11	1	8.1000	0.0000	1	0
1997-07-01 00:00:00	55	11	1	7.2000	0.0000	1	0
1997-07-01 00:00:00	56	11	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	57	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	58	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	59	14	1	8.1000	0.0000	1	0
1997-07-01 00:00:00	60	15	1	6.4800	0.0000	1	0
1997-07-01 00:00:00	61	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	62	15	1	6.2100	0.0000	1	0
1997-07-01 00:00:00	63	15	1	6.3900	0.0000	1	0
1997-07-01 00:00:00	64	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	65	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	66	15	1	4.5000	0.0000	1	0
1997-07-01 00:00:00	67	15	1	8.1000	0.0000	1	0
1997-07-01 00:00:00	68	15	1	5.8500	0.0000	1	0
1997-07-01 00:00:00	69	15	1	6.7500	0.0000	1	0
1997-07-01 00:00:00	70	16	1	3.3609	2.0100	1	0
1997-07-01 00:00:00	71	16	1	3.3018	1.3800	1	0
1997-07-01 00:00:00	72	16	1	3.3756	1.5300	1	0
1997-07-01 00:00:00	73	16	1	3.4212	1.2600	1	0
1997-07-01 00:00:00	74	16	1	3.3573	2.3700	1	0
1997-07-01 00:00:00	75	16	1	3.5026	0.1500	1	0
1997-07-01 00:00:00	76	16	1	3.2959	0.0000	1	0
1997-07-01 00:00:00	77	16	1	3.2160	0.7500	1	0
1997-07-01 00:00:00	78	16	1	3.5015	1.8300	1	0
1997-07-01 00:00:00	79	16	1	3.5113	0.8700	1	0
1997-07-01 00:00:00	80	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	81	17	1	4.3200	0.0000	1	0
1997-07-01 00:00:00	82	17	1	3.3300	0.0000	1	0
1997-07-01 00:00:00	83	17	1	5.8500	0.0000	1	0
1997-07-01 00:00:00	84	17	1	4.6800	0.0000	1	0
1997-07-01 00:00:00	85	17	1	4.1850	0.0000	1	0
1997-07-01 00:00:00	86	17	1	4.0950	0.0000	1	0
1997-07-01 00:00:00	87	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	88	17	1	4.2300	0.0000	1	0
1997-07-01 00:00:00	89	17	1	4.0500	0.0000	1	0
1997-07-01 00:00:00	90	18	1	3.3240	0.8700	1	0
1997-07-01 00:00:00	91	18	1	3.4185	0.6900	1	0
1997-07-01 00:00:00	92	18	1	3.3935	2.1600	1	0
1997-07-01 00:00:00	93	18	1	3.2477	0.4800	1	0
1997-07-01 00:00:00	94	18	1	3.3800	1.1100	1	0
1997-07-01 00:00:00	95	18	1	3.3089	0.4500	1	0
1997-07-01 00:00:00	96	18	1	3.2733	0.3300	1	0
1997-07-01 00:00:00	97	18	1	3.2720	0.8100	1	0
1997-07-01 00:00:00	98	18	1	3.3837	0.1200	1	0
1997-07-01 00:00:00	99	18	1	3.4471	1.8300	1	0
1997-07-01 00:00:00	100	11	1	11.7000	0.0000	1	0
1997-07-01 00:00:00	101	11	1	8.0100	0.0000	1	0
1997-07-01 00:00:00	102	11	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	103	11	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	104	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	105	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	106	14	1	8.1000	0.0000	1	0
1997-07-01 00:00:00	107	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	108	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	109	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	110	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	111	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	112	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	113	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	114	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	115	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	116	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	117	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	118	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	119	16	1	3.3810	0.6000	1	0
1997-07-01 00:00:00	120	16	1	3.5041	1.2900	1	0
1997-07-01 00:00:00	121	16	1	3.2552	2.1000	1	0
1997-07-01 00:00:00	122	16	1	3.4331	1.8300	1	0
1997-07-01 00:00:00	123	16	1	3.3164	2.3700	1	0
1997-07-01 00:00:00	124	16	1	3.2240	1.2900	1	0
1997-07-01 00:00:00	125	16	1	3.2346	1.6500	1	0
1997-07-01 00:00:00	126	16	1	3.5069	2.2500	1	0
1997-07-01 00:00:00	127	16	1	3.3197	0.1800	1	0
1997-07-01 00:00:00	128	16	1	3.3117	0.2100	1	0
1997-07-01 00:00:00	129	16	1	3.2418	0.5700	1	0
1997-07-01 00:00:00	130	16	1	3.2685	0.1200	1	0
1997-07-01 00:00:00	131	16	1	3.3108	0.6600	1	0
1997-07-01 00:00:00	132	16	1	3.3673	2.2500	1	0
1997-07-01 00:00:00	133	16	1	3.5167	0.6900	1	0
1997-07-01 00:00:00	134	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	135	17	1	4.3200	0.0000	1	0
1997-07-01 00:00:00	136	17	1	3.3300	0.0000	1	0
1997-07-01 00:00:00	137	17	1	5.8500	0.0000	1	0
1997-07-01 00:00:00	138	17	1	4.6800	0.0000	1	0
1997-07-01 00:00:00	139	17	1	4.1850	0.0000	1	0
1997-07-01 00:00:00	140	17	1	4.0950	0.0000	1	0
1997-07-01 00:00:00	141	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	142	17	1	4.2300	0.0000	1	0
1997-07-01 00:00:00	143	17	1	4.0500	0.0000	1	0
1997-07-01 00:00:00	144	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	145	17	1	4.1400	0.0000	1	0
1997-07-01 00:00:00	146	18	1	3.2779	2.0100	1	0
1997-07-01 00:00:00	147	18	1	3.2096	0.8400	1	0
1997-07-01 00:00:00	148	18	1	3.3106	2.0100	1	0
1997-07-01 00:00:00	149	18	1	3.3395	1.3500	1	0
1997-07-01 00:00:00	150	18	1	3.4552	0.0900	1	0
1997-07-01 00:00:00	151	18	1	3.2563	0.0600	1	0
1997-07-01 00:00:00	152	18	1	3.3817	1.2900	1	0
1997-07-01 00:00:00	153	18	1	3.2701	2.0100	1	0
1997-07-01 00:00:00	154	18	1	3.4002	1.0200	1	0
1997-07-01 00:00:00	155	18	1	3.3709	0.1800	1	0
1997-07-01 00:00:00	156	18	1	3.5007	1.9200	1	0
1997-07-01 00:00:00	157	18	1	3.2285	2.0400	1	0
1997-07-01 00:00:00	158	18	1	3.3531	1.7700	1	0
1997-07-01 00:00:00	159	18	1	3.4732	0.5700	1	0
1997-07-01 00:00:00	160	18	1	3.2675	0.8400	1	0
1997-07-01 00:00:00	161	11	1	11.7000	0.0000	1	0
1997-07-01 00:00:00	162	11	1	8.0100	0.0000	1	0
1997-07-01 00:00:00	163	11	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	164	11	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	165	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	166	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	167	14	1	8.1000	0.0000	1	0
1997-07-01 00:00:00	168	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	169	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	170	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	171	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	172	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	173	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	174	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	175	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	176	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	177	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	178	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	179	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	180	16	1	3.4548	0.8400	1	0
1997-07-01 00:00:00	181	16	1	3.2338	1.7400	1	0
1997-07-01 00:00:00	182	16	1	3.4833	0.6300	1	0
1997-07-01 00:00:00	183	16	1	3.2421	2.3100	1	0
1997-07-01 00:00:00	184	16	1	3.2288	0.2100	1	0
1997-07-01 00:00:00	185	16	1	3.2823	0.3600	1	0
1997-07-01 00:00:00	186	16	1	3.3213	2.1600	1	0
1997-07-01 00:00:00	187	16	1	3.3445	0.9000	1	0
1997-07-01 00:00:00	188	16	1	3.4307	1.9500	1	0
1997-07-01 00:00:00	189	16	1	3.4186	1.7700	1	0
1997-07-01 00:00:00	190	16	1	3.2270	2.1900	1	0
1997-07-01 00:00:00	191	16	1	3.4947	0.8100	1	0
1997-07-01 00:00:00	192	16	1	3.3403	0.6900	1	0
1997-07-01 00:00:00	193	16	1	3.2427	0.6300	1	0
1997-07-01 00:00:00	194	16	1	3.4406	0.0600	1	0
1997-07-01 00:00:00	195	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	196	17	1	4.3200	0.0000	1	0
1997-07-01 00:00:00	197	17	1	3.3300	0.0000	1	0
1997-07-01 00:00:00	198	17	1	5.8500	0.0000	1	0
1997-07-01 00:00:00	199	17	1	4.6800	0.0000	1	0
1997-07-01 00:00:00	200	17	1	4.1850	0.0000	1	0
1997-07-01 00:00:00	201	17	1	4.0950	0.0000	1	0
1997-07-01 00:00:00	202	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	203	17	1	4.2300	0.0000	1	0
1997-07-01 00:00:00	204	17	1	4.0500	0.0000	1	0
1997-07-01 00:00:00	205	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	206	17	1	4.1400	0.0000	1	0
1997-07-01 00:00:00	207	18	1	3.2927	1.4400	1	0
1997-07-01 00:00:00	208	18	1	3.5178	0.5700	1	0
1997-07-01 00:00:00	209	18	1	3.3147	1.0800	1	0
1997-07-01 00:00:00	210	18	1	3.2420	0.0300	1	0
1997-07-01 00:00:00	211	18	1	3.2985	2.1900	1	0
1997-07-01 00:00:00	212	18	1	3.2431	1.0500	1	0
1997-07-01 00:00:00	213	18	1	3.2344	0.1800	1	0
1997-07-01 00:00:00	214	18	1	3.5112	1.4700	1	0
1997-07-01 00:00:00	215	18	1	3.4322	0.0900	1	0
1997-07-01 00:00:00	216	18	1	3.3962	1.5000	1	0
1997-07-01 00:00:00	217	18	1	3.2420	2.1000	1	0
1997-07-01 00:00:00	218	18	1	3.2082	1.3800	1	0
1997-07-01 00:00:00	219	18	1	3.2937	1.6800	1	0
1997-07-01 00:00:00	220	18	1	3.2571	1.3200	1	0
1997-07-01 00:00:00	221	18	1	3.2573	1.4700	1	0
1997-07-01 00:00:00	222	11	1	7.2000	0.0000	1	0
1997-07-01 00:00:00	223	15	1	5.8500	0.0000	1	0
1997-07-01 00:00:00	224	16	1	3.2130	1.5600	1	0
1997-07-01 00:00:00	225	11	1	11.7000	0.0000	1	0
1997-07-01 00:00:00	226	11	1	8.0100	0.0000	1	0
1997-07-01 00:00:00	227	11	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	228	11	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	229	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	230	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	231	14	1	8.1000	0.0000	1	0
1997-07-01 00:00:00	232	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	233	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	234	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	235	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	236	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	237	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	238	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	239	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	240	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	241	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	242	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	243	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	244	16	1	3.4429	1.6200	1	0
1997-07-01 00:00:00	245	16	1	3.3859	2.3100	1	0
1997-07-01 00:00:00	246	16	1	3.2005	0.0300	1	0
1997-07-01 00:00:00	247	16	1	3.4456	1.4100	1	0
1997-07-01 00:00:00	248	16	1	3.4800	1.6800	1	0
1997-07-01 00:00:00	249	16	1	3.3824	1.4700	1	0
1997-07-01 00:00:00	250	16	1	3.3115	2.0100	1	0
1997-07-01 00:00:00	251	16	1	3.5061	0.3300	1	0
1997-07-01 00:00:00	252	16	1	3.3249	1.2600	1	0
1997-07-01 00:00:00	253	16	1	3.4868	0.6300	1	0
1997-07-01 00:00:00	254	16	1	3.5103	2.0400	1	0
1997-07-01 00:00:00	255	16	1	3.3144	0.1500	1	0
1997-07-01 00:00:00	256	16	1	3.2176	2.1600	1	0
1997-07-01 00:00:00	257	16	1	3.2989	1.5300	1	0
1997-07-01 00:00:00	258	16	1	3.3969	1.8900	1	0
1997-07-01 00:00:00	259	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	260	17	1	4.3200	0.0000	1	0
1997-07-01 00:00:00	261	17	1	3.3300	0.0000	1	0
1997-07-01 00:00:00	262	17	1	5.8500	0.0000	1	0
1997-07-01 00:00:00	263	17	1	4.6800	0.0000	1	0
1997-07-01 00:00:00	264	17	1	4.1850	0.0000	1	0
1997-07-01 00:00:00	265	17	1	4.0950	0.0000	1	0
1997-07-01 00:00:00	266	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	267	17	1	4.2300	0.0000	1	0
1997-07-01 00:00:00	268	17	1	4.0500	0.0000	1	0
1997-07-01 00:00:00	269	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	270	17	1	4.1400	0.0000	1	0
1997-07-01 00:00:00	271	18	1	3.4304	0.2100	1	0
1997-07-01 00:00:00	272	18	1	3.3982	1.4100	1	0
1997-07-01 00:00:00	273	18	1	3.3789	1.2300	1	0
1997-07-01 00:00:00	274	18	1	3.2114	0.9300	1	0
1997-07-01 00:00:00	275	18	1	3.4543	2.3700	1	0
1997-07-01 00:00:00	276	18	1	3.4665	0.7500	1	0
1997-07-01 00:00:00	277	18	1	3.3267	1.5000	1	0
1997-07-01 00:00:00	278	18	1	3.5136	1.0200	1	0
1997-07-01 00:00:00	279	18	1	3.3060	1.2000	1	0
1997-07-01 00:00:00	280	18	1	3.3427	2.0400	1	0
1997-07-01 00:00:00	281	18	1	3.3823	1.7400	1	0
1997-07-01 00:00:00	282	18	1	3.2637	1.5600	1	0
1997-07-01 00:00:00	283	18	1	3.2255	0.9000	1	0
1997-07-01 00:00:00	284	18	1	3.2666	2.2200	1	0
1997-07-01 00:00:00	285	18	1	3.4657	1.3500	1	0
1997-07-01 00:00:00	286	11	1	11.7000	0.0000	1	0
1997-07-01 00:00:00	287	11	1	8.0100	0.0000	1	0
1997-07-01 00:00:00	288	11	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	289	11	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	290	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	291	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	292	14	1	8.1000	0.0000	1	0
1997-07-01 00:00:00	293	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	294	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	295	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	296	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	297	15	1	7.2000	0.0000	1	0
1997-07-01 00:00:00	298	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	299	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	300	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	301	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	302	15	1	7.1100	0.0000	1	0
1997-07-01 00:00:00	303	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	304	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	305	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	306	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	307	15	1	7.2900	0.0000	1	0
1997-07-01 00:00:00	308	16	1	3.3415	1.8900	1	0
1997-07-01 00:00:00	309	16	1	3.4528	0.8700	1	0
1997-07-01 00:00:00	310	16	1	3.4784	0.7500	1	0
1997-07-01 00:00:00	311	16	1	3.4969	2.1300	1	0
1997-07-01 00:00:00	312	16	1	3.3472	1.4400	1	0
1997-07-01 00:00:00	313	16	1	3.2680	0.5400	1	0
1997-07-01 00:00:00	314	16	1	3.2580	1.8000	1	0
1997-07-01 00:00:00	315	16	1	3.3960	1.1100	1	0
1997-07-01 00:00:00	316	16	1	3.2007	2.0400	1	0
1997-07-01 00:00:00	317	16	1	3.2309	1.6500	1	0
1997-07-01 00:00:00	318	16	1	3.4854	2.3700	1	0
1997-07-01 00:00:00	319	16	1	3.4028	0.0300	1	0
1997-07-01 00:00:00	320	16	1	3.4620	0.6600	1	0
1997-07-01 00:00:00	321	16	1	3.2617	1.2600	1	0
1997-07-01 00:00:00	322	16	1	3.4406	1.8600	1	0
1997-07-01 00:00:00	323	16	1	3.4375	0.7500	1	0
1997-07-01 00:00:00	324	16	1	3.4111	1.4700	1	0
1997-07-01 00:00:00	325	16	1	3.2803	1.1400	1	0
1997-07-01 00:00:00	326	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	327	17	1	4.3200	0.0000	1	0
1997-07-01 00:00:00	328	17	1	3.3300	0.0000	1	0
1997-07-01 00:00:00	329	17	1	5.8500	0.0000	1	0
1997-07-01 00:00:00	330	17	1	3.8700	0.0000	1	0
1997-07-01 00:00:00	331	17	1	4.6800	0.0000	1	0
1997-07-01 00:00:00	332	17	1	4.1850	0.0000	1	0
1997-07-01 00:00:00	333	17	1	4.0950	0.0000	1	0
1997-07-01 00:00:00	334	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	335	17	1	3.7800	0.0000	1	0
1997-07-01 00:00:00	336	17	1	4.2300	0.0000	1	0
1997-07-01 00:00:00	337	17	1	4.0500	0.0000	1	0
1997-07-01 00:00:00	338	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	339	17	1	4.1400	0.0000	1	0
1997-07-01 00:00:00	340	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	341	18	1	3.3636	2.1000	1	0
1997-07-01 00:00:00	342	18	1	3.4200	0.2400	1	0
1997-07-01 00:00:00	343	18	1	3.2881	1.5300	1	0
1997-07-01 00:00:00	344	18	1	3.2067	0.6600	1	0
1997-07-01 00:00:00	345	18	1	3.4945	0.0300	1	0
1997-07-01 00:00:00	346	18	1	3.2703	0.3000	1	0
1997-07-01 00:00:00	347	18	1	3.3328	0.2400	1	0
1997-07-01 00:00:00	348	18	1	3.2808	1.6800	1	0
1997-07-01 00:00:00	349	18	1	3.4331	2.3100	1	0
1997-07-01 00:00:00	350	18	1	3.2284	0.3300	1	0
1997-07-01 00:00:00	351	18	1	3.4654	1.7400	1	0
1997-07-01 00:00:00	352	18	1	3.4229	1.2000	1	0
1997-07-01 00:00:00	353	18	1	3.4196	1.1100	1	0
1997-07-01 00:00:00	354	18	1	3.2143	2.1300	1	0
1997-07-01 00:00:00	355	18	1	3.2857	0.6600	1	0
1997-07-01 00:00:00	356	18	1	3.2327	0.9600	1	0
1997-07-01 00:00:00	357	18	1	3.3739	0.6300	1	0
1997-07-01 00:00:00	358	18	1	3.4680	0.3000	1	0
1997-07-01 00:00:00	359	11	1	7.2000	0.0000	1	0
1997-07-01 00:00:00	360	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	361	16	1	3.3539	1.2300	1	0
1997-07-01 00:00:00	362	11	1	11.7000	0.0000	1	0
1997-07-01 00:00:00	363	11	1	8.0100	0.0000	1	0
1997-07-01 00:00:00	364	11	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	365	11	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	366	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	367	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	368	14	1	8.1000	0.0000	1	0
1997-07-01 00:00:00	369	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	370	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	371	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	372	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	373	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	374	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	375	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	376	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	377	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	378	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	379	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	380	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	381	16	1	3.2703	0.3900	1	0
1997-07-01 00:00:00	382	16	1	3.2159	0.2700	1	0
1997-07-01 00:00:00	383	16	1	3.2696	1.4700	1	0
1997-07-01 00:00:00	384	16	1	3.2699	0.3900	1	0
1997-07-01 00:00:00	385	16	1	3.4558	1.3200	1	0
1997-07-01 00:00:00	386	16	1	3.5058	1.8300	1	0
1997-07-01 00:00:00	387	16	1	3.4989	0.1800	1	0
1997-07-01 00:00:00	388	16	1	3.2737	0.0000	1	0
1997-07-01 00:00:00	389	16	1	3.3890	0.7200	1	0
1997-07-01 00:00:00	390	16	1	3.2036	2.3400	1	0
1997-07-01 00:00:00	391	16	1	3.4361	0.6900	1	0
1997-07-01 00:00:00	392	16	1	3.2853	1.8300	1	0
1997-07-01 00:00:00	393	16	1	3.3101	0.3900	1	0
1997-07-01 00:00:00	394	16	1	3.5091	1.1400	1	0
1997-07-01 00:00:00	395	16	1	3.3211	2.3700	1	0
1997-07-01 00:00:00	396	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	397	17	1	4.3200	0.0000	1	0
1997-07-01 00:00:00	398	17	1	3.3300	0.0000	1	0
1997-07-01 00:00:00	399	17	1	5.8500	0.0000	1	0
1997-07-01 00:00:00	400	17	1	4.6800	0.0000	1	0
1997-07-01 00:00:00	401	17	1	4.1850	0.0000	1	0
1997-07-01 00:00:00	402	17	1	4.0950	0.0000	1	0
1997-07-01 00:00:00	403	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	404	17	1	4.2300	0.0000	1	0
1997-07-01 00:00:00	405	17	1	4.0500	0.0000	1	0
1997-07-01 00:00:00	406	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	407	17	1	4.1400	0.0000	1	0
1997-07-01 00:00:00	408	18	1	3.2248	0.4800	1	0
1997-07-01 00:00:00	409	18	1	3.4590	2.1300	1	0
1997-07-01 00:00:00	410	18	1	3.3824	0.0900	1	0
1997-07-01 00:00:00	411	18	1	3.3939	2.2200	1	0
1997-07-01 00:00:00	412	18	1	3.3320	0.1800	1	0
1997-07-01 00:00:00	413	18	1	3.4357	0.5400	1	0
1997-07-01 00:00:00	414	18	1	3.3836	0.9600	1	0
1997-07-01 00:00:00	415	18	1	3.2545	2.0700	1	0
1997-07-01 00:00:00	416	18	1	3.2071	0.2700	1	0
1997-07-01 00:00:00	417	18	1	3.4802	2.2200	1	0
1997-07-01 00:00:00	418	18	1	3.4325	0.7500	1	0
1997-07-01 00:00:00	419	18	1	3.4629	1.2600	1	0
1997-07-01 00:00:00	420	18	1	3.4100	0.2100	1	0
1997-07-01 00:00:00	421	18	1	3.5125	1.8000	1	0
1997-07-01 00:00:00	422	18	1	3.4493	1.2600	1	0
1997-07-01 00:00:00	423	11	1	11.7000	0.0000	1	0
1997-07-01 00:00:00	424	11	1	8.0100	0.0000	1	0
1997-07-01 00:00:00	425	11	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	426	11	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	427	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	428	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	429	14	1	8.1000	0.0000	1	0
1997-07-01 00:00:00	430	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	431	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	432	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	433	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	434	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	435	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	436	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	437	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	438	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	439	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	440	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	441	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	442	16	1	3.2991	1.6200	1	0
1997-07-01 00:00:00	443	16	1	3.2206	1.7400	1	0
1997-07-01 00:00:00	444	16	1	3.4527	1.0200	1	0
1997-07-01 00:00:00	445	16	1	3.3539	1.8900	1	0
1997-07-01 00:00:00	446	16	1	3.3231	0.1800	1	0
1997-07-01 00:00:00	447	16	1	3.5191	1.9200	1	0
1997-07-01 00:00:00	448	16	1	3.2206	1.7400	1	0
1997-07-01 00:00:00	449	16	1	3.3863	2.0700	1	0
1997-07-01 00:00:00	450	16	1	3.4550	1.1100	1	0
1997-07-01 00:00:00	451	16	1	3.2654	0.1200	1	0
1997-07-01 00:00:00	452	16	1	3.3764	0.9300	1	0
1997-07-01 00:00:00	453	16	1	3.4665	1.1400	1	0
1997-07-01 00:00:00	454	16	1	3.2947	1.4100	1	0
1997-07-01 00:00:00	455	16	1	3.3396	0.5400	1	0
1997-07-01 00:00:00	456	16	1	3.5199	0.3900	1	0
1997-07-01 00:00:00	457	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	458	17	1	4.3200	0.0000	1	0
1997-07-01 00:00:00	459	17	1	3.3300	0.0000	1	0
1997-07-01 00:00:00	460	17	1	5.8500	0.0000	1	0
1997-07-01 00:00:00	461	17	1	4.6800	0.0000	1	0
1997-07-01 00:00:00	462	17	1	4.1850	0.0000	1	0
1997-07-01 00:00:00	463	17	1	4.0950	0.0000	1	0
1997-07-01 00:00:00	464	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	465	17	1	4.2300	0.0000	1	0
1997-07-01 00:00:00	466	17	1	4.0500	0.0000	1	0
1997-07-01 00:00:00	467	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	468	17	1	4.1400	0.0000	1	0
1997-07-01 00:00:00	469	18	1	3.5145	0.9600	1	0
1997-07-01 00:00:00	470	18	1	3.4021	0.4800	1	0
1997-07-01 00:00:00	471	18	1	3.3415	0.1800	1	0
1997-07-01 00:00:00	472	18	1	3.2513	1.9200	1	0
1997-07-01 00:00:00	473	18	1	3.4504	0.9000	1	0
1997-07-01 00:00:00	474	18	1	3.3774	0.1200	1	0
1997-07-01 00:00:00	475	18	1	3.5112	0.8700	1	0
1997-07-01 00:00:00	476	18	1	3.4505	0.1200	1	0
1997-07-01 00:00:00	477	18	1	3.5140	0.3300	1	0
1997-07-01 00:00:00	478	18	1	3.4605	2.1600	1	0
1997-07-01 00:00:00	479	18	1	3.4488	1.9500	1	0
1997-07-01 00:00:00	480	18	1	3.3975	1.6200	1	0
1997-07-01 00:00:00	481	18	1	3.3055	1.1400	1	0
1997-07-01 00:00:00	482	18	1	3.2515	1.1400	1	0
1997-07-01 00:00:00	483	18	1	3.3942	0.4800	1	0
1997-07-01 00:00:00	484	11	1	11.7000	0.0000	1	0
1997-07-01 00:00:00	485	11	1	8.0100	0.0000	1	0
1997-07-01 00:00:00	486	11	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	487	11	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	488	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	489	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	490	14	1	8.1000	0.0000	1	0
1997-07-01 00:00:00	491	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	492	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	493	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	494	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	495	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	496	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	497	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	498	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	499	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	500	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	501	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	502	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	503	16	1	3.3324	0.9600	1	0
1997-07-01 00:00:00	504	16	1	3.3848	0.2400	1	0
1997-07-01 00:00:00	505	16	1	3.3102	1.3200	1	0
1997-07-01 00:00:00	506	16	1	3.2673	0.6300	1	0
1997-07-01 00:00:00	507	16	1	3.4950	2.4000	1	0
1997-07-01 00:00:00	508	16	1	3.3519	1.8600	1	0
1997-07-01 00:00:00	509	16	1	3.2367	2.0400	1	0
1997-07-01 00:00:00	510	16	1	3.3083	1.8000	1	0
1997-07-01 00:00:00	511	16	1	3.4854	0.5100	1	0
1997-07-01 00:00:00	512	16	1	3.4468	0.6300	1	0
1997-07-01 00:00:00	513	16	1	3.2711	0.3600	1	0
1997-07-01 00:00:00	514	16	1	3.4371	0.9900	1	0
1997-07-01 00:00:00	515	16	1	3.2237	1.8900	1	0
1997-07-01 00:00:00	516	16	1	3.2695	0.6900	1	0
1997-07-01 00:00:00	517	16	1	3.3333	0.4500	1	0
1997-07-01 00:00:00	518	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	519	17	1	4.3200	0.0000	1	0
1997-07-01 00:00:00	520	17	1	3.3300	0.0000	1	0
1997-07-01 00:00:00	521	17	1	5.8500	0.0000	1	0
1997-07-01 00:00:00	522	17	1	4.6800	0.0000	1	0
1997-07-01 00:00:00	523	17	1	4.1850	0.0000	1	0
1997-07-01 00:00:00	524	17	1	4.0950	0.0000	1	0
1997-07-01 00:00:00	525	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	526	17	1	4.2300	0.0000	1	0
1997-07-01 00:00:00	527	17	1	4.0500	0.0000	1	0
1997-07-01 00:00:00	528	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	529	17	1	4.1400	0.0000	1	0
1997-07-01 00:00:00	530	18	1	3.2538	2.4000	1	0
1997-07-01 00:00:00	531	18	1	3.2698	1.1400	1	0
1997-07-01 00:00:00	532	18	1	3.3800	1.5000	1	0
1997-07-01 00:00:00	533	18	1	3.3432	1.7400	1	0
1997-07-01 00:00:00	534	18	1	3.3182	0.6300	1	0
1997-07-01 00:00:00	535	18	1	3.2237	0.0600	1	0
1997-07-01 00:00:00	536	18	1	3.3783	0.0300	1	0
1997-07-01 00:00:00	537	18	1	3.2210	1.1700	1	0
1997-07-01 00:00:00	538	18	1	3.2304	2.3100	1	0
1997-07-01 00:00:00	539	18	1	3.3254	0.4800	1	0
1997-07-01 00:00:00	540	18	1	3.5045	0.4800	1	0
1997-07-01 00:00:00	541	18	1	3.2066	0.5700	1	0
1997-07-01 00:00:00	542	18	1	3.2305	1.9800	1	0
1997-07-01 00:00:00	543	18	1	3.4949	1.7400	1	0
1997-07-01 00:00:00	544	18	1	3.3585	2.2500	1	0
1997-07-01 00:00:00	545	11	1	11.7000	0.0000	1	0
1997-07-01 00:00:00	546	11	1	8.0100	0.0000	1	0
1997-07-01 00:00:00	547	11	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	548	11	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	549	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	550	19	1	7.6500	0.0000	1	0
1997-07-01 00:00:00	551	14	1	8.1000	0.0000	1	0
1997-07-01 00:00:00	552	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	553	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	554	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	555	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	556	15	1	7.2000	0.0000	1	0
1997-07-01 00:00:00	557	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	558	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	559	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	560	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	561	15	1	7.1100	0.0000	1	0
1997-07-01 00:00:00	562	15	1	6.3000	0.0000	1	0
1997-07-01 00:00:00	563	15	1	6.1200	0.0000	1	0
1997-07-01 00:00:00	564	15	1	6.0300	0.0000	1	0
1997-07-01 00:00:00	565	15	1	7.3800	0.0000	1	0
1997-07-01 00:00:00	566	15	1	7.2900	0.0000	1	0
1997-07-01 00:00:00	567	16	1	3.2200	1.7700	1	0
1997-07-01 00:00:00	568	16	1	3.2384	1.5000	1	0
1997-07-01 00:00:00	569	16	1	3.3322	0.9000	1	0
1997-07-01 00:00:00	570	16	1	3.5002	2.3700	1	0
1997-07-01 00:00:00	571	16	1	3.5013	1.7400	1	0
1997-07-01 00:00:00	572	16	1	3.4941	0.2400	1	0
1997-07-01 00:00:00	573	16	1	3.3973	2.1300	1	0
1997-07-01 00:00:00	574	16	1	3.2098	0.1800	1	0
1997-07-01 00:00:00	575	16	1	3.3303	2.2800	1	0
1997-07-01 00:00:00	576	16	1	3.2775	0.0000	1	0
1997-07-01 00:00:00	577	16	1	3.2903	0.0300	1	0
1997-07-01 00:00:00	578	16	1	3.3672	2.3400	1	0
1997-07-01 00:00:00	579	16	1	3.2672	0.3900	1	0
1997-07-01 00:00:00	580	16	1	3.4689	0.1800	1	0
1997-07-01 00:00:00	581	16	1	3.2510	1.2000	1	0
1997-07-01 00:00:00	582	16	1	3.2524	1.0200	1	0
1997-07-01 00:00:00	583	16	1	3.2318	0.2700	1	0
1997-07-01 00:00:00	584	16	1	3.3480	0.2100	1	0
1997-07-01 00:00:00	585	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	586	17	1	4.3200	0.0000	1	0
1997-07-01 00:00:00	587	17	1	3.3300	0.0000	1	0
1997-07-01 00:00:00	588	17	1	5.8500	0.0000	1	0
1997-07-01 00:00:00	589	17	1	3.8700	0.0000	1	0
1997-07-01 00:00:00	590	17	1	4.6800	0.0000	1	0
1997-07-01 00:00:00	591	17	1	4.1850	0.0000	1	0
1997-07-01 00:00:00	592	17	1	4.0950	0.0000	1	0
1997-07-01 00:00:00	593	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	594	17	1	3.7800	0.0000	1	0
1997-07-01 00:00:00	595	17	1	4.2300	0.0000	1	0
1997-07-01 00:00:00	596	17	1	4.0500	0.0000	1	0
1997-07-01 00:00:00	597	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	598	17	1	4.1400	0.0000	1	0
1997-07-01 00:00:00	599	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	600	18	1	3.5196	0.2400	1	0
1997-07-01 00:00:00	601	18	1	3.4255	0.4200	1	0
1997-07-01 00:00:00	602	18	1	3.4643	1.3200	1	0
1997-07-01 00:00:00	603	18	1	3.4749	1.8300	1	0
1997-07-01 00:00:00	604	18	1	3.3760	1.3500	1	0
1997-07-01 00:00:00	605	18	1	3.4863	2.3400	1	0
1997-07-01 00:00:00	606	18	1	3.2446	0.5700	1	0
1997-07-01 00:00:00	607	18	1	3.4497	2.1000	1	0
1997-07-01 00:00:00	608	18	1	3.3802	1.5600	1	0
1997-07-01 00:00:00	609	18	1	3.3550	1.3800	1	0
1997-07-01 00:00:00	610	18	1	3.4527	2.1600	1	0
1997-07-01 00:00:00	611	18	1	3.5122	0.3900	1	0
1997-07-01 00:00:00	612	18	1	3.4522	0.2400	1	0
1997-07-01 00:00:00	613	18	1	3.2714	1.7400	1	0
1997-07-01 00:00:00	614	18	1	3.3686	0.7500	1	0
1997-07-01 00:00:00	615	18	1	3.2626	0.9000	1	0
1997-07-01 00:00:00	616	18	1	3.5120	1.5600	1	0
1997-07-01 00:00:00	617	18	1	3.4757	0.4500	1	0
1997-07-01 00:00:00	618	11	1	7.1100	0.0000	1	0
1997-07-01 00:00:00	619	15	1	5.7600	0.0000	1	0
1997-07-01 00:00:00	620	16	1	3.2324	0.5100	1	0
1997-07-01 00:00:00	621	11	1	9.0000	0.0000	1	0
1997-07-01 00:00:00	622	11	1	8.0100	0.0000	1	0
1997-07-01 00:00:00	623	15	1	5.7600	0.0000	1	0
1997-07-01 00:00:00	624	15	1	5.3100	0.0000	1	0
1997-07-01 00:00:00	625	15	1	5.5800	0.0000	1	0
1997-07-01 00:00:00	626	15	1	5.4900	0.0000	1	0
1997-07-01 00:00:00	627	16	1	3.2608	0.6300	1	0
1997-07-01 00:00:00	628	16	1	3.4797	0.1800	1	0
1997-07-01 00:00:00	629	16	1	3.2478	1.6500	1	0
1997-07-01 00:00:00	630	16	1	3.2839	0.8400	1	0
1997-07-01 00:00:00	631	17	1	3.9600	0.0000	1	0
1997-07-01 00:00:00	632	17	1	4.3200	0.0000	1	0
1997-07-01 00:00:00	633	17	1	3.3300	0.0000	1	0
1997-07-01 00:00:00	634	17	1	5.8500	0.0000	1	0
1997-07-01 00:00:00	635	18	1	3.4268	1.3800	1	0
1997-07-01 00:00:00	636	18	1	3.2751	0.3000	1	0
1997-07-01 00:00:00	637	18	1	3.4677	2.4000	1	0
1997-07-01 00:00:00	638	18	1	3.4433	1.1400	1	0
1997-08-01 00:00:00	1	1	1	72.0000	0.0000	1	0
1997-08-01 00:00:00	2	1	1	36.0000	0.0000	1	0
1997-08-01 00:00:00	6	2	1	22.5000	0.0000	1	0
1997-08-01 00:00:00	7	3	1	13.5000	0.0000	1	0
1997-08-01 00:00:00	10	5	1	45.0000	0.0000	1	0
1997-08-01 00:00:00	20	1	1	27.0000	0.0000	1	0
1997-08-01 00:00:00	21	1	1	31.5000	0.0000	1	0
1997-08-01 00:00:00	22	1	1	31.5000	0.0000	1	0
1997-08-01 00:00:00	23	11	1	13.5000	0.0000	1	0
1997-08-01 00:00:00	24	11	1	15.3000	0.0000	1	0
1997-08-01 00:00:00	25	11	1	10.8000	0.0000	1	0
1997-08-01 00:00:00	26	11	1	13.5000	0.0000	1	0
1997-08-01 00:00:00	27	11	1	14.4000	0.0000	1	0
1997-08-01 00:00:00	28	11	1	12.6000	0.0000	1	0
1997-08-01 00:00:00	29	11	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	30	11	1	13.5000	0.0000	1	0
1997-08-01 00:00:00	31	11	1	12.6000	0.0000	1	0
1997-08-01 00:00:00	32	11	1	15.3000	0.0000	1	0
1997-08-01 00:00:00	33	11	1	15.3000	0.0000	1	0
1997-08-01 00:00:00	34	11	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	35	11	1	9.9000	0.0000	1	0
1997-08-01 00:00:00	36	3	1	40.5000	0.0000	1	0
1997-08-01 00:00:00	37	2	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	38	2	1	7.2000	0.0000	1	0
1997-08-01 00:00:00	41	3	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	43	4	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	45	5	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	46	5	1	5.9400	0.0000	1	0
1997-08-01 00:00:00	47	5	1	5.8500	0.0000	1	0
1997-08-01 00:00:00	48	5	1	6.4800	0.0000	1	0
1997-08-01 00:00:00	53	11	1	10.8000	0.0000	1	0
1997-08-01 00:00:00	54	11	1	8.1000	0.0000	1	0
1997-08-01 00:00:00	55	11	1	7.2000	0.0000	1	0
1997-08-01 00:00:00	56	11	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	57	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	58	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	59	14	1	8.1000	0.0000	1	0
1997-08-01 00:00:00	60	15	1	6.4800	0.0000	1	0
1997-08-01 00:00:00	61	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	62	15	1	6.2100	0.0000	1	0
1997-08-01 00:00:00	63	15	1	6.3900	0.0000	1	0
1997-08-01 00:00:00	64	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	65	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	66	15	1	4.5000	0.0000	1	0
1997-08-01 00:00:00	67	15	1	8.1000	0.0000	1	0
1997-08-01 00:00:00	68	15	1	5.8500	0.0000	1	0
1997-08-01 00:00:00	69	15	1	6.7500	0.0000	1	0
1997-08-01 00:00:00	70	16	1	3.4204	0.0300	1	0
1997-08-01 00:00:00	71	16	1	3.3841	1.1100	1	0
1997-08-01 00:00:00	72	16	1	3.3199	1.7700	1	0
1997-08-01 00:00:00	73	16	1	3.2864	0.6900	1	0
1997-08-01 00:00:00	74	16	1	3.4226	1.9200	1	0
1997-08-01 00:00:00	75	16	1	3.3070	0.5700	1	0
1997-08-01 00:00:00	76	16	1	3.2385	1.9500	1	0
1997-08-01 00:00:00	77	16	1	3.2758	2.2500	1	0
1997-08-01 00:00:00	78	16	1	3.2376	0.8400	1	0
1997-08-01 00:00:00	79	16	1	3.3428	2.3100	1	0
1997-08-01 00:00:00	80	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	81	17	1	4.3200	0.0000	1	0
1997-08-01 00:00:00	82	17	1	3.3300	0.0000	1	0
1997-08-01 00:00:00	83	17	1	5.8500	0.0000	1	0
1997-08-01 00:00:00	84	17	1	4.6800	0.0000	1	0
1997-08-01 00:00:00	85	17	1	4.1850	0.0000	1	0
1997-08-01 00:00:00	86	17	1	4.0950	0.0000	1	0
1997-08-01 00:00:00	87	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	88	17	1	4.2300	0.0000	1	0
1997-08-01 00:00:00	89	17	1	4.0500	0.0000	1	0
1997-08-01 00:00:00	90	18	1	3.2499	0.0300	1	0
1997-08-01 00:00:00	91	18	1	3.3379	2.1900	1	0
1997-08-01 00:00:00	92	18	1	3.4255	0.9300	1	0
1997-08-01 00:00:00	93	18	1	3.4113	0.9300	1	0
1997-08-01 00:00:00	94	18	1	3.2742	0.2100	1	0
1997-08-01 00:00:00	95	18	1	3.3929	2.3100	1	0
1997-08-01 00:00:00	96	18	1	3.2661	1.6800	1	0
1997-08-01 00:00:00	97	18	1	3.4327	0.5700	1	0
1997-08-01 00:00:00	98	18	1	3.2313	1.9200	1	0
1997-08-01 00:00:00	99	18	1	3.3607	1.9800	1	0
1997-08-01 00:00:00	100	11	1	11.7000	0.0000	1	0
1997-08-01 00:00:00	101	11	1	8.0100	0.0000	1	0
1997-08-01 00:00:00	102	11	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	103	11	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	104	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	105	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	106	14	1	8.1000	0.0000	1	0
1997-08-01 00:00:00	107	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	108	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	109	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	110	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	111	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	112	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	113	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	114	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	115	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	116	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	117	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	118	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	119	16	1	3.3196	0.0000	1	0
1997-08-01 00:00:00	120	16	1	3.3269	0.6900	1	0
1997-08-01 00:00:00	121	16	1	3.3612	2.1300	1	0
1997-08-01 00:00:00	122	16	1	3.4812	0.6000	1	0
1997-08-01 00:00:00	123	16	1	3.5059	0.1500	1	0
1997-08-01 00:00:00	124	16	1	3.3338	0.6900	1	0
1997-08-01 00:00:00	125	16	1	3.2638	0.2700	1	0
1997-08-01 00:00:00	126	16	1	3.3546	2.4000	1	0
1997-08-01 00:00:00	127	16	1	3.4250	1.5000	1	0
1997-08-01 00:00:00	128	16	1	3.3736	2.3400	1	0
1997-08-01 00:00:00	129	16	1	3.4994	0.5100	1	0
1997-08-01 00:00:00	130	16	1	3.2209	1.9500	1	0
1997-08-01 00:00:00	131	16	1	3.3169	1.0800	1	0
1997-08-01 00:00:00	132	16	1	3.3663	0.2400	1	0
1997-08-01 00:00:00	133	16	1	3.3477	2.2500	1	0
1997-08-01 00:00:00	134	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	135	17	1	4.3200	0.0000	1	0
1997-08-01 00:00:00	136	17	1	3.3300	0.0000	1	0
1997-08-01 00:00:00	137	17	1	5.8500	0.0000	1	0
1997-08-01 00:00:00	138	17	1	4.6800	0.0000	1	0
1997-08-01 00:00:00	139	17	1	4.1850	0.0000	1	0
1997-08-01 00:00:00	140	17	1	4.0950	0.0000	1	0
1997-08-01 00:00:00	141	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	142	17	1	4.2300	0.0000	1	0
1997-08-01 00:00:00	143	17	1	4.0500	0.0000	1	0
1997-08-01 00:00:00	144	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	145	17	1	4.1400	0.0000	1	0
1997-08-01 00:00:00	146	18	1	3.3199	1.0500	1	0
1997-08-01 00:00:00	147	18	1	3.4216	0.6600	1	0
1997-08-01 00:00:00	148	18	1	3.2317	0.9900	1	0
1997-08-01 00:00:00	149	18	1	3.3688	0.1200	1	0
1997-08-01 00:00:00	150	18	1	3.2517	1.5300	1	0
1997-08-01 00:00:00	151	18	1	3.3392	2.0700	1	0
1997-08-01 00:00:00	152	18	1	3.2099	1.6200	1	0
1997-08-01 00:00:00	153	18	1	3.4827	0.7200	1	0
1997-08-01 00:00:00	154	18	1	3.2564	0.3600	1	0
1997-08-01 00:00:00	155	18	1	3.3095	2.2800	1	0
1997-08-01 00:00:00	156	18	1	3.2210	1.5300	1	0
1997-08-01 00:00:00	157	18	1	3.2895	0.9900	1	0
1997-08-01 00:00:00	158	18	1	3.2538	1.7700	1	0
1997-08-01 00:00:00	159	18	1	3.2527	0.6900	1	0
1997-08-01 00:00:00	160	18	1	3.5049	0.0900	1	0
1997-08-01 00:00:00	161	11	1	11.7000	0.0000	1	0
1997-08-01 00:00:00	162	11	1	8.0100	0.0000	1	0
1997-08-01 00:00:00	163	11	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	164	11	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	165	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	166	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	167	14	1	8.1000	0.0000	1	0
1997-08-01 00:00:00	168	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	169	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	170	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	171	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	172	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	173	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	174	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	175	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	176	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	177	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	178	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	179	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	180	16	1	3.3491	0.3900	1	0
1997-08-01 00:00:00	181	16	1	3.4841	0.3300	1	0
1997-08-01 00:00:00	182	16	1	3.4087	1.5300	1	0
1997-08-01 00:00:00	183	16	1	3.3415	1.5000	1	0
1997-08-01 00:00:00	184	16	1	3.2615	0.7200	1	0
1997-08-01 00:00:00	185	16	1	3.2272	0.2400	1	0
1997-08-01 00:00:00	186	16	1	3.3774	1.7700	1	0
1997-08-01 00:00:00	187	16	1	3.2910	0.3600	1	0
1997-08-01 00:00:00	188	16	1	3.2666	1.3200	1	0
1997-08-01 00:00:00	189	16	1	3.3631	0.9300	1	0
1997-08-01 00:00:00	190	16	1	3.3990	0.8100	1	0
1997-08-01 00:00:00	191	16	1	3.2733	0.9000	1	0
1997-08-01 00:00:00	192	16	1	3.2847	1.6800	1	0
1997-08-01 00:00:00	193	16	1	3.4918	1.7700	1	0
1997-08-01 00:00:00	194	16	1	3.3935	0.4800	1	0
1997-08-01 00:00:00	195	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	196	17	1	4.3200	0.0000	1	0
1997-08-01 00:00:00	197	17	1	3.3300	0.0000	1	0
1997-08-01 00:00:00	198	17	1	5.8500	0.0000	1	0
1997-08-01 00:00:00	199	17	1	4.6800	0.0000	1	0
1997-08-01 00:00:00	200	17	1	4.1850	0.0000	1	0
1997-08-01 00:00:00	201	17	1	4.0950	0.0000	1	0
1997-08-01 00:00:00	202	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	203	17	1	4.2300	0.0000	1	0
1997-08-01 00:00:00	204	17	1	4.0500	0.0000	1	0
1997-08-01 00:00:00	205	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	206	17	1	4.1400	0.0000	1	0
1997-08-01 00:00:00	207	18	1	3.2084	0.1200	1	0
1997-08-01 00:00:00	208	18	1	3.2355	1.1100	1	0
1997-08-01 00:00:00	209	18	1	3.2133	2.1600	1	0
1997-08-01 00:00:00	210	18	1	3.2807	0.1800	1	0
1997-08-01 00:00:00	211	18	1	3.3364	2.1600	1	0
1997-08-01 00:00:00	212	18	1	3.3591	1.4700	1	0
1997-08-01 00:00:00	213	18	1	3.4076	1.5300	1	0
1997-08-01 00:00:00	214	18	1	3.3007	1.6500	1	0
1997-08-01 00:00:00	215	18	1	3.2571	1.7100	1	0
1997-08-01 00:00:00	216	18	1	3.2555	2.1300	1	0
1997-08-01 00:00:00	217	18	1	3.3548	1.6800	1	0
1997-08-01 00:00:00	218	18	1	3.3736	1.9500	1	0
1997-08-01 00:00:00	219	18	1	3.2107	0.4800	1	0
1997-08-01 00:00:00	220	18	1	3.4848	0.1200	1	0
1997-08-01 00:00:00	221	18	1	3.2947	1.9500	1	0
1997-08-01 00:00:00	222	11	1	7.2000	0.0000	1	0
1997-08-01 00:00:00	223	15	1	5.8500	0.0000	1	0
1997-08-01 00:00:00	224	16	1	3.4192	0.4800	1	0
1997-08-01 00:00:00	225	11	1	11.7000	0.0000	1	0
1997-08-01 00:00:00	226	11	1	8.0100	0.0000	1	0
1997-08-01 00:00:00	227	11	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	228	11	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	229	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	230	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	231	14	1	8.1000	0.0000	1	0
1997-08-01 00:00:00	232	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	233	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	234	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	235	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	236	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	237	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	238	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	239	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	240	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	241	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	242	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	243	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	244	16	1	3.4370	0.3300	1	0
1997-08-01 00:00:00	245	16	1	3.3269	2.0100	1	0
1997-08-01 00:00:00	246	16	1	3.4675	1.8300	1	0
1997-08-01 00:00:00	247	16	1	3.3577	1.4100	1	0
1997-08-01 00:00:00	248	16	1	3.2162	0.6300	1	0
1997-08-01 00:00:00	249	16	1	3.3418	0.0300	1	0
1997-08-01 00:00:00	250	16	1	3.4731	0.6300	1	0
1997-08-01 00:00:00	251	16	1	3.4290	1.7400	1	0
1997-08-01 00:00:00	252	16	1	3.4282	0.8100	1	0
1997-08-01 00:00:00	253	16	1	3.4495	0.7500	1	0
1997-08-01 00:00:00	254	16	1	3.2315	0.2100	1	0
1997-08-01 00:00:00	255	16	1	3.2331	0.8700	1	0
1997-08-01 00:00:00	256	16	1	3.3530	0.2400	1	0
1997-08-01 00:00:00	257	16	1	3.2500	1.1700	1	0
1997-08-01 00:00:00	258	16	1	3.3027	2.3400	1	0
1997-08-01 00:00:00	259	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	260	17	1	4.3200	0.0000	1	0
1997-08-01 00:00:00	261	17	1	3.3300	0.0000	1	0
1997-08-01 00:00:00	262	17	1	5.8500	0.0000	1	0
1997-08-01 00:00:00	263	17	1	4.6800	0.0000	1	0
1997-08-01 00:00:00	264	17	1	4.1850	0.0000	1	0
1997-08-01 00:00:00	265	17	1	4.0950	0.0000	1	0
1997-08-01 00:00:00	266	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	267	17	1	4.2300	0.0000	1	0
1997-08-01 00:00:00	268	17	1	4.0500	0.0000	1	0
1997-08-01 00:00:00	269	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	270	17	1	4.1400	0.0000	1	0
1997-08-01 00:00:00	271	18	1	3.3300	0.6300	1	0
1997-08-01 00:00:00	272	18	1	3.2306	0.7500	1	0
1997-08-01 00:00:00	273	18	1	3.3033	0.7200	1	0
1997-08-01 00:00:00	274	18	1	3.2867	1.6500	1	0
1997-08-01 00:00:00	275	18	1	3.3197	0.4200	1	0
1997-08-01 00:00:00	276	18	1	3.3010	1.6800	1	0
1997-08-01 00:00:00	277	18	1	3.2094	1.1700	1	0
1997-08-01 00:00:00	278	18	1	3.4236	2.3100	1	0
1997-08-01 00:00:00	279	18	1	3.4423	2.0100	1	0
1997-08-01 00:00:00	280	18	1	3.4843	0.1200	1	0
1997-08-01 00:00:00	281	18	1	3.2084	1.9200	1	0
1997-08-01 00:00:00	282	18	1	3.3132	1.3200	1	0
1997-08-01 00:00:00	283	18	1	3.2976	2.4000	1	0
1997-08-01 00:00:00	284	18	1	3.3803	0.1800	1	0
1997-08-01 00:00:00	285	18	1	3.2201	0.0000	1	0
1997-08-01 00:00:00	286	11	1	11.7000	0.0000	1	0
1997-08-01 00:00:00	287	11	1	8.0100	0.0000	1	0
1997-08-01 00:00:00	288	11	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	289	11	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	290	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	291	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	292	14	1	8.1000	0.0000	1	0
1997-08-01 00:00:00	293	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	294	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	295	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	296	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	297	15	1	7.2000	0.0000	1	0
1997-08-01 00:00:00	298	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	299	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	300	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	301	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	302	15	1	7.1100	0.0000	1	0
1997-08-01 00:00:00	303	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	304	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	305	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	306	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	307	15	1	7.2900	0.0000	1	0
1997-08-01 00:00:00	308	16	1	3.5157	0.5100	1	0
1997-08-01 00:00:00	309	16	1	3.4458	0.9900	1	0
1997-08-01 00:00:00	310	16	1	3.2292	1.3200	1	0
1997-08-01 00:00:00	311	16	1	3.4847	1.9800	1	0
1997-08-01 00:00:00	312	16	1	3.3109	1.6500	1	0
1997-08-01 00:00:00	313	16	1	3.4868	2.0100	1	0
1997-08-01 00:00:00	314	16	1	3.2709	0.5400	1	0
1997-08-01 00:00:00	315	16	1	3.2821	0.0900	1	0
1997-08-01 00:00:00	316	16	1	3.2590	1.7700	1	0
1997-08-01 00:00:00	317	16	1	3.3406	0.0600	1	0
1997-08-01 00:00:00	318	16	1	3.4254	2.0100	1	0
1997-08-01 00:00:00	319	16	1	3.4923	0.9000	1	0
1997-08-01 00:00:00	320	16	1	3.2799	0.2400	1	0
1997-08-01 00:00:00	321	16	1	3.2472	1.6800	1	0
1997-08-01 00:00:00	322	16	1	3.2927	0.3300	1	0
1997-08-01 00:00:00	323	16	1	3.3953	1.4400	1	0
1997-08-01 00:00:00	324	16	1	3.2936	1.2600	1	0
1997-08-01 00:00:00	325	16	1	3.4466	1.5300	1	0
1997-08-01 00:00:00	326	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	327	17	1	4.3200	0.0000	1	0
1997-08-01 00:00:00	328	17	1	3.3300	0.0000	1	0
1997-08-01 00:00:00	329	17	1	5.8500	0.0000	1	0
1997-08-01 00:00:00	330	17	1	3.8700	0.0000	1	0
1997-08-01 00:00:00	331	17	1	4.6800	0.0000	1	0
1997-08-01 00:00:00	332	17	1	4.1850	0.0000	1	0
1997-08-01 00:00:00	333	17	1	4.0950	0.0000	1	0
1997-08-01 00:00:00	334	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	335	17	1	3.7800	0.0000	1	0
1997-08-01 00:00:00	336	17	1	4.2300	0.0000	1	0
1997-08-01 00:00:00	337	17	1	4.0500	0.0000	1	0
1997-08-01 00:00:00	338	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	339	17	1	4.1400	0.0000	1	0
1997-08-01 00:00:00	340	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	341	18	1	3.4328	2.1000	1	0
1997-08-01 00:00:00	342	18	1	3.2311	1.0500	1	0
1997-08-01 00:00:00	343	18	1	3.2202	1.8600	1	0
1997-08-01 00:00:00	344	18	1	3.2188	1.4100	1	0
1997-08-01 00:00:00	345	18	1	3.4457	1.9500	1	0
1997-08-01 00:00:00	346	18	1	3.2397	1.6200	1	0
1997-08-01 00:00:00	347	18	1	3.2995	1.4100	1	0
1997-08-01 00:00:00	348	18	1	3.4438	0.6900	1	0
1997-08-01 00:00:00	349	18	1	3.2515	1.6800	1	0
1997-08-01 00:00:00	350	18	1	3.3412	0.0600	1	0
1997-08-01 00:00:00	351	18	1	3.4516	1.7400	1	0
1997-08-01 00:00:00	352	18	1	3.4017	1.1700	1	0
1997-08-01 00:00:00	353	18	1	3.4100	0.6600	1	0
1997-08-01 00:00:00	354	18	1	3.4554	0.6300	1	0
1997-08-01 00:00:00	355	18	1	3.2766	2.2200	1	0
1997-08-01 00:00:00	356	18	1	3.3323	2.2800	1	0
1997-08-01 00:00:00	357	18	1	3.2014	0.6900	1	0
1997-08-01 00:00:00	358	18	1	3.5025	0.3300	1	0
1997-08-01 00:00:00	359	11	1	7.2000	0.0000	1	0
1997-08-01 00:00:00	360	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	361	16	1	3.3344	2.2500	1	0
1997-08-01 00:00:00	362	11	1	11.7000	0.0000	1	0
1997-08-01 00:00:00	363	11	1	8.0100	0.0000	1	0
1997-08-01 00:00:00	364	11	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	365	11	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	366	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	367	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	368	14	1	8.1000	0.0000	1	0
1997-08-01 00:00:00	369	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	370	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	371	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	372	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	373	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	374	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	375	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	376	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	377	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	378	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	379	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	380	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	381	16	1	3.4758	0.9900	1	0
1997-08-01 00:00:00	382	16	1	3.5056	1.1700	1	0
1997-08-01 00:00:00	383	16	1	3.4024	0.9000	1	0
1997-08-01 00:00:00	384	16	1	3.2250	1.2600	1	0
1997-08-01 00:00:00	385	16	1	3.4321	1.5000	1	0
1997-08-01 00:00:00	386	16	1	3.2826	1.5300	1	0
1997-08-01 00:00:00	387	16	1	3.3951	1.8300	1	0
1997-08-01 00:00:00	388	16	1	3.5084	1.0200	1	0
1997-08-01 00:00:00	389	16	1	3.4412	0.8400	1	0
1997-08-01 00:00:00	390	16	1	3.4124	1.1700	1	0
1997-08-01 00:00:00	391	16	1	3.4006	0.0300	1	0
1997-08-01 00:00:00	392	16	1	3.4646	0.9600	1	0
1997-08-01 00:00:00	393	16	1	3.4231	0.8100	1	0
1997-08-01 00:00:00	394	16	1	3.4950	1.8300	1	0
1997-08-01 00:00:00	395	16	1	3.3389	2.1600	1	0
1997-08-01 00:00:00	396	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	397	17	1	4.3200	0.0000	1	0
1997-08-01 00:00:00	398	17	1	3.3300	0.0000	1	0
1997-08-01 00:00:00	399	17	1	5.8500	0.0000	1	0
1997-08-01 00:00:00	400	17	1	4.6800	0.0000	1	0
1997-08-01 00:00:00	401	17	1	4.1850	0.0000	1	0
1997-08-01 00:00:00	402	17	1	4.0950	0.0000	1	0
1997-08-01 00:00:00	403	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	404	17	1	4.2300	0.0000	1	0
1997-08-01 00:00:00	405	17	1	4.0500	0.0000	1	0
1997-08-01 00:00:00	406	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	407	17	1	4.1400	0.0000	1	0
1997-08-01 00:00:00	408	18	1	3.3336	0.4500	1	0
1997-08-01 00:00:00	409	18	1	3.2978	0.7500	1	0
1997-08-01 00:00:00	410	18	1	3.4504	0.5700	1	0
1997-08-01 00:00:00	411	18	1	3.4500	0.3900	1	0
1997-08-01 00:00:00	412	18	1	3.3554	1.2900	1	0
1997-08-01 00:00:00	413	18	1	3.3054	0.1200	1	0
1997-08-01 00:00:00	414	18	1	3.5186	1.5900	1	0
1997-08-01 00:00:00	415	18	1	3.3340	1.3500	1	0
1997-08-01 00:00:00	416	18	1	3.4501	0.5100	1	0
1997-08-01 00:00:00	417	18	1	3.3657	0.7200	1	0
1997-08-01 00:00:00	418	18	1	3.2997	1.8600	1	0
1997-08-01 00:00:00	419	18	1	3.2307	2.0100	1	0
1997-08-01 00:00:00	420	18	1	3.2175	2.2800	1	0
1997-08-01 00:00:00	421	18	1	3.3989	1.8900	1	0
1997-08-01 00:00:00	422	18	1	3.3536	0.7800	1	0
1997-08-01 00:00:00	423	11	1	11.7000	0.0000	1	0
1997-08-01 00:00:00	424	11	1	8.0100	0.0000	1	0
1997-08-01 00:00:00	425	11	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	426	11	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	427	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	428	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	429	14	1	8.1000	0.0000	1	0
1997-08-01 00:00:00	430	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	431	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	432	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	433	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	434	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	435	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	436	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	437	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	438	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	439	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	440	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	441	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	442	16	1	3.3803	1.8000	1	0
1997-08-01 00:00:00	443	16	1	3.2178	1.2000	1	0
1997-08-01 00:00:00	444	16	1	3.3249	0.7200	1	0
1997-08-01 00:00:00	445	16	1	3.2802	0.1800	1	0
1997-08-01 00:00:00	446	16	1	3.3827	0.0900	1	0
1997-08-01 00:00:00	447	16	1	3.3709	1.5000	1	0
1997-08-01 00:00:00	448	16	1	3.3837	1.3200	1	0
1997-08-01 00:00:00	449	16	1	3.3197	1.8300	1	0
1997-08-01 00:00:00	450	16	1	3.4779	1.0800	1	0
1997-08-01 00:00:00	451	16	1	3.2768	0.1500	1	0
1997-08-01 00:00:00	452	16	1	3.4953	0.7500	1	0
1997-08-01 00:00:00	453	16	1	3.3920	0.3300	1	0
1997-08-01 00:00:00	454	16	1	3.2659	1.8000	1	0
1997-08-01 00:00:00	455	16	1	3.4955	1.3800	1	0
1997-08-01 00:00:00	456	16	1	3.2597	0.8100	1	0
1997-08-01 00:00:00	457	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	458	17	1	4.3200	0.0000	1	0
1997-08-01 00:00:00	459	17	1	3.3300	0.0000	1	0
1997-08-01 00:00:00	460	17	1	5.8500	0.0000	1	0
1997-08-01 00:00:00	461	17	1	4.6800	0.0000	1	0
1997-08-01 00:00:00	462	17	1	4.1850	0.0000	1	0
1997-08-01 00:00:00	463	17	1	4.0950	0.0000	1	0
1997-08-01 00:00:00	464	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	465	17	1	4.2300	0.0000	1	0
1997-08-01 00:00:00	466	17	1	4.0500	0.0000	1	0
1997-08-01 00:00:00	467	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	468	17	1	4.1400	0.0000	1	0
1997-08-01 00:00:00	469	18	1	3.4172	2.3100	1	0
1997-08-01 00:00:00	470	18	1	3.3067	1.6200	1	0
1997-08-01 00:00:00	471	18	1	3.3070	2.1600	1	0
1997-08-01 00:00:00	472	18	1	3.2369	0.8400	1	0
1997-08-01 00:00:00	473	18	1	3.3151	2.3400	1	0
1997-08-01 00:00:00	474	18	1	3.2003	2.3400	1	0
1997-08-01 00:00:00	475	18	1	3.2714	1.9200	1	0
1997-08-01 00:00:00	476	18	1	3.3469	0.3300	1	0
1997-08-01 00:00:00	477	18	1	3.3258	2.2500	1	0
1997-08-01 00:00:00	478	18	1	3.5068	0.9900	1	0
1997-08-01 00:00:00	479	18	1	3.3085	0.0000	1	0
1997-08-01 00:00:00	480	18	1	3.5098	0.9900	1	0
1997-08-01 00:00:00	481	18	1	3.3694	1.4100	1	0
1997-08-01 00:00:00	482	18	1	3.5060	1.7400	1	0
1997-08-01 00:00:00	483	18	1	3.3385	0.6900	1	0
1997-08-01 00:00:00	484	11	1	11.7000	0.0000	1	0
1997-08-01 00:00:00	485	11	1	8.0100	0.0000	1	0
1997-08-01 00:00:00	486	11	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	487	11	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	488	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	489	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	490	14	1	8.1000	0.0000	1	0
1997-08-01 00:00:00	491	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	492	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	493	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	494	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	495	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	496	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	497	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	498	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	499	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	500	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	501	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	502	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	503	16	1	3.3254	2.2800	1	0
1997-08-01 00:00:00	504	16	1	3.3657	1.6500	1	0
1997-08-01 00:00:00	505	16	1	3.4381	1.6200	1	0
1997-08-01 00:00:00	506	16	1	3.2812	0.9000	1	0
1997-08-01 00:00:00	507	16	1	3.3539	1.1700	1	0
1997-08-01 00:00:00	508	16	1	3.2349	2.3100	1	0
1997-08-01 00:00:00	509	16	1	3.2230	2.4000	1	0
1997-08-01 00:00:00	510	16	1	3.3768	0.0900	1	0
1997-08-01 00:00:00	511	16	1	3.5152	1.8900	1	0
1997-08-01 00:00:00	512	16	1	3.2169	0.4800	1	0
1997-08-01 00:00:00	513	16	1	3.4207	1.0800	1	0
1997-08-01 00:00:00	514	16	1	3.2252	0.0600	1	0
1997-08-01 00:00:00	515	16	1	3.4093	1.4100	1	0
1997-08-01 00:00:00	516	16	1	3.2317	0.2700	1	0
1997-08-01 00:00:00	517	16	1	3.3112	1.8900	1	0
1997-08-01 00:00:00	518	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	519	17	1	4.3200	0.0000	1	0
1997-08-01 00:00:00	520	17	1	3.3300	0.0000	1	0
1997-08-01 00:00:00	521	17	1	5.8500	0.0000	1	0
1997-08-01 00:00:00	522	17	1	4.6800	0.0000	1	0
1997-08-01 00:00:00	523	17	1	4.1850	0.0000	1	0
1997-08-01 00:00:00	524	17	1	4.0950	0.0000	1	0
1997-08-01 00:00:00	525	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	526	17	1	4.2300	0.0000	1	0
1997-08-01 00:00:00	527	17	1	4.0500	0.0000	1	0
1997-08-01 00:00:00	528	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	529	17	1	4.1400	0.0000	1	0
1997-08-01 00:00:00	530	18	1	3.3864	0.1500	1	0
1997-08-01 00:00:00	531	18	1	3.2762	1.5600	1	0
1997-08-01 00:00:00	532	18	1	3.5193	1.1400	1	0
1997-08-01 00:00:00	533	18	1	3.4545	1.8000	1	0
1997-08-01 00:00:00	534	18	1	3.4604	2.2500	1	0
1997-08-01 00:00:00	535	18	1	3.3560	1.7100	1	0
1997-08-01 00:00:00	536	18	1	3.3598	0.0600	1	0
1997-08-01 00:00:00	537	18	1	3.4506	0.2400	1	0
1997-08-01 00:00:00	538	18	1	3.3673	0.8700	1	0
1997-08-01 00:00:00	539	18	1	3.2485	1.2600	1	0
1997-08-01 00:00:00	540	18	1	3.3130	1.2600	1	0
1997-08-01 00:00:00	541	18	1	3.2196	1.3800	1	0
1997-08-01 00:00:00	542	18	1	3.3469	0.2700	1	0
1997-08-01 00:00:00	543	18	1	3.5138	2.0400	1	0
1997-08-01 00:00:00	544	18	1	3.2991	1.7100	1	0
1997-08-01 00:00:00	545	11	1	11.7000	0.0000	1	0
1997-08-01 00:00:00	546	11	1	8.0100	0.0000	1	0
1997-08-01 00:00:00	547	11	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	548	11	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	549	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	550	19	1	7.6500	0.0000	1	0
1997-08-01 00:00:00	551	14	1	8.1000	0.0000	1	0
1997-08-01 00:00:00	552	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	553	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	554	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	555	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	556	15	1	7.2000	0.0000	1	0
1997-08-01 00:00:00	557	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	558	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	559	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	560	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	561	15	1	7.1100	0.0000	1	0
1997-08-01 00:00:00	562	15	1	6.3000	0.0000	1	0
1997-08-01 00:00:00	563	15	1	6.1200	0.0000	1	0
1997-08-01 00:00:00	564	15	1	6.0300	0.0000	1	0
1997-08-01 00:00:00	565	15	1	7.3800	0.0000	1	0
1997-08-01 00:00:00	566	15	1	7.2900	0.0000	1	0
1997-08-01 00:00:00	567	16	1	3.3213	2.2200	1	0
1997-08-01 00:00:00	568	16	1	3.3194	2.2200	1	0
1997-08-01 00:00:00	569	16	1	3.4320	1.0200	1	0
1997-08-01 00:00:00	570	16	1	3.2379	0.8400	1	0
1997-08-01 00:00:00	571	16	1	3.3559	2.1900	1	0
1997-08-01 00:00:00	572	16	1	3.2047	1.3500	1	0
1997-08-01 00:00:00	573	16	1	3.2430	0.0000	1	0
1997-08-01 00:00:00	574	16	1	3.3696	0.4200	1	0
1997-08-01 00:00:00	575	16	1	3.2433	0.6600	1	0
1997-08-01 00:00:00	576	16	1	3.2427	1.8300	1	0
1997-08-01 00:00:00	577	16	1	3.5068	0.8100	1	0
1997-08-01 00:00:00	578	16	1	3.2941	2.2500	1	0
1997-08-01 00:00:00	579	16	1	3.2235	1.8600	1	0
1997-08-01 00:00:00	580	16	1	3.3536	0.6900	1	0
1997-08-01 00:00:00	581	16	1	3.5034	0.4200	1	0
1997-08-01 00:00:00	582	16	1	3.2514	0.9600	1	0
1997-08-01 00:00:00	583	16	1	3.2165	0.3600	1	0
1997-08-01 00:00:00	584	16	1	3.4573	2.1000	1	0
1997-08-01 00:00:00	585	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	586	17	1	4.3200	0.0000	1	0
1997-08-01 00:00:00	587	17	1	3.3300	0.0000	1	0
1997-08-01 00:00:00	588	17	1	5.8500	0.0000	1	0
1997-08-01 00:00:00	589	17	1	3.8700	0.0000	1	0
1997-08-01 00:00:00	590	17	1	4.6800	0.0000	1	0
1997-08-01 00:00:00	591	17	1	4.1850	0.0000	1	0
1997-08-01 00:00:00	592	17	1	4.0950	0.0000	1	0
1997-08-01 00:00:00	593	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	594	17	1	3.7800	0.0000	1	0
1997-08-01 00:00:00	595	17	1	4.2300	0.0000	1	0
1997-08-01 00:00:00	596	17	1	4.0500	0.0000	1	0
1997-08-01 00:00:00	597	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	598	17	1	4.1400	0.0000	1	0
1997-08-01 00:00:00	599	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	600	18	1	3.4728	0.6600	1	0
1997-08-01 00:00:00	601	18	1	3.4815	0.7200	1	0
1997-08-01 00:00:00	602	18	1	3.4623	0.3600	1	0
1997-08-01 00:00:00	603	18	1	3.4739	0.6600	1	0
1997-08-01 00:00:00	604	18	1	3.3350	0.9000	1	0
1997-08-01 00:00:00	605	18	1	3.2644	0.9300	1	0
1997-08-01 00:00:00	606	18	1	3.2409	1.2900	1	0
1997-08-01 00:00:00	607	18	1	3.3232	0.6000	1	0
1997-08-01 00:00:00	608	18	1	3.3300	0.5400	1	0
1997-08-01 00:00:00	609	18	1	3.4802	1.0200	1	0
1997-08-01 00:00:00	610	18	1	3.4324	0.1200	1	0
1997-08-01 00:00:00	611	18	1	3.2454	1.2900	1	0
1997-08-01 00:00:00	612	18	1	3.3779	1.4100	1	0
1997-08-01 00:00:00	613	18	1	3.4087	0.3900	1	0
1997-08-01 00:00:00	614	18	1	3.3166	1.0500	1	0
1997-08-01 00:00:00	615	18	1	3.4803	2.1300	1	0
1997-08-01 00:00:00	616	18	1	3.3986	0.4800	1	0
1997-08-01 00:00:00	617	18	1	3.2901	0.7800	1	0
1997-08-01 00:00:00	618	11	1	7.1100	0.0000	1	0
1997-08-01 00:00:00	619	15	1	5.7600	0.0000	1	0
1997-08-01 00:00:00	620	16	1	3.4537	1.1100	1	0
1997-08-01 00:00:00	621	11	1	9.0000	0.0000	1	0
1997-08-01 00:00:00	622	11	1	8.0100	0.0000	1	0
1997-08-01 00:00:00	623	15	1	5.7600	0.0000	1	0
1997-08-01 00:00:00	624	15	1	5.3100	0.0000	1	0
1997-08-01 00:00:00	625	15	1	5.5800	0.0000	1	0
1997-08-01 00:00:00	626	15	1	5.4900	0.0000	1	0
1997-08-01 00:00:00	627	16	1	3.3081	0.1500	1	0
1997-08-01 00:00:00	628	16	1	3.3120	1.9800	1	0
1997-08-01 00:00:00	629	16	1	3.3643	1.6500	1	0
1997-08-01 00:00:00	630	16	1	3.4436	2.1000	1	0
1997-08-01 00:00:00	631	17	1	3.9600	0.0000	1	0
1997-08-01 00:00:00	632	17	1	4.3200	0.0000	1	0
1997-08-01 00:00:00	633	17	1	3.3300	0.0000	1	0
1997-08-01 00:00:00	634	17	1	5.8500	0.0000	1	0
1997-08-01 00:00:00	635	18	1	3.2887	1.9200	1	0
1997-08-01 00:00:00	636	18	1	3.3583	0.4800	1	0
1997-08-01 00:00:00	637	18	1	3.2313	2.4000	1	0
1997-08-01 00:00:00	638	18	1	3.2063	0.9600	1	0
1997-09-01 00:00:00	1	1	1	72.0000	0.0000	1	0
1997-09-01 00:00:00	2	1	1	36.0000	0.0000	1	0
1997-09-01 00:00:00	6	2	1	22.5000	0.0000	1	0
1997-09-01 00:00:00	7	3	1	13.5000	0.0000	1	0
1997-09-01 00:00:00	10	5	1	45.0000	0.0000	1	0
1997-09-01 00:00:00	20	1	1	27.0000	0.0000	1	0
1997-09-01 00:00:00	21	1	1	31.5000	0.0000	1	0
1997-09-01 00:00:00	22	1	1	31.5000	0.0000	1	0
1997-09-01 00:00:00	23	11	1	13.5000	0.0000	1	0
1997-09-01 00:00:00	24	11	1	15.3000	0.0000	1	0
1997-09-01 00:00:00	25	11	1	10.8000	0.0000	1	0
1997-09-01 00:00:00	26	11	1	13.5000	0.0000	1	0
1997-09-01 00:00:00	27	11	1	14.4000	0.0000	1	0
1997-09-01 00:00:00	28	11	1	12.6000	0.0000	1	0
1997-09-01 00:00:00	29	11	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	30	11	1	13.5000	0.0000	1	0
1997-09-01 00:00:00	31	11	1	12.6000	0.0000	1	0
1997-09-01 00:00:00	32	11	1	15.3000	0.0000	1	0
1997-09-01 00:00:00	33	11	1	15.3000	0.0000	1	0
1997-09-01 00:00:00	34	11	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	35	11	1	9.9000	0.0000	1	0
1997-09-01 00:00:00	36	3	1	40.5000	0.0000	1	0
1997-09-01 00:00:00	37	2	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	38	2	1	7.2000	0.0000	1	0
1997-09-01 00:00:00	41	3	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	43	4	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	45	5	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	46	5	1	5.9400	0.0000	1	0
1997-09-01 00:00:00	47	5	1	5.8500	0.0000	1	0
1997-09-01 00:00:00	48	5	1	6.4800	0.0000	1	0
1997-09-01 00:00:00	53	11	1	10.8000	0.0000	1	0
1997-09-01 00:00:00	54	11	1	8.1000	0.0000	1	0
1997-09-01 00:00:00	55	11	1	7.2000	0.0000	1	0
1997-09-01 00:00:00	56	11	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	57	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	58	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	59	14	1	8.1000	0.0000	1	0
1997-09-01 00:00:00	60	15	1	6.4800	0.0000	1	0
1997-09-01 00:00:00	61	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	62	15	1	6.2100	0.0000	1	0
1997-09-01 00:00:00	63	15	1	6.3900	0.0000	1	0
1997-09-01 00:00:00	64	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	65	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	66	15	1	4.5000	0.0000	1	0
1997-09-01 00:00:00	67	15	1	8.1000	0.0000	1	0
1997-09-01 00:00:00	68	15	1	5.8500	0.0000	1	0
1997-09-01 00:00:00	69	15	1	6.7500	0.0000	1	0
1997-09-01 00:00:00	70	16	1	3.5193	1.2300	1	0
1997-09-01 00:00:00	71	16	1	3.2352	2.2800	1	0
1997-09-01 00:00:00	72	16	1	3.3272	1.0500	1	0
1997-09-01 00:00:00	73	16	1	3.4340	0.8100	1	0
1997-09-01 00:00:00	74	16	1	3.2745	0.7200	1	0
1997-09-01 00:00:00	75	16	1	3.2874	0.5100	1	0
1997-09-01 00:00:00	76	16	1	3.3513	0.4800	1	0
1997-09-01 00:00:00	77	16	1	3.4252	1.5900	1	0
1997-09-01 00:00:00	78	16	1	3.2276	0.5700	1	0
1997-09-01 00:00:00	79	16	1	3.5174	1.9200	1	0
1997-09-01 00:00:00	80	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	81	17	1	4.3200	0.0000	1	0
1997-09-01 00:00:00	82	17	1	3.3300	0.0000	1	0
1997-09-01 00:00:00	83	17	1	5.8500	0.0000	1	0
1997-09-01 00:00:00	84	17	1	4.6800	0.0000	1	0
1997-09-01 00:00:00	85	17	1	4.1850	0.0000	1	0
1997-09-01 00:00:00	86	17	1	4.0950	0.0000	1	0
1997-09-01 00:00:00	87	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	88	17	1	4.2300	0.0000	1	0
1997-09-01 00:00:00	89	17	1	4.0500	0.0000	1	0
1997-09-01 00:00:00	90	18	1	3.2133	1.2000	1	0
1997-09-01 00:00:00	91	18	1	3.2341	1.6800	1	0
1997-09-01 00:00:00	92	18	1	3.2985	0.1800	1	0
1997-09-01 00:00:00	93	18	1	3.2052	1.1400	1	0
1997-09-01 00:00:00	94	18	1	3.4731	0.1200	1	0
1997-09-01 00:00:00	95	18	1	3.4208	0.4800	1	0
1997-09-01 00:00:00	96	18	1	3.4072	1.3200	1	0
1997-09-01 00:00:00	97	18	1	3.2309	2.3400	1	0
1997-09-01 00:00:00	98	18	1	3.4107	1.5300	1	0
1997-09-01 00:00:00	99	18	1	3.2654	2.1600	1	0
1997-09-01 00:00:00	100	11	1	11.7000	0.0000	1	0
1997-09-01 00:00:00	101	11	1	8.0100	0.0000	1	0
1997-09-01 00:00:00	102	11	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	103	11	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	104	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	105	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	106	14	1	8.1000	0.0000	1	0
1997-09-01 00:00:00	107	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	108	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	109	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	110	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	111	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	112	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	113	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	114	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	115	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	116	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	117	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	118	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	119	16	1	3.4737	1.0200	1	0
1997-09-01 00:00:00	120	16	1	3.5143	0.1800	1	0
1997-09-01 00:00:00	121	16	1	3.2661	2.3700	1	0
1997-09-01 00:00:00	122	16	1	3.3277	1.3500	1	0
1997-09-01 00:00:00	123	16	1	3.4180	1.0500	1	0
1997-09-01 00:00:00	124	16	1	3.3356	1.1700	1	0
1997-09-01 00:00:00	125	16	1	3.2793	2.0700	1	0
1997-09-01 00:00:00	126	16	1	3.2079	2.2500	1	0
1997-09-01 00:00:00	127	16	1	3.4801	0.8400	1	0
1997-09-01 00:00:00	128	16	1	3.2547	2.4000	1	0
1997-09-01 00:00:00	129	16	1	3.3704	0.0000	1	0
1997-09-01 00:00:00	130	16	1	3.4659	1.8300	1	0
1997-09-01 00:00:00	131	16	1	3.2600	2.1900	1	0
1997-09-01 00:00:00	132	16	1	3.5116	0.8100	1	0
1997-09-01 00:00:00	133	16	1	3.4592	0.3900	1	0
1997-09-01 00:00:00	134	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	135	17	1	4.3200	0.0000	1	0
1997-09-01 00:00:00	136	17	1	3.3300	0.0000	1	0
1997-09-01 00:00:00	137	17	1	5.8500	0.0000	1	0
1997-09-01 00:00:00	138	17	1	4.6800	0.0000	1	0
1997-09-01 00:00:00	139	17	1	4.1850	0.0000	1	0
1997-09-01 00:00:00	140	17	1	4.0950	0.0000	1	0
1997-09-01 00:00:00	141	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	142	17	1	4.2300	0.0000	1	0
1997-09-01 00:00:00	143	17	1	4.0500	0.0000	1	0
1997-09-01 00:00:00	144	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	145	17	1	4.1400	0.0000	1	0
1997-09-01 00:00:00	146	18	1	3.3817	1.9200	1	0
1997-09-01 00:00:00	147	18	1	3.3178	2.0700	1	0
1997-09-01 00:00:00	148	18	1	3.3863	0.6000	1	0
1997-09-01 00:00:00	149	18	1	3.4659	0.2400	1	0
1997-09-01 00:00:00	150	18	1	3.5153	1.8900	1	0
1997-09-01 00:00:00	151	18	1	3.2534	2.3100	1	0
1997-09-01 00:00:00	152	18	1	3.4388	1.2300	1	0
1997-09-01 00:00:00	153	18	1	3.3103	1.3200	1	0
1997-09-01 00:00:00	154	18	1	3.4667	1.1700	1	0
1997-09-01 00:00:00	155	18	1	3.3067	2.3100	1	0
1997-09-01 00:00:00	156	18	1	3.2691	2.0400	1	0
1997-09-01 00:00:00	157	18	1	3.2326	0.6600	1	0
1997-09-01 00:00:00	158	18	1	3.4760	1.5600	1	0
1997-09-01 00:00:00	159	18	1	3.3979	1.4400	1	0
1997-09-01 00:00:00	160	18	1	3.4373	0.0300	1	0
1997-09-01 00:00:00	161	11	1	11.7000	0.0000	1	0
1997-09-01 00:00:00	162	11	1	8.0100	0.0000	1	0
1997-09-01 00:00:00	163	11	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	164	11	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	165	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	166	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	167	14	1	8.1000	0.0000	1	0
1997-09-01 00:00:00	168	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	169	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	170	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	171	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	172	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	173	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	174	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	175	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	176	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	177	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	178	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	179	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	180	16	1	3.4727	0.0600	1	0
1997-09-01 00:00:00	181	16	1	3.4630	0.0600	1	0
1997-09-01 00:00:00	182	16	1	3.4469	1.5300	1	0
1997-09-01 00:00:00	183	16	1	3.2232	1.8300	1	0
1997-09-01 00:00:00	184	16	1	3.3106	1.2900	1	0
1997-09-01 00:00:00	185	16	1	3.3479	0.8400	1	0
1997-09-01 00:00:00	186	16	1	3.3738	1.9800	1	0
1997-09-01 00:00:00	187	16	1	3.5070	2.0400	1	0
1997-09-01 00:00:00	188	16	1	3.3063	1.3800	1	0
1997-09-01 00:00:00	189	16	1	3.3706	0.9000	1	0
1997-09-01 00:00:00	190	16	1	3.4184	2.1600	1	0
1997-09-01 00:00:00	191	16	1	3.2486	0.0600	1	0
1997-09-01 00:00:00	192	16	1	3.3799	2.1300	1	0
1997-09-01 00:00:00	193	16	1	3.4510	2.1000	1	0
1997-09-01 00:00:00	194	16	1	3.5008	1.5000	1	0
1997-09-01 00:00:00	195	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	196	17	1	4.3200	0.0000	1	0
1997-09-01 00:00:00	197	17	1	3.3300	0.0000	1	0
1997-09-01 00:00:00	198	17	1	5.8500	0.0000	1	0
1997-09-01 00:00:00	199	17	1	4.6800	0.0000	1	0
1997-09-01 00:00:00	200	17	1	4.1850	0.0000	1	0
1997-09-01 00:00:00	201	17	1	4.0950	0.0000	1	0
1997-09-01 00:00:00	202	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	203	17	1	4.2300	0.0000	1	0
1997-09-01 00:00:00	204	17	1	4.0500	0.0000	1	0
1997-09-01 00:00:00	205	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	206	17	1	4.1400	0.0000	1	0
1997-09-01 00:00:00	207	18	1	3.3280	0.0600	1	0
1997-09-01 00:00:00	208	18	1	3.4512	0.5100	1	0
1997-09-01 00:00:00	209	18	1	3.5093	1.3800	1	0
1997-09-01 00:00:00	210	18	1	3.2211	1.7700	1	0
1997-09-01 00:00:00	211	18	1	3.3452	1.4700	1	0
1997-09-01 00:00:00	212	18	1	3.4404	0.7500	1	0
1997-09-01 00:00:00	213	18	1	3.4655	0.5400	1	0
1997-09-01 00:00:00	214	18	1	3.4591	0.0000	1	0
1997-09-01 00:00:00	215	18	1	3.2202	1.2600	1	0
1997-09-01 00:00:00	216	18	1	3.2674	2.2200	1	0
1997-09-01 00:00:00	217	18	1	3.2394	1.4400	1	0
1997-09-01 00:00:00	218	18	1	3.4950	0.3900	1	0
1997-09-01 00:00:00	219	18	1	3.5130	1.2600	1	0
1997-09-01 00:00:00	220	18	1	3.4921	1.9500	1	0
1997-09-01 00:00:00	221	18	1	3.3911	0.9900	1	0
1997-09-01 00:00:00	222	11	1	7.2000	0.0000	1	0
1997-09-01 00:00:00	223	15	1	5.8500	0.0000	1	0
1997-09-01 00:00:00	224	16	1	3.2487	2.3400	1	0
1997-09-01 00:00:00	225	11	1	11.7000	0.0000	1	0
1997-09-01 00:00:00	226	11	1	8.0100	0.0000	1	0
1997-09-01 00:00:00	227	11	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	228	11	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	229	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	230	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	231	14	1	8.1000	0.0000	1	0
1997-09-01 00:00:00	232	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	233	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	234	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	235	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	236	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	237	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	238	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	239	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	240	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	241	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	242	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	243	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	244	16	1	3.5037	0.8700	1	0
1997-09-01 00:00:00	245	16	1	3.3947	1.7400	1	0
1997-09-01 00:00:00	246	16	1	3.2007	1.0800	1	0
1997-09-01 00:00:00	247	16	1	3.2802	0.4200	1	0
1997-09-01 00:00:00	248	16	1	3.4321	1.8600	1	0
1997-09-01 00:00:00	249	16	1	3.2151	0.9600	1	0
1997-09-01 00:00:00	250	16	1	3.2280	1.0500	1	0
1997-09-01 00:00:00	251	16	1	3.5095	1.2300	1	0
1997-09-01 00:00:00	252	16	1	3.2184	1.2600	1	0
1997-09-01 00:00:00	253	16	1	3.5134	1.4400	1	0
1997-09-01 00:00:00	254	16	1	3.3932	0.3300	1	0
1997-09-01 00:00:00	255	16	1	3.2167	1.8300	1	0
1997-09-01 00:00:00	256	16	1	3.4225	0.8700	1	0
1997-09-01 00:00:00	257	16	1	3.2494	0.1800	1	0
1997-09-01 00:00:00	258	16	1	3.2962	0.6900	1	0
1997-09-01 00:00:00	259	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	260	17	1	4.3200	0.0000	1	0
1997-09-01 00:00:00	261	17	1	3.3300	0.0000	1	0
1997-09-01 00:00:00	262	17	1	5.8500	0.0000	1	0
1997-09-01 00:00:00	263	17	1	4.6800	0.0000	1	0
1997-09-01 00:00:00	264	17	1	4.1850	0.0000	1	0
1997-09-01 00:00:00	265	17	1	4.0950	0.0000	1	0
1997-09-01 00:00:00	266	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	267	17	1	4.2300	0.0000	1	0
1997-09-01 00:00:00	268	17	1	4.0500	0.0000	1	0
1997-09-01 00:00:00	269	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	270	17	1	4.1400	0.0000	1	0
1997-09-01 00:00:00	271	18	1	3.2816	1.5600	1	0
1997-09-01 00:00:00	272	18	1	3.3244	0.0600	1	0
1997-09-01 00:00:00	273	18	1	3.3032	1.3500	1	0
1997-09-01 00:00:00	274	18	1	3.4970	1.5600	1	0
1997-09-01 00:00:00	275	18	1	3.3043	2.2200	1	0
1997-09-01 00:00:00	276	18	1	3.4841	0.6600	1	0
1997-09-01 00:00:00	277	18	1	3.2749	1.9800	1	0
1997-09-01 00:00:00	278	18	1	3.2756	2.3400	1	0
1997-09-01 00:00:00	279	18	1	3.2049	0.8700	1	0
1997-09-01 00:00:00	280	18	1	3.5016	2.0700	1	0
1997-09-01 00:00:00	281	18	1	3.4044	1.4700	1	0
1997-09-01 00:00:00	282	18	1	3.5120	0.0300	1	0
1997-09-01 00:00:00	283	18	1	3.2233	1.6500	1	0
1997-09-01 00:00:00	284	18	1	3.2969	1.2600	1	0
1997-09-01 00:00:00	285	18	1	3.2917	1.5900	1	0
1997-09-01 00:00:00	286	11	1	11.7000	0.0000	1	0
1997-09-01 00:00:00	287	11	1	8.0100	0.0000	1	0
1997-09-01 00:00:00	288	11	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	289	11	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	290	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	291	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	292	14	1	8.1000	0.0000	1	0
1997-09-01 00:00:00	293	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	294	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	295	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	296	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	297	15	1	7.2000	0.0000	1	0
1997-09-01 00:00:00	298	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	299	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	300	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	301	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	302	15	1	7.1100	0.0000	1	0
1997-09-01 00:00:00	303	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	304	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	305	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	306	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	307	15	1	7.2900	0.0000	1	0
1997-09-01 00:00:00	308	16	1	3.4863	1.2000	1	0
1997-09-01 00:00:00	309	16	1	3.2795	1.5600	1	0
1997-09-01 00:00:00	310	16	1	3.4301	0.0600	1	0
1997-09-01 00:00:00	311	16	1	3.4968	1.7700	1	0
1997-09-01 00:00:00	312	16	1	3.4383	0.4500	1	0
1997-09-01 00:00:00	313	16	1	3.2935	0.0300	1	0
1997-09-01 00:00:00	314	16	1	3.5010	0.2400	1	0
1997-09-01 00:00:00	315	16	1	3.2997	1.3800	1	0
1997-09-01 00:00:00	316	16	1	3.2882	2.0100	1	0
1997-09-01 00:00:00	317	16	1	3.5053	1.2600	1	0
1997-09-01 00:00:00	318	16	1	3.4298	1.2300	1	0
1997-09-01 00:00:00	319	16	1	3.2604	2.2800	1	0
1997-09-01 00:00:00	320	16	1	3.2758	0.4800	1	0
1997-09-01 00:00:00	321	16	1	3.5149	2.2500	1	0
1997-09-01 00:00:00	322	16	1	3.4564	0.0300	1	0
1997-09-01 00:00:00	323	16	1	3.2989	1.3800	1	0
1997-09-01 00:00:00	324	16	1	3.3213	0.0600	1	0
1997-09-01 00:00:00	325	16	1	3.2424	2.3700	1	0
1997-09-01 00:00:00	326	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	327	17	1	4.3200	0.0000	1	0
1997-09-01 00:00:00	328	17	1	3.3300	0.0000	1	0
1997-09-01 00:00:00	329	17	1	5.8500	0.0000	1	0
1997-09-01 00:00:00	330	17	1	3.8700	0.0000	1	0
1997-09-01 00:00:00	331	17	1	4.6800	0.0000	1	0
1997-09-01 00:00:00	332	17	1	4.1850	0.0000	1	0
1997-09-01 00:00:00	333	17	1	4.0950	0.0000	1	0
1997-09-01 00:00:00	334	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	335	17	1	3.7800	0.0000	1	0
1997-09-01 00:00:00	336	17	1	4.2300	0.0000	1	0
1997-09-01 00:00:00	337	17	1	4.0500	0.0000	1	0
1997-09-01 00:00:00	338	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	339	17	1	4.1400	0.0000	1	0
1997-09-01 00:00:00	340	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	341	18	1	3.5008	0.8100	1	0
1997-09-01 00:00:00	342	18	1	3.3353	0.5700	1	0
1997-09-01 00:00:00	343	18	1	3.3446	0.1200	1	0
1997-09-01 00:00:00	344	18	1	3.2476	1.0200	1	0
1997-09-01 00:00:00	345	18	1	3.4830	0.6000	1	0
1997-09-01 00:00:00	346	18	1	3.2894	1.5900	1	0
1997-09-01 00:00:00	347	18	1	3.2657	0.0900	1	0
1997-09-01 00:00:00	348	18	1	3.4507	0.0600	1	0
1997-09-01 00:00:00	349	18	1	3.3230	1.2000	1	0
1997-09-01 00:00:00	350	18	1	3.4014	1.4700	1	0
1997-09-01 00:00:00	351	18	1	3.3247	1.7700	1	0
1997-09-01 00:00:00	352	18	1	3.4516	1.2300	1	0
1997-09-01 00:00:00	353	18	1	3.2608	1.9800	1	0
1997-09-01 00:00:00	354	18	1	3.2712	1.9800	1	0
1997-09-01 00:00:00	355	18	1	3.4414	2.1300	1	0
1997-09-01 00:00:00	356	18	1	3.4902	1.5300	1	0
1997-09-01 00:00:00	357	18	1	3.2165	2.3700	1	0
1997-09-01 00:00:00	358	18	1	3.4588	0.1500	1	0
1997-09-01 00:00:00	359	11	1	7.2000	0.0000	1	0
1997-09-01 00:00:00	360	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	361	16	1	3.2160	0.5700	1	0
1997-09-01 00:00:00	362	11	1	11.7000	0.0000	1	0
1997-09-01 00:00:00	363	11	1	8.0100	0.0000	1	0
1997-09-01 00:00:00	364	11	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	365	11	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	366	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	367	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	368	14	1	8.1000	0.0000	1	0
1997-09-01 00:00:00	369	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	370	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	371	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	372	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	373	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	374	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	375	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	376	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	377	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	378	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	379	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	380	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	381	16	1	3.4868	0.4200	1	0
1997-09-01 00:00:00	382	16	1	3.4299	1.7700	1	0
1997-09-01 00:00:00	383	16	1	3.2442	0.1800	1	0
1997-09-01 00:00:00	384	16	1	3.2083	1.3500	1	0
1997-09-01 00:00:00	385	16	1	3.3611	2.0400	1	0
1997-09-01 00:00:00	386	16	1	3.5012	1.9500	1	0
1997-09-01 00:00:00	387	16	1	3.5074	1.4400	1	0
1997-09-01 00:00:00	388	16	1	3.3385	1.4100	1	0
1997-09-01 00:00:00	389	16	1	3.3532	0.9900	1	0
1997-09-01 00:00:00	390	16	1	3.3503	2.3400	1	0
1997-09-01 00:00:00	391	16	1	3.2084	0.9600	1	0
1997-09-01 00:00:00	392	16	1	3.2065	0.1800	1	0
1997-09-01 00:00:00	393	16	1	3.3831	1.5300	1	0
1997-09-01 00:00:00	394	16	1	3.2172	2.3100	1	0
1997-09-01 00:00:00	395	16	1	3.2273	0.5100	1	0
1997-09-01 00:00:00	396	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	397	17	1	4.3200	0.0000	1	0
1997-09-01 00:00:00	398	17	1	3.3300	0.0000	1	0
1997-09-01 00:00:00	399	17	1	5.8500	0.0000	1	0
1997-09-01 00:00:00	400	17	1	4.6800	0.0000	1	0
1997-09-01 00:00:00	401	17	1	4.1850	0.0000	1	0
1997-09-01 00:00:00	402	17	1	4.0950	0.0000	1	0
1997-09-01 00:00:00	403	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	404	17	1	4.2300	0.0000	1	0
1997-09-01 00:00:00	405	17	1	4.0500	0.0000	1	0
1997-09-01 00:00:00	406	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	407	17	1	4.1400	0.0000	1	0
1997-09-01 00:00:00	408	18	1	3.3723	1.8300	1	0
1997-09-01 00:00:00	409	18	1	3.3709	0.5700	1	0
1997-09-01 00:00:00	410	18	1	3.3419	1.3200	1	0
1997-09-01 00:00:00	411	18	1	3.4839	1.9200	1	0
1997-09-01 00:00:00	412	18	1	3.4359	0.9900	1	0
1997-09-01 00:00:00	413	18	1	3.2365	2.4000	1	0
1997-09-01 00:00:00	414	18	1	3.3244	1.0800	1	0
1997-09-01 00:00:00	415	18	1	3.2584	2.1900	1	0
1997-09-01 00:00:00	416	18	1	3.3173	1.8600	1	0
1997-09-01 00:00:00	417	18	1	3.2198	1.5600	1	0
1997-09-01 00:00:00	418	18	1	3.4047	1.0800	1	0
1997-09-01 00:00:00	419	18	1	3.4307	0.7200	1	0
1997-09-01 00:00:00	420	18	1	3.2566	1.4100	1	0
1997-09-01 00:00:00	421	18	1	3.2410	2.2800	1	0
1997-09-01 00:00:00	422	18	1	3.5029	0.6600	1	0
1997-09-01 00:00:00	423	11	1	11.7000	0.0000	1	0
1997-09-01 00:00:00	424	11	1	8.0100	0.0000	1	0
1997-09-01 00:00:00	425	11	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	426	11	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	427	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	428	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	429	14	1	8.1000	0.0000	1	0
1997-09-01 00:00:00	430	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	431	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	432	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	433	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	434	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	435	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	436	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	437	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	438	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	439	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	440	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	441	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	442	16	1	3.2808	1.6800	1	0
1997-09-01 00:00:00	443	16	1	3.4936	1.4700	1	0
1997-09-01 00:00:00	444	16	1	3.2200	1.5300	1	0
1997-09-01 00:00:00	445	16	1	3.2188	1.6500	1	0
1997-09-01 00:00:00	446	16	1	3.3687	2.1000	1	0
1997-09-01 00:00:00	447	16	1	3.3085	1.4100	1	0
1997-09-01 00:00:00	448	16	1	3.3968	1.1400	1	0
1997-09-01 00:00:00	449	16	1	3.4326	1.0200	1	0
1997-09-01 00:00:00	450	16	1	3.2944	1.3500	1	0
1997-09-01 00:00:00	451	16	1	3.2611	0.6600	1	0
1997-09-01 00:00:00	452	16	1	3.3715	0.5100	1	0
1997-09-01 00:00:00	453	16	1	3.4242	0.6000	1	0
1997-09-01 00:00:00	454	16	1	3.2980	1.2600	1	0
1997-09-01 00:00:00	455	16	1	3.2716	1.0200	1	0
1997-09-01 00:00:00	456	16	1	3.3839	1.4100	1	0
1997-09-01 00:00:00	457	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	458	17	1	4.3200	0.0000	1	0
1997-09-01 00:00:00	459	17	1	3.3300	0.0000	1	0
1997-09-01 00:00:00	460	17	1	5.8500	0.0000	1	0
1997-09-01 00:00:00	461	17	1	4.6800	0.0000	1	0
1997-09-01 00:00:00	462	17	1	4.1850	0.0000	1	0
1997-09-01 00:00:00	463	17	1	4.0950	0.0000	1	0
1997-09-01 00:00:00	464	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	465	17	1	4.2300	0.0000	1	0
1997-09-01 00:00:00	466	17	1	4.0500	0.0000	1	0
1997-09-01 00:00:00	467	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	468	17	1	4.1400	0.0000	1	0
1997-09-01 00:00:00	469	18	1	3.4335	2.1900	1	0
1997-09-01 00:00:00	470	18	1	3.2993	1.2300	1	0
1997-09-01 00:00:00	471	18	1	3.2599	1.8900	1	0
1997-09-01 00:00:00	472	18	1	3.3542	0.8700	1	0
1997-09-01 00:00:00	473	18	1	3.3808	0.3600	1	0
1997-09-01 00:00:00	474	18	1	3.2185	0.6300	1	0
1997-09-01 00:00:00	475	18	1	3.4660	0.2400	1	0
1997-09-01 00:00:00	476	18	1	3.2022	0.6900	1	0
1997-09-01 00:00:00	477	18	1	3.5058	1.7400	1	0
1997-09-01 00:00:00	478	18	1	3.2954	1.2900	1	0
1997-09-01 00:00:00	479	18	1	3.4900	0.3000	1	0
1997-09-01 00:00:00	480	18	1	3.4881	0.2400	1	0
1997-09-01 00:00:00	481	18	1	3.4086	0.9000	1	0
1997-09-01 00:00:00	482	18	1	3.4502	0.2100	1	0
1997-09-01 00:00:00	483	18	1	3.2517	1.4400	1	0
1997-09-01 00:00:00	484	11	1	11.7000	0.0000	1	0
1997-09-01 00:00:00	485	11	1	8.0100	0.0000	1	0
1997-09-01 00:00:00	486	11	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	487	11	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	488	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	489	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	490	14	1	8.1000	0.0000	1	0
1997-09-01 00:00:00	491	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	492	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	493	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	494	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	495	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	496	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	497	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	498	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	499	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	500	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	501	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	502	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	503	16	1	3.4918	1.3500	1	0
1997-09-01 00:00:00	504	16	1	3.3292	2.1000	1	0
1997-09-01 00:00:00	505	16	1	3.2828	1.5600	1	0
1997-09-01 00:00:00	506	16	1	3.3112	0.6900	1	0
1997-09-01 00:00:00	507	16	1	3.4533	1.0200	1	0
1997-09-01 00:00:00	508	16	1	3.5077	2.2500	1	0
1997-09-01 00:00:00	509	16	1	3.3532	2.3700	1	0
1997-09-01 00:00:00	510	16	1	3.2686	2.2500	1	0
1997-09-01 00:00:00	511	16	1	3.2926	1.0200	1	0
1997-09-01 00:00:00	512	16	1	3.2240	0.8400	1	0
1997-09-01 00:00:00	513	16	1	3.2614	2.0100	1	0
1997-09-01 00:00:00	514	16	1	3.3638	0.6900	1	0
1997-09-01 00:00:00	515	16	1	3.2497	0.7800	1	0
1997-09-01 00:00:00	516	16	1	3.3581	2.0100	1	0
1997-09-01 00:00:00	517	16	1	3.2475	2.3100	1	0
1997-09-01 00:00:00	518	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	519	17	1	4.3200	0.0000	1	0
1997-09-01 00:00:00	520	17	1	3.3300	0.0000	1	0
1997-09-01 00:00:00	521	17	1	5.8500	0.0000	1	0
1997-09-01 00:00:00	522	17	1	4.6800	0.0000	1	0
1997-09-01 00:00:00	523	17	1	4.1850	0.0000	1	0
1997-09-01 00:00:00	524	17	1	4.0950	0.0000	1	0
1997-09-01 00:00:00	525	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	526	17	1	4.2300	0.0000	1	0
1997-09-01 00:00:00	527	17	1	4.0500	0.0000	1	0
1997-09-01 00:00:00	528	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	529	17	1	4.1400	0.0000	1	0
1997-09-01 00:00:00	530	18	1	3.5168	0.2400	1	0
1997-09-01 00:00:00	531	18	1	3.2447	2.0700	1	0
1997-09-01 00:00:00	532	18	1	3.5099	0.3900	1	0
1997-09-01 00:00:00	533	18	1	3.2313	0.2700	1	0
1997-09-01 00:00:00	534	18	1	3.3276	0.2700	1	0
1997-09-01 00:00:00	535	18	1	3.5174	1.9500	1	0
1997-09-01 00:00:00	536	18	1	3.2797	0.1500	1	0
1997-09-01 00:00:00	537	18	1	3.4530	0.0900	1	0
1997-09-01 00:00:00	538	18	1	3.3562	0.2400	1	0
1997-09-01 00:00:00	539	18	1	3.3480	2.1300	1	0
1997-09-01 00:00:00	540	18	1	3.2272	0.7200	1	0
1997-09-01 00:00:00	541	18	1	3.5125	1.1400	1	0
1997-09-01 00:00:00	542	18	1	3.2026	1.8900	1	0
1997-09-01 00:00:00	543	18	1	3.2964	2.1000	1	0
1997-09-01 00:00:00	544	18	1	3.2725	1.5000	1	0
1997-09-01 00:00:00	545	11	1	11.7000	0.0000	1	0
1997-09-01 00:00:00	546	11	1	8.0100	0.0000	1	0
1997-09-01 00:00:00	547	11	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	548	11	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	549	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	550	19	1	7.6500	0.0000	1	0
1997-09-01 00:00:00	551	14	1	8.1000	0.0000	1	0
1997-09-01 00:00:00	552	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	553	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	554	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	555	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	556	15	1	7.2000	0.0000	1	0
1997-09-01 00:00:00	557	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	558	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	559	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	560	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	561	15	1	7.1100	0.0000	1	0
1997-09-01 00:00:00	562	15	1	6.3000	0.0000	1	0
1997-09-01 00:00:00	563	15	1	6.1200	0.0000	1	0
1997-09-01 00:00:00	564	15	1	6.0300	0.0000	1	0
1997-09-01 00:00:00	565	15	1	7.3800	0.0000	1	0
1997-09-01 00:00:00	566	15	1	7.2900	0.0000	1	0
1997-09-01 00:00:00	567	16	1	3.3297	0.4500	1	0
1997-09-01 00:00:00	568	16	1	3.4268	2.2200	1	0
1997-09-01 00:00:00	569	16	1	3.2826	1.2000	1	0
1997-09-01 00:00:00	570	16	1	3.3356	1.8600	1	0
1997-09-01 00:00:00	571	16	1	3.4648	2.1900	1	0
1997-09-01 00:00:00	572	16	1	3.3089	0.6600	1	0
1997-09-01 00:00:00	573	16	1	3.2266	1.2300	1	0
1997-09-01 00:00:00	574	16	1	3.3366	1.2300	1	0
1997-09-01 00:00:00	575	16	1	3.5177	0.9900	1	0
1997-09-01 00:00:00	576	16	1	3.4088	1.4100	1	0
1997-09-01 00:00:00	577	16	1	3.3684	1.6500	1	0
1997-09-01 00:00:00	578	16	1	3.5154	1.4100	1	0
1997-09-01 00:00:00	579	16	1	3.4085	1.0500	1	0
1997-09-01 00:00:00	580	16	1	3.3264	1.4400	1	0
1997-09-01 00:00:00	581	16	1	3.3080	1.8000	1	0
1997-09-01 00:00:00	582	16	1	3.4719	1.7700	1	0
1997-09-01 00:00:00	583	16	1	3.3770	1.7400	1	0
1997-09-01 00:00:00	584	16	1	3.3019	0.2100	1	0
1997-09-01 00:00:00	585	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	586	17	1	4.3200	0.0000	1	0
1997-09-01 00:00:00	587	17	1	3.3300	0.0000	1	0
1997-09-01 00:00:00	588	17	1	5.8500	0.0000	1	0
1997-09-01 00:00:00	589	17	1	3.8700	0.0000	1	0
1997-09-01 00:00:00	590	17	1	4.6800	0.0000	1	0
1997-09-01 00:00:00	591	17	1	4.1850	0.0000	1	0
1997-09-01 00:00:00	592	17	1	4.0950	0.0000	1	0
1997-09-01 00:00:00	593	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	594	17	1	3.7800	0.0000	1	0
1997-09-01 00:00:00	595	17	1	4.2300	0.0000	1	0
1997-09-01 00:00:00	596	17	1	4.0500	0.0000	1	0
1997-09-01 00:00:00	597	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	598	17	1	4.1400	0.0000	1	0
1997-09-01 00:00:00	599	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	600	18	1	3.2854	1.0800	1	0
1997-09-01 00:00:00	601	18	1	3.4463	1.7400	1	0
1997-09-01 00:00:00	602	18	1	3.3433	0.0900	1	0
1997-09-01 00:00:00	603	18	1	3.2552	1.8300	1	0
1997-09-01 00:00:00	604	18	1	3.2207	1.3500	1	0
1997-09-01 00:00:00	605	18	1	3.3585	0.7200	1	0
1997-09-01 00:00:00	606	18	1	3.2275	0.2700	1	0
1997-09-01 00:00:00	607	18	1	3.4263	0.9900	1	0
1997-09-01 00:00:00	608	18	1	3.3538	1.9200	1	0
1997-09-01 00:00:00	609	18	1	3.4486	0.4800	1	0
1997-09-01 00:00:00	610	18	1	3.2695	1.7400	1	0
1997-09-01 00:00:00	611	18	1	3.4153	1.8300	1	0
1997-09-01 00:00:00	612	18	1	3.2846	2.2800	1	0
1997-09-01 00:00:00	613	18	1	3.3164	0.4500	1	0
1997-09-01 00:00:00	614	18	1	3.3893	1.4100	1	0
1997-09-01 00:00:00	615	18	1	3.4620	1.3500	1	0
1997-09-01 00:00:00	616	18	1	3.2533	1.7700	1	0
1997-09-01 00:00:00	617	18	1	3.2020	0.0000	1	0
1997-09-01 00:00:00	618	11	1	7.1100	0.0000	1	0
1997-09-01 00:00:00	619	15	1	5.7600	0.0000	1	0
1997-09-01 00:00:00	620	16	1	3.5069	1.1700	1	0
1997-09-01 00:00:00	621	11	1	9.0000	0.0000	1	0
1997-09-01 00:00:00	622	11	1	8.0100	0.0000	1	0
1997-09-01 00:00:00	623	15	1	5.7600	0.0000	1	0
1997-09-01 00:00:00	624	15	1	5.3100	0.0000	1	0
1997-09-01 00:00:00	625	15	1	5.5800	0.0000	1	0
1997-09-01 00:00:00	626	15	1	5.4900	0.0000	1	0
1997-09-01 00:00:00	627	16	1	3.4865	1.4100	1	0
1997-09-01 00:00:00	628	16	1	3.4998	2.2200	1	0
1997-09-01 00:00:00	629	16	1	3.3455	0.9600	1	0
1997-09-01 00:00:00	630	16	1	3.2223	0.3600	1	0
1997-09-01 00:00:00	631	17	1	3.9600	0.0000	1	0
1997-09-01 00:00:00	632	17	1	4.3200	0.0000	1	0
1997-09-01 00:00:00	633	17	1	3.3300	0.0000	1	0
1997-09-01 00:00:00	634	17	1	5.8500	0.0000	1	0
1997-09-01 00:00:00	635	18	1	3.4089	1.3200	1	0
1997-09-01 00:00:00	636	18	1	3.3042	0.6000	1	0
1997-09-01 00:00:00	637	18	1	3.3468	0.3300	1	0
1997-09-01 00:00:00	638	18	1	3.4155	0.8100	1	0
1997-10-01 00:00:00	1	1	1	72.0000	0.0000	1	0
1997-10-01 00:00:00	2	1	1	36.0000	0.0000	1	0
1997-10-01 00:00:00	6	2	1	22.5000	0.0000	1	0
1997-10-01 00:00:00	7	3	1	13.5000	0.0000	1	0
1997-10-01 00:00:00	10	5	1	45.0000	0.0000	1	0
1997-10-01 00:00:00	20	1	1	27.0000	0.0000	1	0
1997-10-01 00:00:00	21	1	1	31.5000	0.0000	1	0
1997-10-01 00:00:00	22	1	1	31.5000	0.0000	1	0
1997-10-01 00:00:00	23	11	1	13.5000	0.0000	1	0
1997-10-01 00:00:00	24	11	1	15.3000	0.0000	1	0
1997-10-01 00:00:00	25	11	1	10.8000	0.0000	1	0
1997-10-01 00:00:00	26	11	1	13.5000	0.0000	1	0
1997-10-01 00:00:00	27	11	1	14.4000	0.0000	1	0
1997-10-01 00:00:00	28	11	1	12.6000	0.0000	1	0
1997-10-01 00:00:00	29	11	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	30	11	1	13.5000	0.0000	1	0
1997-10-01 00:00:00	31	11	1	12.6000	0.0000	1	0
1997-10-01 00:00:00	32	11	1	15.3000	0.0000	1	0
1997-10-01 00:00:00	33	11	1	15.3000	0.0000	1	0
1997-10-01 00:00:00	34	11	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	35	11	1	9.9000	0.0000	1	0
1997-10-01 00:00:00	36	3	1	40.5000	0.0000	1	0
1997-10-01 00:00:00	37	2	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	38	2	1	7.2000	0.0000	1	0
1997-10-01 00:00:00	41	3	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	43	4	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	45	5	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	46	5	1	5.9400	0.0000	1	0
1997-10-01 00:00:00	47	5	1	5.8500	0.0000	1	0
1997-10-01 00:00:00	48	5	1	6.4800	0.0000	1	0
1997-10-01 00:00:00	53	11	1	10.8000	0.0000	1	0
1997-10-01 00:00:00	54	11	1	8.1000	0.0000	1	0
1997-10-01 00:00:00	55	11	1	7.2000	0.0000	1	0
1997-10-01 00:00:00	56	11	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	57	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	58	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	59	14	1	8.1000	0.0000	1	0
1997-10-01 00:00:00	60	15	1	6.4800	0.0000	1	0
1997-10-01 00:00:00	61	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	62	15	1	6.2100	0.0000	1	0
1997-10-01 00:00:00	63	15	1	6.3900	0.0000	1	0
1997-10-01 00:00:00	64	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	65	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	66	15	1	4.5000	0.0000	1	0
1997-10-01 00:00:00	67	15	1	8.1000	0.0000	1	0
1997-10-01 00:00:00	68	15	1	5.8500	0.0000	1	0
1997-10-01 00:00:00	69	15	1	6.7500	0.0000	1	0
1997-10-01 00:00:00	70	16	1	3.4022	0.0900	1	0
1997-10-01 00:00:00	71	16	1	3.3433	1.8900	1	0
1997-10-01 00:00:00	72	16	1	3.4295	1.8000	1	0
1997-10-01 00:00:00	73	16	1	3.5198	0.5400	1	0
1997-10-01 00:00:00	74	16	1	3.2326	1.9500	1	0
1997-10-01 00:00:00	75	16	1	3.2269	0.7500	1	0
1997-10-01 00:00:00	76	16	1	3.2814	1.9800	1	0
1997-10-01 00:00:00	77	16	1	3.2548	1.5600	1	0
1997-10-01 00:00:00	78	16	1	3.4059	0.9000	1	0
1997-10-01 00:00:00	79	16	1	3.4334	1.9500	1	0
1997-10-01 00:00:00	80	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	81	17	1	4.3200	0.0000	1	0
1997-10-01 00:00:00	82	17	1	3.3300	0.0000	1	0
1997-10-01 00:00:00	83	17	1	5.8500	0.0000	1	0
1997-10-01 00:00:00	84	17	1	4.6800	0.0000	1	0
1997-10-01 00:00:00	85	17	1	4.1850	0.0000	1	0
1997-10-01 00:00:00	86	17	1	4.0950	0.0000	1	0
1997-10-01 00:00:00	87	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	88	17	1	4.2300	0.0000	1	0
1997-10-01 00:00:00	89	17	1	4.0500	0.0000	1	0
1997-10-01 00:00:00	90	18	1	3.4361	0.1200	1	0
1997-10-01 00:00:00	91	18	1	3.2727	0.9900	1	0
1997-10-01 00:00:00	92	18	1	3.2020	1.1100	1	0
1997-10-01 00:00:00	93	18	1	3.2427	0.0900	1	0
1997-10-01 00:00:00	94	18	1	3.4936	0.4800	1	0
1997-10-01 00:00:00	95	18	1	3.4934	0.6600	1	0
1997-10-01 00:00:00	96	18	1	3.5009	2.0400	1	0
1997-10-01 00:00:00	97	18	1	3.2148	1.7700	1	0
1997-10-01 00:00:00	98	18	1	3.3739	0.0000	1	0
1997-10-01 00:00:00	99	18	1	3.5169	2.3700	1	0
1997-10-01 00:00:00	100	11	1	11.7000	0.0000	1	0
1997-10-01 00:00:00	101	11	1	8.0100	0.0000	1	0
1997-10-01 00:00:00	102	11	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	103	11	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	104	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	105	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	106	14	1	8.1000	0.0000	1	0
1997-10-01 00:00:00	107	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	108	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	109	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	110	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	111	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	112	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	113	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	114	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	115	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	116	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	117	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	118	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	119	16	1	3.2626	0.6300	1	0
1997-10-01 00:00:00	120	16	1	3.2697	1.5600	1	0
1997-10-01 00:00:00	121	16	1	3.3170	0.5400	1	0
1997-10-01 00:00:00	122	16	1	3.2633	0.7200	1	0
1997-10-01 00:00:00	123	16	1	3.3672	1.1100	1	0
1997-10-01 00:00:00	124	16	1	3.3275	1.2900	1	0
1997-10-01 00:00:00	125	16	1	3.2430	1.4400	1	0
1997-10-01 00:00:00	126	16	1	3.2924	2.3100	1	0
1997-10-01 00:00:00	127	16	1	3.4145	0.5100	1	0
1997-10-01 00:00:00	128	16	1	3.3080	0.3900	1	0
1997-10-01 00:00:00	129	16	1	3.3917	2.1300	1	0
1997-10-01 00:00:00	130	16	1	3.2044	1.7400	1	0
1997-10-01 00:00:00	131	16	1	3.3247	0.5700	1	0
1997-10-01 00:00:00	132	16	1	3.4514	0.6000	1	0
1997-10-01 00:00:00	133	16	1	3.3633	2.0100	1	0
1997-10-01 00:00:00	134	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	135	17	1	4.3200	0.0000	1	0
1997-10-01 00:00:00	136	17	1	3.3300	0.0000	1	0
1997-10-01 00:00:00	137	17	1	5.8500	0.0000	1	0
1997-10-01 00:00:00	138	17	1	4.6800	0.0000	1	0
1997-10-01 00:00:00	139	17	1	4.1850	0.0000	1	0
1997-10-01 00:00:00	140	17	1	4.0950	0.0000	1	0
1997-10-01 00:00:00	141	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	142	17	1	4.2300	0.0000	1	0
1997-10-01 00:00:00	143	17	1	4.0500	0.0000	1	0
1997-10-01 00:00:00	144	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	145	17	1	4.1400	0.0000	1	0
1997-10-01 00:00:00	146	18	1	3.2391	0.7800	1	0
1997-10-01 00:00:00	147	18	1	3.3376	0.7200	1	0
1997-10-01 00:00:00	148	18	1	3.3576	1.3500	1	0
1997-10-01 00:00:00	149	18	1	3.3977	0.4800	1	0
1997-10-01 00:00:00	150	18	1	3.3167	1.2900	1	0
1997-10-01 00:00:00	151	18	1	3.3734	0.3600	1	0
1997-10-01 00:00:00	152	18	1	3.2665	2.0400	1	0
1997-10-01 00:00:00	153	18	1	3.4148	1.7400	1	0
1997-10-01 00:00:00	154	18	1	3.3571	0.2100	1	0
1997-10-01 00:00:00	155	18	1	3.3520	1.2600	1	0
1997-10-01 00:00:00	156	18	1	3.4183	2.0700	1	0
1997-10-01 00:00:00	157	18	1	3.3348	0.3600	1	0
1997-10-01 00:00:00	158	18	1	3.2803	1.8000	1	0
1997-10-01 00:00:00	159	18	1	3.5134	0.4800	1	0
1997-10-01 00:00:00	160	18	1	3.4129	0.8100	1	0
1997-10-01 00:00:00	161	11	1	11.7000	0.0000	1	0
1997-10-01 00:00:00	162	11	1	8.0100	0.0000	1	0
1997-10-01 00:00:00	163	11	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	164	11	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	165	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	166	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	167	14	1	8.1000	0.0000	1	0
1997-10-01 00:00:00	168	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	169	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	170	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	171	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	172	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	173	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	174	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	175	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	176	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	177	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	178	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	179	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	180	16	1	3.3977	0.6000	1	0
1997-10-01 00:00:00	181	16	1	3.3263	0.6000	1	0
1997-10-01 00:00:00	182	16	1	3.4576	2.1600	1	0
1997-10-01 00:00:00	183	16	1	3.4904	0.1200	1	0
1997-10-01 00:00:00	184	16	1	3.2033	1.8300	1	0
1997-10-01 00:00:00	185	16	1	3.4151	0.8400	1	0
1997-10-01 00:00:00	186	16	1	3.4246	0.9600	1	0
1997-10-01 00:00:00	187	16	1	3.2506	1.7700	1	0
1997-10-01 00:00:00	188	16	1	3.3117	1.0200	1	0
1997-10-01 00:00:00	189	16	1	3.4668	1.9200	1	0
1997-10-01 00:00:00	190	16	1	3.3345	1.0200	1	0
1997-10-01 00:00:00	191	16	1	3.2536	0.3300	1	0
1997-10-01 00:00:00	192	16	1	3.3230	0.0000	1	0
1997-10-01 00:00:00	193	16	1	3.4012	0.8400	1	0
1997-10-01 00:00:00	194	16	1	3.4271	1.7700	1	0
1997-10-01 00:00:00	195	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	196	17	1	4.3200	0.0000	1	0
1997-10-01 00:00:00	197	17	1	3.3300	0.0000	1	0
1997-10-01 00:00:00	198	17	1	5.8500	0.0000	1	0
1997-10-01 00:00:00	199	17	1	4.6800	0.0000	1	0
1997-10-01 00:00:00	200	17	1	4.1850	0.0000	1	0
1997-10-01 00:00:00	201	17	1	4.0950	0.0000	1	0
1997-10-01 00:00:00	202	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	203	17	1	4.2300	0.0000	1	0
1997-10-01 00:00:00	204	17	1	4.0500	0.0000	1	0
1997-10-01 00:00:00	205	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	206	17	1	4.1400	0.0000	1	0
1997-10-01 00:00:00	207	18	1	3.4195	0.0300	1	0
1997-10-01 00:00:00	208	18	1	3.4770	0.5700	1	0
1997-10-01 00:00:00	209	18	1	3.4585	1.7700	1	0
1997-10-01 00:00:00	210	18	1	3.3026	0.2100	1	0
1997-10-01 00:00:00	211	18	1	3.3482	0.2700	1	0
1997-10-01 00:00:00	212	18	1	3.3739	2.1300	1	0
1997-10-01 00:00:00	213	18	1	3.2386	1.7700	1	0
1997-10-01 00:00:00	214	18	1	3.2009	0.5400	1	0
1997-10-01 00:00:00	215	18	1	3.2797	0.4800	1	0
1997-10-01 00:00:00	216	18	1	3.2536	1.6800	1	0
1997-10-01 00:00:00	217	18	1	3.3014	0.2100	1	0
1997-10-01 00:00:00	218	18	1	3.3620	2.1600	1	0
1997-10-01 00:00:00	219	18	1	3.4539	2.3700	1	0
1997-10-01 00:00:00	220	18	1	3.3561	1.0200	1	0
1997-10-01 00:00:00	221	18	1	3.2471	1.2600	1	0
1997-10-01 00:00:00	222	11	1	7.2000	0.0000	1	0
1997-10-01 00:00:00	223	15	1	5.8500	0.0000	1	0
1997-10-01 00:00:00	224	16	1	3.3859	2.0700	1	0
1997-10-01 00:00:00	225	11	1	11.7000	0.0000	1	0
1997-10-01 00:00:00	226	11	1	8.0100	0.0000	1	0
1997-10-01 00:00:00	227	11	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	228	11	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	229	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	230	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	231	14	1	8.1000	0.0000	1	0
1997-10-01 00:00:00	232	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	233	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	234	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	235	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	236	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	237	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	238	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	239	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	240	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	241	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	242	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	243	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	244	16	1	3.4711	0.6300	1	0
1997-10-01 00:00:00	245	16	1	3.2814	1.9500	1	0
1997-10-01 00:00:00	246	16	1	3.3157	1.9500	1	0
1997-10-01 00:00:00	247	16	1	3.5126	2.0700	1	0
1997-10-01 00:00:00	248	16	1	3.2510	1.8300	1	0
1997-10-01 00:00:00	249	16	1	3.2695	1.4400	1	0
1997-10-01 00:00:00	250	16	1	3.4270	1.6800	1	0
1997-10-01 00:00:00	251	16	1	3.3421	1.5300	1	0
1997-10-01 00:00:00	252	16	1	3.3537	0.5700	1	0
1997-10-01 00:00:00	253	16	1	3.2405	1.3500	1	0
1997-10-01 00:00:00	254	16	1	3.5011	2.2800	1	0
1997-10-01 00:00:00	255	16	1	3.4345	2.3100	1	0
1997-10-01 00:00:00	256	16	1	3.3793	1.0200	1	0
1997-10-01 00:00:00	257	16	1	3.4342	1.0200	1	0
1997-10-01 00:00:00	258	16	1	3.4581	0.6600	1	0
1997-10-01 00:00:00	259	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	260	17	1	4.3200	0.0000	1	0
1997-10-01 00:00:00	261	17	1	3.3300	0.0000	1	0
1997-10-01 00:00:00	262	17	1	5.8500	0.0000	1	0
1997-10-01 00:00:00	263	17	1	4.6800	0.0000	1	0
1997-10-01 00:00:00	264	17	1	4.1850	0.0000	1	0
1997-10-01 00:00:00	265	17	1	4.0950	0.0000	1	0
1997-10-01 00:00:00	266	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	267	17	1	4.2300	0.0000	1	0
1997-10-01 00:00:00	268	17	1	4.0500	0.0000	1	0
1997-10-01 00:00:00	269	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	270	17	1	4.1400	0.0000	1	0
1997-10-01 00:00:00	271	18	1	3.3896	1.3500	1	0
1997-10-01 00:00:00	272	18	1	3.2476	0.2400	1	0
1997-10-01 00:00:00	273	18	1	3.4508	2.2800	1	0
1997-10-01 00:00:00	274	18	1	3.2178	1.1100	1	0
1997-10-01 00:00:00	275	18	1	3.4476	0.4800	1	0
1997-10-01 00:00:00	276	18	1	3.5188	2.3700	1	0
1997-10-01 00:00:00	277	18	1	3.2101	2.1600	1	0
1997-10-01 00:00:00	278	18	1	3.3404	0.6000	1	0
1997-10-01 00:00:00	279	18	1	3.2084	1.5000	1	0
1997-10-01 00:00:00	280	18	1	3.4728	2.0400	1	0
1997-10-01 00:00:00	281	18	1	3.2723	2.4000	1	0
1997-10-01 00:00:00	282	18	1	3.4258	0.9300	1	0
1997-10-01 00:00:00	283	18	1	3.2320	1.4100	1	0
1997-10-01 00:00:00	284	18	1	3.3496	1.0500	1	0
1997-10-01 00:00:00	285	18	1	3.2373	0.0300	1	0
1997-10-01 00:00:00	286	11	1	11.7000	0.0000	1	0
1997-10-01 00:00:00	287	11	1	8.0100	0.0000	1	0
1997-10-01 00:00:00	288	11	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	289	11	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	290	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	291	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	292	14	1	8.1000	0.0000	1	0
1997-10-01 00:00:00	293	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	294	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	295	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	296	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	297	15	1	7.2000	0.0000	1	0
1997-10-01 00:00:00	298	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	299	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	300	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	301	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	302	15	1	7.1100	0.0000	1	0
1997-10-01 00:00:00	303	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	304	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	305	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	306	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	307	15	1	7.2900	0.0000	1	0
1997-10-01 00:00:00	308	16	1	3.3940	1.4700	1	0
1997-10-01 00:00:00	309	16	1	3.4384	2.0100	1	0
1997-10-01 00:00:00	310	16	1	3.3892	1.2000	1	0
1997-10-01 00:00:00	311	16	1	3.3451	1.6200	1	0
1997-10-01 00:00:00	312	16	1	3.4850	1.6800	1	0
1997-10-01 00:00:00	313	16	1	3.4276	0.3000	1	0
1997-10-01 00:00:00	314	16	1	3.5116	1.8900	1	0
1997-10-01 00:00:00	315	16	1	3.5158	1.8300	1	0
1997-10-01 00:00:00	316	16	1	3.2989	0.9000	1	0
1997-10-01 00:00:00	317	16	1	3.4396	0.4800	1	0
1997-10-01 00:00:00	318	16	1	3.3168	0.1200	1	0
1997-10-01 00:00:00	319	16	1	3.3492	0.0300	1	0
1997-10-01 00:00:00	320	16	1	3.3955	0.9600	1	0
1997-10-01 00:00:00	321	16	1	3.3945	1.9200	1	0
1997-10-01 00:00:00	322	16	1	3.3649	0.0900	1	0
1997-10-01 00:00:00	323	16	1	3.4054	0.3900	1	0
1997-10-01 00:00:00	324	16	1	3.3749	1.2600	1	0
1997-10-01 00:00:00	325	16	1	3.2121	1.6800	1	0
1997-10-01 00:00:00	326	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	327	17	1	4.3200	0.0000	1	0
1997-10-01 00:00:00	328	17	1	3.3300	0.0000	1	0
1997-10-01 00:00:00	329	17	1	5.8500	0.0000	1	0
1997-10-01 00:00:00	330	17	1	3.8700	0.0000	1	0
1997-10-01 00:00:00	331	17	1	4.6800	0.0000	1	0
1997-10-01 00:00:00	332	17	1	4.1850	0.0000	1	0
1997-10-01 00:00:00	333	17	1	4.0950	0.0000	1	0
1997-10-01 00:00:00	334	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	335	17	1	3.7800	0.0000	1	0
1997-10-01 00:00:00	336	17	1	4.2300	0.0000	1	0
1997-10-01 00:00:00	337	17	1	4.0500	0.0000	1	0
1997-10-01 00:00:00	338	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	339	17	1	4.1400	0.0000	1	0
1997-10-01 00:00:00	340	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	341	18	1	3.2557	1.1700	1	0
1997-10-01 00:00:00	342	18	1	3.2845	2.3700	1	0
1997-10-01 00:00:00	343	18	1	3.4772	1.2000	1	0
1997-10-01 00:00:00	344	18	1	3.4526	1.5000	1	0
1997-10-01 00:00:00	345	18	1	3.2294	0.4200	1	0
1997-10-01 00:00:00	346	18	1	3.2264	0.5100	1	0
1997-10-01 00:00:00	347	18	1	3.3023	0.1800	1	0
1997-10-01 00:00:00	348	18	1	3.3959	0.8100	1	0
1997-10-01 00:00:00	349	18	1	3.2059	1.9800	1	0
1997-10-01 00:00:00	350	18	1	3.4711	1.4400	1	0
1997-10-01 00:00:00	351	18	1	3.4102	2.4000	1	0
1997-10-01 00:00:00	352	18	1	3.2820	1.4100	1	0
1997-10-01 00:00:00	353	18	1	3.4252	0.4800	1	0
1997-10-01 00:00:00	354	18	1	3.2986	2.1600	1	0
1997-10-01 00:00:00	355	18	1	3.4009	0.0600	1	0
1997-10-01 00:00:00	356	18	1	3.3509	0.3000	1	0
1997-10-01 00:00:00	357	18	1	3.4873	0.1200	1	0
1997-10-01 00:00:00	358	18	1	3.2689	2.0700	1	0
1997-10-01 00:00:00	359	11	1	7.2000	0.0000	1	0
1997-10-01 00:00:00	360	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	361	16	1	3.5144	2.1300	1	0
1997-10-01 00:00:00	362	11	1	11.7000	0.0000	1	0
1997-10-01 00:00:00	363	11	1	8.0100	0.0000	1	0
1997-10-01 00:00:00	364	11	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	365	11	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	366	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	367	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	368	14	1	8.1000	0.0000	1	0
1997-10-01 00:00:00	369	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	370	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	371	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	372	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	373	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	374	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	375	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	376	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	377	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	378	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	379	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	380	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	381	16	1	3.2026	1.6800	1	0
1997-10-01 00:00:00	382	16	1	3.3122	0.3000	1	0
1997-10-01 00:00:00	383	16	1	3.3020	0.5700	1	0
1997-10-01 00:00:00	384	16	1	3.3507	0.8700	1	0
1997-10-01 00:00:00	385	16	1	3.3971	0.1500	1	0
1997-10-01 00:00:00	386	16	1	3.4599	0.4200	1	0
1997-10-01 00:00:00	387	16	1	3.3179	1.8600	1	0
1997-10-01 00:00:00	388	16	1	3.4699	0.4200	1	0
1997-10-01 00:00:00	389	16	1	3.2145	2.3100	1	0
1997-10-01 00:00:00	390	16	1	3.2105	2.2800	1	0
1997-10-01 00:00:00	391	16	1	3.2367	0.5100	1	0
1997-10-01 00:00:00	392	16	1	3.4718	0.2100	1	0
1997-10-01 00:00:00	393	16	1	3.2146	0.3300	1	0
1997-10-01 00:00:00	394	16	1	3.4438	0.4800	1	0
1997-10-01 00:00:00	395	16	1	3.2982	0.7800	1	0
1997-10-01 00:00:00	396	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	397	17	1	4.3200	0.0000	1	0
1997-10-01 00:00:00	398	17	1	3.3300	0.0000	1	0
1997-10-01 00:00:00	399	17	1	5.8500	0.0000	1	0
1997-10-01 00:00:00	400	17	1	4.6800	0.0000	1	0
1997-10-01 00:00:00	401	17	1	4.1850	0.0000	1	0
1997-10-01 00:00:00	402	17	1	4.0950	0.0000	1	0
1997-10-01 00:00:00	403	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	404	17	1	4.2300	0.0000	1	0
1997-10-01 00:00:00	405	17	1	4.0500	0.0000	1	0
1997-10-01 00:00:00	406	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	407	17	1	4.1400	0.0000	1	0
1997-10-01 00:00:00	408	18	1	3.2766	2.0400	1	0
1997-10-01 00:00:00	409	18	1	3.3176	0.8700	1	0
1997-10-01 00:00:00	410	18	1	3.4400	1.5900	1	0
1997-10-01 00:00:00	411	18	1	3.4226	2.0100	1	0
1997-10-01 00:00:00	412	18	1	3.4442	0.5100	1	0
1997-10-01 00:00:00	413	18	1	3.4434	0.8700	1	0
1997-10-01 00:00:00	414	18	1	3.4390	0.2700	1	0
1997-10-01 00:00:00	415	18	1	3.2098	1.2600	1	0
1997-10-01 00:00:00	416	18	1	3.2545	2.2200	1	0
1997-10-01 00:00:00	417	18	1	3.5120	2.1600	1	0
1997-10-01 00:00:00	418	18	1	3.3608	0.6600	1	0
1997-10-01 00:00:00	419	18	1	3.2198	0.2700	1	0
1997-10-01 00:00:00	420	18	1	3.2677	1.7700	1	0
1997-10-01 00:00:00	421	18	1	3.4434	1.7400	1	0
1997-10-01 00:00:00	422	18	1	3.4454	2.1900	1	0
1997-10-01 00:00:00	423	11	1	11.7000	0.0000	1	0
1997-10-01 00:00:00	424	11	1	8.0100	0.0000	1	0
1997-10-01 00:00:00	425	11	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	426	11	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	427	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	428	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	429	14	1	8.1000	0.0000	1	0
1997-10-01 00:00:00	430	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	431	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	432	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	433	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	434	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	435	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	436	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	437	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	438	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	439	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	440	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	441	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	442	16	1	3.3726	0.8700	1	0
1997-10-01 00:00:00	443	16	1	3.4038	0.9600	1	0
1997-10-01 00:00:00	444	16	1	3.4776	1.4100	1	0
1997-10-01 00:00:00	445	16	1	3.2928	1.8600	1	0
1997-10-01 00:00:00	446	16	1	3.2682	0.0600	1	0
1997-10-01 00:00:00	447	16	1	3.2626	1.5600	1	0
1997-10-01 00:00:00	448	16	1	3.2146	0.5700	1	0
1997-10-01 00:00:00	449	16	1	3.4631	1.4700	1	0
1997-10-01 00:00:00	450	16	1	3.4667	2.0400	1	0
1997-10-01 00:00:00	451	16	1	3.4042	0.6300	1	0
1997-10-01 00:00:00	452	16	1	3.2145	1.0200	1	0
1997-10-01 00:00:00	453	16	1	3.2361	0.4200	1	0
1997-10-01 00:00:00	454	16	1	3.2479	1.3800	1	0
1997-10-01 00:00:00	455	16	1	3.4287	2.3100	1	0
1997-10-01 00:00:00	456	16	1	3.3971	2.1600	1	0
1997-10-01 00:00:00	457	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	458	17	1	4.3200	0.0000	1	0
1997-10-01 00:00:00	459	17	1	3.3300	0.0000	1	0
1997-10-01 00:00:00	460	17	1	5.8500	0.0000	1	0
1997-10-01 00:00:00	461	17	1	4.6800	0.0000	1	0
1997-10-01 00:00:00	462	17	1	4.1850	0.0000	1	0
1997-10-01 00:00:00	463	17	1	4.0950	0.0000	1	0
1997-10-01 00:00:00	464	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	465	17	1	4.2300	0.0000	1	0
1997-10-01 00:00:00	466	17	1	4.0500	0.0000	1	0
1997-10-01 00:00:00	467	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	468	17	1	4.1400	0.0000	1	0
1997-10-01 00:00:00	469	18	1	3.4920	0.5100	1	0
1997-10-01 00:00:00	470	18	1	3.4920	2.3400	1	0
1997-10-01 00:00:00	471	18	1	3.2559	1.2300	1	0
1997-10-01 00:00:00	472	18	1	3.3626	0.9600	1	0
1997-10-01 00:00:00	473	18	1	3.5106	1.1400	1	0
1997-10-01 00:00:00	474	18	1	3.4789	1.8900	1	0
1997-10-01 00:00:00	475	18	1	3.4460	1.5900	1	0
1997-10-01 00:00:00	476	18	1	3.3509	1.6800	1	0
1997-10-01 00:00:00	477	18	1	3.2121	1.6800	1	0
1997-10-01 00:00:00	478	18	1	3.4485	1.8000	1	0
1997-10-01 00:00:00	479	18	1	3.2789	0.3900	1	0
1997-10-01 00:00:00	480	18	1	3.2819	1.2600	1	0
1997-10-01 00:00:00	481	18	1	3.4764	1.5900	1	0
1997-10-01 00:00:00	482	18	1	3.3210	1.5000	1	0
1997-10-01 00:00:00	483	18	1	3.3146	1.8300	1	0
1997-10-01 00:00:00	484	11	1	11.7000	0.0000	1	0
1997-10-01 00:00:00	485	11	1	8.0100	0.0000	1	0
1997-10-01 00:00:00	486	11	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	487	11	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	488	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	489	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	490	14	1	8.1000	0.0000	1	0
1997-10-01 00:00:00	491	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	492	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	493	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	494	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	495	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	496	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	497	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	498	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	499	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	500	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	501	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	502	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	503	16	1	3.3959	1.5600	1	0
1997-10-01 00:00:00	504	16	1	3.2635	0.2100	1	0
1997-10-01 00:00:00	505	16	1	3.3364	0.4200	1	0
1997-10-01 00:00:00	506	16	1	3.4731	0.5100	1	0
1997-10-01 00:00:00	507	16	1	3.2926	1.9200	1	0
1997-10-01 00:00:00	508	16	1	3.4534	1.7700	1	0
1997-10-01 00:00:00	509	16	1	3.4145	0.3000	1	0
1997-10-01 00:00:00	510	16	1	3.3545	0.6300	1	0
1997-10-01 00:00:00	511	16	1	3.2121	1.7700	1	0
1997-10-01 00:00:00	512	16	1	3.3262	0.8700	1	0
1997-10-01 00:00:00	513	16	1	3.4754	0.5700	1	0
1997-10-01 00:00:00	514	16	1	3.5186	1.5600	1	0
1997-10-01 00:00:00	515	16	1	3.3944	0.5100	1	0
1997-10-01 00:00:00	516	16	1	3.4417	1.7100	1	0
1997-10-01 00:00:00	517	16	1	3.4392	0.6300	1	0
1997-10-01 00:00:00	518	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	519	17	1	4.3200	0.0000	1	0
1997-10-01 00:00:00	520	17	1	3.3300	0.0000	1	0
1997-10-01 00:00:00	521	17	1	5.8500	0.0000	1	0
1997-10-01 00:00:00	522	17	1	4.6800	0.0000	1	0
1997-10-01 00:00:00	523	17	1	4.1850	0.0000	1	0
1997-10-01 00:00:00	524	17	1	4.0950	0.0000	1	0
1997-10-01 00:00:00	525	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	526	17	1	4.2300	0.0000	1	0
1997-10-01 00:00:00	527	17	1	4.0500	0.0000	1	0
1997-10-01 00:00:00	528	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	529	17	1	4.1400	0.0000	1	0
1997-10-01 00:00:00	530	18	1	3.2455	0.3600	1	0
1997-10-01 00:00:00	531	18	1	3.4396	2.3400	1	0
1997-10-01 00:00:00	532	18	1	3.4001	1.2900	1	0
1997-10-01 00:00:00	533	18	1	3.2257	2.2500	1	0
1997-10-01 00:00:00	534	18	1	3.4153	1.1700	1	0
1997-10-01 00:00:00	535	18	1	3.2676	1.8300	1	0
1997-10-01 00:00:00	536	18	1	3.4412	1.4100	1	0
1997-10-01 00:00:00	537	18	1	3.3951	0.0900	1	0
1997-10-01 00:00:00	538	18	1	3.3079	1.0500	1	0
1997-10-01 00:00:00	539	18	1	3.4383	0.8400	1	0
1997-10-01 00:00:00	540	18	1	3.4852	1.4700	1	0
1997-10-01 00:00:00	541	18	1	3.2273	0.6900	1	0
1997-10-01 00:00:00	542	18	1	3.4833	1.7400	1	0
1997-10-01 00:00:00	543	18	1	3.2319	1.1100	1	0
1997-10-01 00:00:00	544	18	1	3.4520	0.8400	1	0
1997-10-01 00:00:00	545	11	1	11.7000	0.0000	1	0
1997-10-01 00:00:00	546	11	1	8.0100	0.0000	1	0
1997-10-01 00:00:00	547	11	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	548	11	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	549	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	550	19	1	7.6500	0.0000	1	0
1997-10-01 00:00:00	551	14	1	8.1000	0.0000	1	0
1997-10-01 00:00:00	552	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	553	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	554	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	555	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	556	15	1	7.2000	0.0000	1	0
1997-10-01 00:00:00	557	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	558	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	559	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	560	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	561	15	1	7.1100	0.0000	1	0
1997-10-01 00:00:00	562	15	1	6.3000	0.0000	1	0
1997-10-01 00:00:00	563	15	1	6.1200	0.0000	1	0
1997-10-01 00:00:00	564	15	1	6.0300	0.0000	1	0
1997-10-01 00:00:00	565	15	1	7.3800	0.0000	1	0
1997-10-01 00:00:00	566	15	1	7.2900	0.0000	1	0
1997-10-01 00:00:00	567	16	1	3.2823	1.1100	1	0
1997-10-01 00:00:00	568	16	1	3.2215	0.2700	1	0
1997-10-01 00:00:00	569	16	1	3.2083	2.1000	1	0
1997-10-01 00:00:00	570	16	1	3.2616	1.3800	1	0
1997-10-01 00:00:00	571	16	1	3.4801	0.6900	1	0
1997-10-01 00:00:00	572	16	1	3.4025	0.8400	1	0
1997-10-01 00:00:00	573	16	1	3.2876	0.7500	1	0
1997-10-01 00:00:00	574	16	1	3.4741	0.0300	1	0
1997-10-01 00:00:00	575	16	1	3.4207	1.2600	1	0
1997-10-01 00:00:00	576	16	1	3.3063	0.4200	1	0
1997-10-01 00:00:00	577	16	1	3.3896	1.2900	1	0
1997-10-01 00:00:00	578	16	1	3.3693	1.0500	1	0
1997-10-01 00:00:00	579	16	1	3.3442	2.2500	1	0
1997-10-01 00:00:00	580	16	1	3.4930	0.8700	1	0
1997-10-01 00:00:00	581	16	1	3.4344	0.7200	1	0
1997-10-01 00:00:00	582	16	1	3.5073	1.3800	1	0
1997-10-01 00:00:00	583	16	1	3.4904	0.6000	1	0
1997-10-01 00:00:00	584	16	1	3.2424	1.5600	1	0
1997-10-01 00:00:00	585	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	586	17	1	4.3200	0.0000	1	0
1997-10-01 00:00:00	587	17	1	3.3300	0.0000	1	0
1997-10-01 00:00:00	588	17	1	5.8500	0.0000	1	0
1997-10-01 00:00:00	589	17	1	3.8700	0.0000	1	0
1997-10-01 00:00:00	590	17	1	4.6800	0.0000	1	0
1997-10-01 00:00:00	591	17	1	4.1850	0.0000	1	0
1997-10-01 00:00:00	592	17	1	4.0950	0.0000	1	0
1997-10-01 00:00:00	593	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	594	17	1	3.7800	0.0000	1	0
1997-10-01 00:00:00	595	17	1	4.2300	0.0000	1	0
1997-10-01 00:00:00	596	17	1	4.0500	0.0000	1	0
1997-10-01 00:00:00	597	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	598	17	1	4.1400	0.0000	1	0
1997-10-01 00:00:00	599	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	600	18	1	3.3421	0.8400	1	0
1997-10-01 00:00:00	601	18	1	3.4882	0.4500	1	0
1997-10-01 00:00:00	602	18	1	3.4595	0.5100	1	0
1997-10-01 00:00:00	603	18	1	3.4347	1.8600	1	0
1997-10-01 00:00:00	604	18	1	3.3526	1.0500	1	0
1997-10-01 00:00:00	605	18	1	3.2319	0.0600	1	0
1997-10-01 00:00:00	606	18	1	3.4913	1.4400	1	0
1997-10-01 00:00:00	607	18	1	3.3497	1.2300	1	0
1997-10-01 00:00:00	608	18	1	3.3858	0.7500	1	0
1997-10-01 00:00:00	609	18	1	3.2983	2.0100	1	0
1997-10-01 00:00:00	610	18	1	3.5060	0.3600	1	0
1997-10-01 00:00:00	611	18	1	3.2276	1.4100	1	0
1997-10-01 00:00:00	612	18	1	3.3619	1.7100	1	0
1997-10-01 00:00:00	613	18	1	3.2876	0.8700	1	0
1997-10-01 00:00:00	614	18	1	3.4235	1.4400	1	0
1997-10-01 00:00:00	615	18	1	3.3083	1.8300	1	0
1997-10-01 00:00:00	616	18	1	3.2008	0.9900	1	0
1997-10-01 00:00:00	617	18	1	3.4397	0.9000	1	0
1997-10-01 00:00:00	618	11	1	7.1100	0.0000	1	0
1997-10-01 00:00:00	619	15	1	5.7600	0.0000	1	0
1997-10-01 00:00:00	620	16	1	3.4838	1.7400	1	0
1997-10-01 00:00:00	621	11	1	9.0000	0.0000	1	0
1997-10-01 00:00:00	622	11	1	8.0100	0.0000	1	0
1997-10-01 00:00:00	623	15	1	5.7600	0.0000	1	0
1997-10-01 00:00:00	624	15	1	5.3100	0.0000	1	0
1997-10-01 00:00:00	625	15	1	5.5800	0.0000	1	0
1997-10-01 00:00:00	626	15	1	5.4900	0.0000	1	0
1997-10-01 00:00:00	627	16	1	3.5119	1.8900	1	0
1997-10-01 00:00:00	628	16	1	3.4625	0.3300	1	0
1997-10-01 00:00:00	629	16	1	3.3547	1.4400	1	0
1997-10-01 00:00:00	630	16	1	3.2870	0.6000	1	0
1997-10-01 00:00:00	631	17	1	3.9600	0.0000	1	0
1997-10-01 00:00:00	632	17	1	4.3200	0.0000	1	0
1997-10-01 00:00:00	633	17	1	3.3300	0.0000	1	0
1997-10-01 00:00:00	634	17	1	5.8500	0.0000	1	0
1997-10-01 00:00:00	635	18	1	3.4382	0.9900	1	0
1997-10-01 00:00:00	636	18	1	3.4271	1.5900	1	0
1997-10-01 00:00:00	637	18	1	3.2724	1.9500	1	0
1997-10-01 00:00:00	638	18	1	3.3929	2.2800	1	0
1997-11-01 00:00:00	1	1	1	72.0000	0.0000	1	0
1997-11-01 00:00:00	2	1	1	36.0000	0.0000	1	0
1997-11-01 00:00:00	6	2	1	22.5000	0.0000	1	0
1997-11-01 00:00:00	7	3	1	13.5000	0.0000	1	0
1997-11-01 00:00:00	10	5	1	45.0000	0.0000	1	0
1997-11-01 00:00:00	20	1	1	27.0000	0.0000	1	0
1997-11-01 00:00:00	21	1	1	31.5000	0.0000	1	0
1997-11-01 00:00:00	22	1	1	31.5000	0.0000	1	0
1997-11-01 00:00:00	23	11	1	13.5000	0.0000	1	0
1997-11-01 00:00:00	24	11	1	15.3000	0.0000	1	0
1997-11-01 00:00:00	25	11	1	10.8000	0.0000	1	0
1997-11-01 00:00:00	26	11	1	13.5000	0.0000	1	0
1997-11-01 00:00:00	27	11	1	14.4000	0.0000	1	0
1997-11-01 00:00:00	28	11	1	12.6000	0.0000	1	0
1997-11-01 00:00:00	29	11	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	30	11	1	13.5000	0.0000	1	0
1997-11-01 00:00:00	31	11	1	12.6000	0.0000	1	0
1997-11-01 00:00:00	32	11	1	15.3000	0.0000	1	0
1997-11-01 00:00:00	33	11	1	15.3000	0.0000	1	0
1997-11-01 00:00:00	34	11	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	35	11	1	9.9000	0.0000	1	0
1997-11-01 00:00:00	36	3	1	40.5000	0.0000	1	0
1997-11-01 00:00:00	37	2	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	38	2	1	7.2000	0.0000	1	0
1997-11-01 00:00:00	41	3	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	43	4	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	45	5	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	46	5	1	5.9400	0.0000	1	0
1997-11-01 00:00:00	47	5	1	5.8500	0.0000	1	0
1997-11-01 00:00:00	48	5	1	6.4800	0.0000	1	0
1997-11-01 00:00:00	53	11	1	10.8000	0.0000	1	0
1997-11-01 00:00:00	54	11	1	8.1000	0.0000	1	0
1997-11-01 00:00:00	55	11	1	7.2000	0.0000	1	0
1997-11-01 00:00:00	56	11	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	57	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	58	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	59	14	1	8.1000	0.0000	1	0
1997-11-01 00:00:00	60	15	1	6.4800	0.0000	1	0
1997-11-01 00:00:00	61	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	62	15	1	6.2100	0.0000	1	0
1997-11-01 00:00:00	63	15	1	6.3900	0.0000	1	0
1997-11-01 00:00:00	64	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	65	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	66	15	1	4.5000	0.0000	1	0
1997-11-01 00:00:00	67	15	1	8.1000	0.0000	1	0
1997-11-01 00:00:00	68	15	1	5.8500	0.0000	1	0
1997-11-01 00:00:00	69	15	1	6.7500	0.0000	1	0
1997-11-01 00:00:00	70	16	1	3.2513	0.4800	1	0
1997-11-01 00:00:00	71	16	1	3.3344	1.8900	1	0
1997-11-01 00:00:00	72	16	1	3.4168	2.3100	1	0
1997-11-01 00:00:00	73	16	1	3.2571	2.2800	1	0
1997-11-01 00:00:00	74	16	1	3.3342	0.6900	1	0
1997-11-01 00:00:00	75	16	1	3.2467	1.7700	1	0
1997-11-01 00:00:00	76	16	1	3.3135	0.7200	1	0
1997-11-01 00:00:00	77	16	1	3.2933	0.5700	1	0
1997-11-01 00:00:00	78	16	1	3.3449	0.1500	1	0
1997-11-01 00:00:00	79	16	1	3.3869	1.2900	1	0
1997-11-01 00:00:00	80	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	81	17	1	4.3200	0.0000	1	0
1997-11-01 00:00:00	82	17	1	3.3300	0.0000	1	0
1997-11-01 00:00:00	83	17	1	5.8500	0.0000	1	0
1997-11-01 00:00:00	84	17	1	4.6800	0.0000	1	0
1997-11-01 00:00:00	85	17	1	4.1850	0.0000	1	0
1997-11-01 00:00:00	86	17	1	4.0950	0.0000	1	0
1997-11-01 00:00:00	87	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	88	17	1	4.2300	0.0000	1	0
1997-11-01 00:00:00	89	17	1	4.0500	0.0000	1	0
1997-11-01 00:00:00	90	18	1	3.4181	1.6500	1	0
1997-11-01 00:00:00	91	18	1	3.5174	1.8000	1	0
1997-11-01 00:00:00	92	18	1	3.2033	0.6300	1	0
1997-11-01 00:00:00	93	18	1	3.3548	2.3100	1	0
1997-11-01 00:00:00	94	18	1	3.3305	2.1000	1	0
1997-11-01 00:00:00	95	18	1	3.2092	0.6300	1	0
1997-11-01 00:00:00	96	18	1	3.4697	1.5300	1	0
1997-11-01 00:00:00	97	18	1	3.3906	1.8000	1	0
1997-11-01 00:00:00	98	18	1	3.2907	1.5000	1	0
1997-11-01 00:00:00	99	18	1	3.2489	1.2300	1	0
1997-11-01 00:00:00	100	11	1	11.7000	0.0000	1	0
1997-11-01 00:00:00	101	11	1	8.0100	0.0000	1	0
1997-11-01 00:00:00	102	11	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	103	11	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	104	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	105	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	106	14	1	8.1000	0.0000	1	0
1997-11-01 00:00:00	107	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	108	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	109	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	110	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	111	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	112	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	113	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	114	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	115	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	116	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	117	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	118	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	119	16	1	3.4238	2.2500	1	0
1997-11-01 00:00:00	120	16	1	3.4142	1.5600	1	0
1997-11-01 00:00:00	121	16	1	3.2188	1.6200	1	0
1997-11-01 00:00:00	122	16	1	3.2364	0.6000	1	0
1997-11-01 00:00:00	123	16	1	3.3057	2.1900	1	0
1997-11-01 00:00:00	124	16	1	3.3455	0.9900	1	0
1997-11-01 00:00:00	125	16	1	3.3546	1.8300	1	0
1997-11-01 00:00:00	126	16	1	3.4117	0.5400	1	0
1997-11-01 00:00:00	127	16	1	3.3555	0.7800	1	0
1997-11-01 00:00:00	128	16	1	3.4247	1.9200	1	0
1997-11-01 00:00:00	129	16	1	3.2983	1.5900	1	0
1997-11-01 00:00:00	130	16	1	3.3748	0.4800	1	0
1997-11-01 00:00:00	131	16	1	3.4930	2.1600	1	0
1997-11-01 00:00:00	132	16	1	3.2517	1.2900	1	0
1997-11-01 00:00:00	133	16	1	3.2897	0.2700	1	0
1997-11-01 00:00:00	134	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	135	17	1	4.3200	0.0000	1	0
1997-11-01 00:00:00	136	17	1	3.3300	0.0000	1	0
1997-11-01 00:00:00	137	17	1	5.8500	0.0000	1	0
1997-11-01 00:00:00	138	17	1	4.6800	0.0000	1	0
1997-11-01 00:00:00	139	17	1	4.1850	0.0000	1	0
1997-11-01 00:00:00	140	17	1	4.0950	0.0000	1	0
1997-11-01 00:00:00	141	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	142	17	1	4.2300	0.0000	1	0
1997-11-01 00:00:00	143	17	1	4.0500	0.0000	1	0
1997-11-01 00:00:00	144	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	145	17	1	4.1400	0.0000	1	0
1997-11-01 00:00:00	146	18	1	3.3657	2.1600	1	0
1997-11-01 00:00:00	147	18	1	3.3184	0.9900	1	0
1997-11-01 00:00:00	148	18	1	3.3866	0.9600	1	0
1997-11-01 00:00:00	149	18	1	3.2490	2.1000	1	0
1997-11-01 00:00:00	150	18	1	3.3044	0.2400	1	0
1997-11-01 00:00:00	151	18	1	3.3916	1.4400	1	0
1997-11-01 00:00:00	152	18	1	3.4292	0.2700	1	0
1997-11-01 00:00:00	153	18	1	3.4161	1.6200	1	0
1997-11-01 00:00:00	154	18	1	3.4310	1.2900	1	0
1997-11-01 00:00:00	155	18	1	3.3126	0.4800	1	0
1997-11-01 00:00:00	156	18	1	3.2997	1.0800	1	0
1997-11-01 00:00:00	157	18	1	3.3910	0.6900	1	0
1997-11-01 00:00:00	158	18	1	3.3453	2.3100	1	0
1997-11-01 00:00:00	159	18	1	3.3214	2.4000	1	0
1997-11-01 00:00:00	160	18	1	3.2379	0.3600	1	0
1997-11-01 00:00:00	161	11	1	11.7000	0.0000	1	0
1997-11-01 00:00:00	162	11	1	8.0100	0.0000	1	0
1997-11-01 00:00:00	163	11	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	164	11	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	165	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	166	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	167	14	1	8.1000	0.0000	1	0
1997-11-01 00:00:00	168	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	169	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	170	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	171	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	172	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	173	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	174	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	175	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	176	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	177	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	178	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	179	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	180	16	1	3.4137	1.0500	1	0
1997-11-01 00:00:00	181	16	1	3.2875	0.3000	1	0
1997-11-01 00:00:00	182	16	1	3.3380	1.7100	1	0
1997-11-01 00:00:00	183	16	1	3.4840	2.3100	1	0
1997-11-01 00:00:00	184	16	1	3.4042	2.1600	1	0
1997-11-01 00:00:00	185	16	1	3.4975	1.8600	1	0
1997-11-01 00:00:00	186	16	1	3.2824	0.2400	1	0
1997-11-01 00:00:00	187	16	1	3.3179	1.5300	1	0
1997-11-01 00:00:00	188	16	1	3.2826	0.9900	1	0
1997-11-01 00:00:00	189	16	1	3.2552	1.5900	1	0
1997-11-01 00:00:00	190	16	1	3.3947	2.2200	1	0
1997-11-01 00:00:00	191	16	1	3.2996	2.2500	1	0
1997-11-01 00:00:00	192	16	1	3.2887	1.7400	1	0
1997-11-01 00:00:00	193	16	1	3.4408	1.3200	1	0
1997-11-01 00:00:00	194	16	1	3.2747	2.1900	1	0
1997-11-01 00:00:00	195	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	196	17	1	4.3200	0.0000	1	0
1997-11-01 00:00:00	197	17	1	3.3300	0.0000	1	0
1997-11-01 00:00:00	198	17	1	5.8500	0.0000	1	0
1997-11-01 00:00:00	199	17	1	4.6800	0.0000	1	0
1997-11-01 00:00:00	200	17	1	4.1850	0.0000	1	0
1997-11-01 00:00:00	201	17	1	4.0950	0.0000	1	0
1997-11-01 00:00:00	202	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	203	17	1	4.2300	0.0000	1	0
1997-11-01 00:00:00	204	17	1	4.0500	0.0000	1	0
1997-11-01 00:00:00	205	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	206	17	1	4.1400	0.0000	1	0
1997-11-01 00:00:00	207	18	1	3.3491	1.4100	1	0
1997-11-01 00:00:00	208	18	1	3.3427	1.4100	1	0
1997-11-01 00:00:00	209	18	1	3.3343	0.3900	1	0
1997-11-01 00:00:00	210	18	1	3.4826	2.0100	1	0
1997-11-01 00:00:00	211	18	1	3.3864	0.8700	1	0
1997-11-01 00:00:00	212	18	1	3.3645	1.8300	1	0
1997-11-01 00:00:00	213	18	1	3.4955	0.6600	1	0
1997-11-01 00:00:00	214	18	1	3.2983	1.0500	1	0
1997-11-01 00:00:00	215	18	1	3.3315	2.4000	1	0
1997-11-01 00:00:00	216	18	1	3.2740	2.3400	1	0
1997-11-01 00:00:00	217	18	1	3.2045	1.5000	1	0
1997-11-01 00:00:00	218	18	1	3.2818	1.1100	1	0
1997-11-01 00:00:00	219	18	1	3.4245	0.6000	1	0
1997-11-01 00:00:00	220	18	1	3.3114	2.4000	1	0
1997-11-01 00:00:00	221	18	1	3.3414	2.3100	1	0
1997-11-01 00:00:00	222	11	1	7.2000	0.0000	1	0
1997-11-01 00:00:00	223	15	1	5.8500	0.0000	1	0
1997-11-01 00:00:00	224	16	1	3.3531	1.5900	1	0
1997-11-01 00:00:00	225	11	1	11.7000	0.0000	1	0
1997-11-01 00:00:00	226	11	1	8.0100	0.0000	1	0
1997-11-01 00:00:00	227	11	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	228	11	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	229	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	230	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	231	14	1	8.1000	0.0000	1	0
1997-11-01 00:00:00	232	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	233	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	234	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	235	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	236	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	237	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	238	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	239	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	240	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	241	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	242	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	243	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	244	16	1	3.2652	2.0700	1	0
1997-11-01 00:00:00	245	16	1	3.3967	1.3500	1	0
1997-11-01 00:00:00	246	16	1	3.5061	0.0900	1	0
1997-11-01 00:00:00	247	16	1	3.4322	1.9200	1	0
1997-11-01 00:00:00	248	16	1	3.4138	1.4100	1	0
1997-11-01 00:00:00	249	16	1	3.4497	1.0500	1	0
1997-11-01 00:00:00	250	16	1	3.2985	1.4700	1	0
1997-11-01 00:00:00	251	16	1	3.4391	1.4400	1	0
1997-11-01 00:00:00	252	16	1	3.4702	0.4500	1	0
1997-11-01 00:00:00	253	16	1	3.3905	0.8700	1	0
1997-11-01 00:00:00	254	16	1	3.2788	0.9900	1	0
1997-11-01 00:00:00	255	16	1	3.2939	2.0100	1	0
1997-11-01 00:00:00	256	16	1	3.3544	0.9300	1	0
1997-11-01 00:00:00	257	16	1	3.4592	0.2400	1	0
1997-11-01 00:00:00	258	16	1	3.3669	0.5100	1	0
1997-11-01 00:00:00	259	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	260	17	1	4.3200	0.0000	1	0
1997-11-01 00:00:00	261	17	1	3.3300	0.0000	1	0
1997-11-01 00:00:00	262	17	1	5.8500	0.0000	1	0
1997-11-01 00:00:00	263	17	1	4.6800	0.0000	1	0
1997-11-01 00:00:00	264	17	1	4.1850	0.0000	1	0
1997-11-01 00:00:00	265	17	1	4.0950	0.0000	1	0
1997-11-01 00:00:00	266	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	267	17	1	4.2300	0.0000	1	0
1997-11-01 00:00:00	268	17	1	4.0500	0.0000	1	0
1997-11-01 00:00:00	269	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	270	17	1	4.1400	0.0000	1	0
1997-11-01 00:00:00	271	18	1	3.2364	0.6000	1	0
1997-11-01 00:00:00	272	18	1	3.3064	2.3100	1	0
1997-11-01 00:00:00	273	18	1	3.2556	0.9000	1	0
1997-11-01 00:00:00	274	18	1	3.4828	1.7700	1	0
1997-11-01 00:00:00	275	18	1	3.5068	1.3800	1	0
1997-11-01 00:00:00	276	18	1	3.2462	1.5600	1	0
1997-11-01 00:00:00	277	18	1	3.3399	2.2800	1	0
1997-11-01 00:00:00	278	18	1	3.2266	1.8300	1	0
1997-11-01 00:00:00	279	18	1	3.3850	1.4100	1	0
1997-11-01 00:00:00	280	18	1	3.4139	0.4800	1	0
1997-11-01 00:00:00	281	18	1	3.3120	1.4100	1	0
1997-11-01 00:00:00	282	18	1	3.4781	0.0600	1	0
1997-11-01 00:00:00	283	18	1	3.4310	0.0900	1	0
1997-11-01 00:00:00	284	18	1	3.4093	0.8700	1	0
1997-11-01 00:00:00	285	18	1	3.4119	0.0600	1	0
1997-11-01 00:00:00	286	11	1	11.7000	0.0000	1	0
1997-11-01 00:00:00	287	11	1	8.0100	0.0000	1	0
1997-11-01 00:00:00	288	11	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	289	11	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	290	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	291	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	292	14	1	8.1000	0.0000	1	0
1997-11-01 00:00:00	293	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	294	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	295	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	296	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	297	15	1	7.2000	0.0000	1	0
1997-11-01 00:00:00	298	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	299	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	300	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	301	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	302	15	1	7.1100	0.0000	1	0
1997-11-01 00:00:00	303	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	304	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	305	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	306	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	307	15	1	7.2900	0.0000	1	0
1997-11-01 00:00:00	308	16	1	3.5175	0.6900	1	0
1997-11-01 00:00:00	309	16	1	3.2448	1.5600	1	0
1997-11-01 00:00:00	310	16	1	3.4726	2.1300	1	0
1997-11-01 00:00:00	311	16	1	3.2396	0.0300	1	0
1997-11-01 00:00:00	312	16	1	3.2646	0.6600	1	0
1997-11-01 00:00:00	313	16	1	3.3864	0.4500	1	0
1997-11-01 00:00:00	314	16	1	3.2037	1.2600	1	0
1997-11-01 00:00:00	315	16	1	3.3551	0.7200	1	0
1997-11-01 00:00:00	316	16	1	3.2796	1.8000	1	0
1997-11-01 00:00:00	317	16	1	3.4558	0.9900	1	0
1997-11-01 00:00:00	318	16	1	3.4825	0.0900	1	0
1997-11-01 00:00:00	319	16	1	3.3585	1.5300	1	0
1997-11-01 00:00:00	320	16	1	3.4824	1.1400	1	0
1997-11-01 00:00:00	321	16	1	3.3731	0.1500	1	0
1997-11-01 00:00:00	322	16	1	3.2692	0.3900	1	0
1997-11-01 00:00:00	323	16	1	3.4896	1.8600	1	0
1997-11-01 00:00:00	324	16	1	3.4730	0.4500	1	0
1997-11-01 00:00:00	325	16	1	3.3781	2.1300	1	0
1997-11-01 00:00:00	326	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	327	17	1	4.3200	0.0000	1	0
1997-11-01 00:00:00	328	17	1	3.3300	0.0000	1	0
1997-11-01 00:00:00	329	17	1	5.8500	0.0000	1	0
1997-11-01 00:00:00	330	17	1	3.8700	0.0000	1	0
1997-11-01 00:00:00	331	17	1	4.6800	0.0000	1	0
1997-11-01 00:00:00	332	17	1	4.1850	0.0000	1	0
1997-11-01 00:00:00	333	17	1	4.0950	0.0000	1	0
1997-11-01 00:00:00	334	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	335	17	1	3.7800	0.0000	1	0
1997-11-01 00:00:00	336	17	1	4.2300	0.0000	1	0
1997-11-01 00:00:00	337	17	1	4.0500	0.0000	1	0
1997-11-01 00:00:00	338	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	339	17	1	4.1400	0.0000	1	0
1997-11-01 00:00:00	340	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	341	18	1	3.4437	1.5300	1	0
1997-11-01 00:00:00	342	18	1	3.3486	1.1400	1	0
1997-11-01 00:00:00	343	18	1	3.4914	1.5300	1	0
1997-11-01 00:00:00	344	18	1	3.3910	1.5300	1	0
1997-11-01 00:00:00	345	18	1	3.2861	0.5700	1	0
1997-11-01 00:00:00	346	18	1	3.4954	1.1100	1	0
1997-11-01 00:00:00	347	18	1	3.4577	1.3800	1	0
1997-11-01 00:00:00	348	18	1	3.3317	0.1500	1	0
1997-11-01 00:00:00	349	18	1	3.3562	1.6800	1	0
1997-11-01 00:00:00	350	18	1	3.2100	1.2300	1	0
1997-11-01 00:00:00	351	18	1	3.2917	1.8000	1	0
1997-11-01 00:00:00	352	18	1	3.4402	2.1900	1	0
1997-11-01 00:00:00	353	18	1	3.2542	1.8900	1	0
1997-11-01 00:00:00	354	18	1	3.3724	0.8700	1	0
1997-11-01 00:00:00	355	18	1	3.2336	2.1900	1	0
1997-11-01 00:00:00	356	18	1	3.3165	2.2800	1	0
1997-11-01 00:00:00	357	18	1	3.2199	0.5400	1	0
1997-11-01 00:00:00	358	18	1	3.2626	1.8300	1	0
1997-11-01 00:00:00	359	11	1	7.2000	0.0000	1	0
1997-11-01 00:00:00	360	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	361	16	1	3.2032	1.9500	1	0
1997-11-01 00:00:00	362	11	1	11.7000	0.0000	1	0
1997-11-01 00:00:00	363	11	1	8.0100	0.0000	1	0
1997-11-01 00:00:00	364	11	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	365	11	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	366	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	367	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	368	14	1	8.1000	0.0000	1	0
1997-11-01 00:00:00	369	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	370	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	371	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	372	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	373	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	374	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	375	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	376	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	377	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	378	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	379	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	380	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	381	16	1	3.2006	2.1600	1	0
1997-11-01 00:00:00	382	16	1	3.4935	1.8900	1	0
1997-11-01 00:00:00	383	16	1	3.4406	1.1100	1	0
1997-11-01 00:00:00	384	16	1	3.4407	0.5100	1	0
1997-11-01 00:00:00	385	16	1	3.3325	1.2900	1	0
1997-11-01 00:00:00	386	16	1	3.3549	0.4800	1	0
1997-11-01 00:00:00	387	16	1	3.5064	0.5100	1	0
1997-11-01 00:00:00	388	16	1	3.2260	2.0400	1	0
1997-11-01 00:00:00	389	16	1	3.3123	1.4400	1	0
1997-11-01 00:00:00	390	16	1	3.3641	0.5700	1	0
1997-11-01 00:00:00	391	16	1	3.3801	1.8600	1	0
1997-11-01 00:00:00	392	16	1	3.4391	1.1400	1	0
1997-11-01 00:00:00	393	16	1	3.3798	2.0100	1	0
1997-11-01 00:00:00	394	16	1	3.4411	1.5300	1	0
1997-11-01 00:00:00	395	16	1	3.3016	2.1300	1	0
1997-11-01 00:00:00	396	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	397	17	1	4.3200	0.0000	1	0
1997-11-01 00:00:00	398	17	1	3.3300	0.0000	1	0
1997-11-01 00:00:00	399	17	1	5.8500	0.0000	1	0
1997-11-01 00:00:00	400	17	1	4.6800	0.0000	1	0
1997-11-01 00:00:00	401	17	1	4.1850	0.0000	1	0
1997-11-01 00:00:00	402	17	1	4.0950	0.0000	1	0
1997-11-01 00:00:00	403	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	404	17	1	4.2300	0.0000	1	0
1997-11-01 00:00:00	405	17	1	4.0500	0.0000	1	0
1997-11-01 00:00:00	406	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	407	17	1	4.1400	0.0000	1	0
1997-11-01 00:00:00	408	18	1	3.3600	2.0100	1	0
1997-11-01 00:00:00	409	18	1	3.4552	0.0000	1	0
1997-11-01 00:00:00	410	18	1	3.5059	0.3600	1	0
1997-11-01 00:00:00	411	18	1	3.5108	0.6900	1	0
1997-11-01 00:00:00	412	18	1	3.2287	1.6500	1	0
1997-11-01 00:00:00	413	18	1	3.4584	2.0100	1	0
1997-11-01 00:00:00	414	18	1	3.4785	1.2600	1	0
1997-11-01 00:00:00	415	18	1	3.2879	1.8000	1	0
1997-11-01 00:00:00	416	18	1	3.2853	1.8600	1	0
1997-11-01 00:00:00	417	18	1	3.3094	0.2700	1	0
1997-11-01 00:00:00	418	18	1	3.2790	1.2600	1	0
1997-11-01 00:00:00	419	18	1	3.5128	0.0300	1	0
1997-11-01 00:00:00	420	18	1	3.4496	2.0400	1	0
1997-11-01 00:00:00	421	18	1	3.2482	1.3200	1	0
1997-11-01 00:00:00	422	18	1	3.4672	2.1000	1	0
1997-11-01 00:00:00	423	11	1	11.7000	0.0000	1	0
1997-11-01 00:00:00	424	11	1	8.0100	0.0000	1	0
1997-11-01 00:00:00	425	11	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	426	11	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	427	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	428	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	429	14	1	8.1000	0.0000	1	0
1997-11-01 00:00:00	430	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	431	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	432	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	433	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	434	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	435	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	436	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	437	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	438	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	439	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	440	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	441	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	442	16	1	3.4655	1.9800	1	0
1997-11-01 00:00:00	443	16	1	3.3218	1.6200	1	0
1997-11-01 00:00:00	444	16	1	3.5148	2.2200	1	0
1997-11-01 00:00:00	445	16	1	3.3233	0.8400	1	0
1997-11-01 00:00:00	446	16	1	3.3861	2.2800	1	0
1997-11-01 00:00:00	447	16	1	3.4618	2.3700	1	0
1997-11-01 00:00:00	448	16	1	3.3893	2.3400	1	0
1997-11-01 00:00:00	449	16	1	3.4072	1.6200	1	0
1997-11-01 00:00:00	450	16	1	3.5144	0.2700	1	0
1997-11-01 00:00:00	451	16	1	3.4696	1.2900	1	0
1997-11-01 00:00:00	452	16	1	3.4315	1.0800	1	0
1997-11-01 00:00:00	453	16	1	3.3189	1.5000	1	0
1997-11-01 00:00:00	454	16	1	3.4506	0.2100	1	0
1997-11-01 00:00:00	455	16	1	3.2652	0.1800	1	0
1997-11-01 00:00:00	456	16	1	3.2416	0.2400	1	0
1997-11-01 00:00:00	457	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	458	17	1	4.3200	0.0000	1	0
1997-11-01 00:00:00	459	17	1	3.3300	0.0000	1	0
1997-11-01 00:00:00	460	17	1	5.8500	0.0000	1	0
1997-11-01 00:00:00	461	17	1	4.6800	0.0000	1	0
1997-11-01 00:00:00	462	17	1	4.1850	0.0000	1	0
1997-11-01 00:00:00	463	17	1	4.0950	0.0000	1	0
1997-11-01 00:00:00	464	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	465	17	1	4.2300	0.0000	1	0
1997-11-01 00:00:00	466	17	1	4.0500	0.0000	1	0
1997-11-01 00:00:00	467	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	468	17	1	4.1400	0.0000	1	0
1997-11-01 00:00:00	469	18	1	3.2984	2.2500	1	0
1997-11-01 00:00:00	470	18	1	3.4345	1.4400	1	0
1997-11-01 00:00:00	471	18	1	3.4086	0.8400	1	0
1997-11-01 00:00:00	472	18	1	3.3794	1.6200	1	0
1997-11-01 00:00:00	473	18	1	3.2657	0.9000	1	0
1997-11-01 00:00:00	474	18	1	3.3863	1.0200	1	0
1997-11-01 00:00:00	475	18	1	3.4998	0.2700	1	0
1997-11-01 00:00:00	476	18	1	3.4451	2.2500	1	0
1997-11-01 00:00:00	477	18	1	3.4609	1.5900	1	0
1997-11-01 00:00:00	478	18	1	3.2259	0.7200	1	0
1997-11-01 00:00:00	479	18	1	3.4589	0.2700	1	0
1997-11-01 00:00:00	480	18	1	3.3586	1.4700	1	0
1997-11-01 00:00:00	481	18	1	3.4838	1.3500	1	0
1997-11-01 00:00:00	482	18	1	3.5133	2.3400	1	0
1997-11-01 00:00:00	483	18	1	3.2057	0.2700	1	0
1997-11-01 00:00:00	484	11	1	11.7000	0.0000	1	0
1997-11-01 00:00:00	485	11	1	8.0100	0.0000	1	0
1997-11-01 00:00:00	486	11	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	487	11	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	488	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	489	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	490	14	1	8.1000	0.0000	1	0
1997-11-01 00:00:00	491	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	492	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	493	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	494	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	495	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	496	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	497	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	498	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	499	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	500	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	501	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	502	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	503	16	1	3.3599	1.1400	1	0
1997-11-01 00:00:00	504	16	1	3.2546	2.0100	1	0
1997-11-01 00:00:00	505	16	1	3.2085	0.5100	1	0
1997-11-01 00:00:00	506	16	1	3.3004	2.0400	1	0
1997-11-01 00:00:00	507	16	1	3.3690	0.6300	1	0
1997-11-01 00:00:00	508	16	1	3.3332	0.5400	1	0
1997-11-01 00:00:00	509	16	1	3.5115	1.7700	1	0
1997-11-01 00:00:00	510	16	1	3.3429	0.1500	1	0
1997-11-01 00:00:00	511	16	1	3.3060	1.7400	1	0
1997-11-01 00:00:00	512	16	1	3.3195	1.1400	1	0
1997-11-01 00:00:00	513	16	1	3.3824	0.7800	1	0
1997-11-01 00:00:00	514	16	1	3.2532	1.2600	1	0
1997-11-01 00:00:00	515	16	1	3.4107	1.4700	1	0
1997-11-01 00:00:00	516	16	1	3.4537	0.8100	1	0
1997-11-01 00:00:00	517	16	1	3.3810	1.6800	1	0
1997-11-01 00:00:00	518	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	519	17	1	4.3200	0.0000	1	0
1997-11-01 00:00:00	520	17	1	3.3300	0.0000	1	0
1997-11-01 00:00:00	521	17	1	5.8500	0.0000	1	0
1997-11-01 00:00:00	522	17	1	4.6800	0.0000	1	0
1997-11-01 00:00:00	523	17	1	4.1850	0.0000	1	0
1997-11-01 00:00:00	524	17	1	4.0950	0.0000	1	0
1997-11-01 00:00:00	525	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	526	17	1	4.2300	0.0000	1	0
1997-11-01 00:00:00	527	17	1	4.0500	0.0000	1	0
1997-11-01 00:00:00	528	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	529	17	1	4.1400	0.0000	1	0
1997-11-01 00:00:00	530	18	1	3.2713	2.3400	1	0
1997-11-01 00:00:00	531	18	1	3.2833	1.6200	1	0
1997-11-01 00:00:00	532	18	1	3.3357	1.3500	1	0
1997-11-01 00:00:00	533	18	1	3.4275	1.5300	1	0
1997-11-01 00:00:00	534	18	1	3.3172	0.4200	1	0
1997-11-01 00:00:00	535	18	1	3.4836	1.6200	1	0
1997-11-01 00:00:00	536	18	1	3.2056	2.1600	1	0
1997-11-01 00:00:00	537	18	1	3.4417	2.1000	1	0
1997-11-01 00:00:00	538	18	1	3.3109	2.0400	1	0
1997-11-01 00:00:00	539	18	1	3.2918	0.8100	1	0
1997-11-01 00:00:00	540	18	1	3.3032	0.2700	1	0
1997-11-01 00:00:00	541	18	1	3.3438	0.3900	1	0
1997-11-01 00:00:00	542	18	1	3.4925	1.8600	1	0
1997-11-01 00:00:00	543	18	1	3.2678	1.0500	1	0
1997-11-01 00:00:00	544	18	1	3.2287	2.2200	1	0
1997-11-01 00:00:00	545	11	1	11.7000	0.0000	1	0
1997-11-01 00:00:00	546	11	1	8.0100	0.0000	1	0
1997-11-01 00:00:00	547	11	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	548	11	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	549	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	550	19	1	7.6500	0.0000	1	0
1997-11-01 00:00:00	551	14	1	8.1000	0.0000	1	0
1997-11-01 00:00:00	552	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	553	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	554	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	555	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	556	15	1	7.2000	0.0000	1	0
1997-11-01 00:00:00	557	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	558	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	559	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	560	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	561	15	1	7.1100	0.0000	1	0
1997-11-01 00:00:00	562	15	1	6.3000	0.0000	1	0
1997-11-01 00:00:00	563	15	1	6.1200	0.0000	1	0
1997-11-01 00:00:00	564	15	1	6.0300	0.0000	1	0
1997-11-01 00:00:00	565	15	1	7.3800	0.0000	1	0
1997-11-01 00:00:00	566	15	1	7.2900	0.0000	1	0
1997-11-01 00:00:00	567	16	1	3.3737	0.6000	1	0
1997-11-01 00:00:00	568	16	1	3.4618	1.6200	1	0
1997-11-01 00:00:00	569	16	1	3.3316	1.7100	1	0
1997-11-01 00:00:00	570	16	1	3.2219	0.2700	1	0
1997-11-01 00:00:00	571	16	1	3.4515	2.1600	1	0
1997-11-01 00:00:00	572	16	1	3.4590	0.7800	1	0
1997-11-01 00:00:00	573	16	1	3.4032	2.1900	1	0
1997-11-01 00:00:00	574	16	1	3.2030	0.9900	1	0
1997-11-01 00:00:00	575	16	1	3.4970	2.0100	1	0
1997-11-01 00:00:00	576	16	1	3.4040	1.1100	1	0
1997-11-01 00:00:00	577	16	1	3.4027	1.8900	1	0
1997-11-01 00:00:00	578	16	1	3.4119	1.3800	1	0
1997-11-01 00:00:00	579	16	1	3.4303	2.0100	1	0
1997-11-01 00:00:00	580	16	1	3.2167	2.0100	1	0
1997-11-01 00:00:00	581	16	1	3.2499	0.2100	1	0
1997-11-01 00:00:00	582	16	1	3.4486	0.8400	1	0
1997-11-01 00:00:00	583	16	1	3.4915	1.5300	1	0
1997-11-01 00:00:00	584	16	1	3.4574	0.4800	1	0
1997-11-01 00:00:00	585	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	586	17	1	4.3200	0.0000	1	0
1997-11-01 00:00:00	587	17	1	3.3300	0.0000	1	0
1997-11-01 00:00:00	588	17	1	5.8500	0.0000	1	0
1997-11-01 00:00:00	589	17	1	3.8700	0.0000	1	0
1997-11-01 00:00:00	590	17	1	4.6800	0.0000	1	0
1997-11-01 00:00:00	591	17	1	4.1850	0.0000	1	0
1997-11-01 00:00:00	592	17	1	4.0950	0.0000	1	0
1997-11-01 00:00:00	593	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	594	17	1	3.7800	0.0000	1	0
1997-11-01 00:00:00	595	17	1	4.2300	0.0000	1	0
1997-11-01 00:00:00	596	17	1	4.0500	0.0000	1	0
1997-11-01 00:00:00	597	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	598	17	1	4.1400	0.0000	1	0
1997-11-01 00:00:00	599	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	600	18	1	3.5050	1.3800	1	0
1997-11-01 00:00:00	601	18	1	3.2331	1.1700	1	0
1997-11-01 00:00:00	602	18	1	3.2804	2.3700	1	0
1997-11-01 00:00:00	603	18	1	3.4058	0.7500	1	0
1997-11-01 00:00:00	604	18	1	3.4478	2.3400	1	0
1997-11-01 00:00:00	605	18	1	3.3254	1.8000	1	0
1997-11-01 00:00:00	606	18	1	3.3572	1.5300	1	0
1997-11-01 00:00:00	607	18	1	3.3020	2.1600	1	0
1997-11-01 00:00:00	608	18	1	3.3185	0.1500	1	0
1997-11-01 00:00:00	609	18	1	3.3255	2.0700	1	0
1997-11-01 00:00:00	610	18	1	3.3218	0.8100	1	0
1997-11-01 00:00:00	611	18	1	3.3860	1.7700	1	0
1997-11-01 00:00:00	612	18	1	3.3570	1.3800	1	0
1997-11-01 00:00:00	613	18	1	3.4735	1.4400	1	0
1997-11-01 00:00:00	614	18	1	3.4142	2.0400	1	0
1997-11-01 00:00:00	615	18	1	3.2579	1.3500	1	0
1997-11-01 00:00:00	616	18	1	3.4833	0.6300	1	0
1997-11-01 00:00:00	617	18	1	3.3693	1.6800	1	0
1997-11-01 00:00:00	618	11	1	7.1100	0.0000	1	0
1997-11-01 00:00:00	619	15	1	5.7600	0.0000	1	0
1997-11-01 00:00:00	620	16	1	3.2344	2.1600	1	0
1997-11-01 00:00:00	621	11	1	9.0000	0.0000	1	0
1997-11-01 00:00:00	622	11	1	8.0100	0.0000	1	0
1997-11-01 00:00:00	623	15	1	5.7600	0.0000	1	0
1997-11-01 00:00:00	624	15	1	5.3100	0.0000	1	0
1997-11-01 00:00:00	625	15	1	5.5800	0.0000	1	0
1997-11-01 00:00:00	626	15	1	5.4900	0.0000	1	0
1997-11-01 00:00:00	627	16	1	3.4776	0.3000	1	0
1997-11-01 00:00:00	628	16	1	3.2974	2.1000	1	0
1997-11-01 00:00:00	629	16	1	3.2528	2.1900	1	0
1997-11-01 00:00:00	630	16	1	3.3424	0.6300	1	0
1997-11-01 00:00:00	631	17	1	3.9600	0.0000	1	0
1997-11-01 00:00:00	632	17	1	4.3200	0.0000	1	0
1997-11-01 00:00:00	633	17	1	3.3300	0.0000	1	0
1997-11-01 00:00:00	634	17	1	5.8500	0.0000	1	0
1997-11-01 00:00:00	635	18	1	3.3250	0.4200	1	0
1997-11-01 00:00:00	636	18	1	3.3594	0.3900	1	0
1997-11-01 00:00:00	637	18	1	3.3642	2.3700	1	0
1997-11-01 00:00:00	638	18	1	3.3383	1.6200	1	0
1997-12-01 00:00:00	1	1	1	72.0000	0.0000	1	0
1997-12-01 00:00:00	2	1	1	36.0000	0.0000	1	0
1997-12-01 00:00:00	6	2	1	22.5000	0.0000	1	0
1997-12-01 00:00:00	7	3	1	13.5000	0.0000	1	0
1997-12-01 00:00:00	10	5	1	45.0000	0.0000	1	0
1997-12-01 00:00:00	20	1	1	27.0000	0.0000	1	0
1997-12-01 00:00:00	21	1	1	31.5000	0.0000	1	0
1997-12-01 00:00:00	22	1	1	31.5000	0.0000	1	0
1997-12-01 00:00:00	23	11	1	13.5000	0.0000	1	0
1997-12-01 00:00:00	24	11	1	15.3000	0.0000	1	0
1997-12-01 00:00:00	25	11	1	10.8000	0.0000	1	0
1997-12-01 00:00:00	26	11	1	13.5000	0.0000	1	0
1997-12-01 00:00:00	27	11	1	14.4000	0.0000	1	0
1997-12-01 00:00:00	28	11	1	12.6000	0.0000	1	0
1997-12-01 00:00:00	29	11	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	30	11	1	13.5000	0.0000	1	0
1997-12-01 00:00:00	31	11	1	12.6000	0.0000	1	0
1997-12-01 00:00:00	32	11	1	15.3000	0.0000	1	0
1997-12-01 00:00:00	33	11	1	15.3000	0.0000	1	0
1997-12-01 00:00:00	34	11	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	35	11	1	9.9000	0.0000	1	0
1997-12-01 00:00:00	36	3	1	40.5000	0.0000	1	0
1997-12-01 00:00:00	37	2	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	38	2	1	7.2000	0.0000	1	0
1997-12-01 00:00:00	41	3	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	43	4	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	45	5	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	46	5	1	5.9400	0.0000	1	0
1997-12-01 00:00:00	47	5	1	5.8500	0.0000	1	0
1997-12-01 00:00:00	48	5	1	6.4800	0.0000	1	0
1997-12-01 00:00:00	53	11	1	10.8000	0.0000	1	0
1997-12-01 00:00:00	54	11	1	8.1000	0.0000	1	0
1997-12-01 00:00:00	55	11	1	7.2000	0.0000	1	0
1997-12-01 00:00:00	56	11	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	57	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	58	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	59	14	1	8.1000	0.0000	1	0
1997-12-01 00:00:00	60	15	1	6.4800	0.0000	1	0
1997-12-01 00:00:00	61	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	62	15	1	6.2100	0.0000	1	0
1997-12-01 00:00:00	63	15	1	6.3900	0.0000	1	0
1997-12-01 00:00:00	64	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	65	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	66	15	1	4.5000	0.0000	1	0
1997-12-01 00:00:00	67	15	1	8.1000	0.0000	1	0
1997-12-01 00:00:00	68	15	1	5.8500	0.0000	1	0
1997-12-01 00:00:00	69	15	1	6.7500	0.0000	1	0
1997-12-01 00:00:00	70	16	1	3.5118	0.3000	1	0
1997-12-01 00:00:00	71	16	1	3.3975	1.2000	1	0
1997-12-01 00:00:00	72	16	1	3.3014	0.6300	1	0
1997-12-01 00:00:00	73	16	1	3.2024	1.4400	1	0
1997-12-01 00:00:00	74	16	1	3.4792	2.4000	1	0
1997-12-01 00:00:00	75	16	1	3.3106	0.3000	1	0
1997-12-01 00:00:00	76	16	1	3.2353	2.2500	1	0
1997-12-01 00:00:00	77	16	1	3.2320	1.5300	1	0
1997-12-01 00:00:00	78	16	1	3.3595	1.6200	1	0
1997-12-01 00:00:00	79	16	1	3.4366	1.8000	1	0
1997-12-01 00:00:00	80	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	81	17	1	4.3200	0.0000	1	0
1997-12-01 00:00:00	82	17	1	3.3300	0.0000	1	0
1997-12-01 00:00:00	83	17	1	5.8500	0.0000	1	0
1997-12-01 00:00:00	84	17	1	4.6800	0.0000	1	0
1997-12-01 00:00:00	85	17	1	4.1850	0.0000	1	0
1997-12-01 00:00:00	86	17	1	4.0950	0.0000	1	0
1997-12-01 00:00:00	87	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	88	17	1	4.2300	0.0000	1	0
1997-12-01 00:00:00	89	17	1	4.0500	0.0000	1	0
1997-12-01 00:00:00	90	18	1	3.3620	1.9500	1	0
1997-12-01 00:00:00	91	18	1	3.4344	0.1200	1	0
1997-12-01 00:00:00	92	18	1	3.3926	2.2200	1	0
1997-12-01 00:00:00	93	18	1	3.3754	0.3000	1	0
1997-12-01 00:00:00	94	18	1	3.2815	1.5000	1	0
1997-12-01 00:00:00	95	18	1	3.4096	1.4100	1	0
1997-12-01 00:00:00	96	18	1	3.4985	1.1700	1	0
1997-12-01 00:00:00	97	18	1	3.3670	0.0300	1	0
1997-12-01 00:00:00	98	18	1	3.2338	0.3000	1	0
1997-12-01 00:00:00	99	18	1	3.3976	0.0300	1	0
1997-12-01 00:00:00	100	11	1	11.7000	0.0000	1	0
1997-12-01 00:00:00	101	11	1	8.0100	0.0000	1	0
1997-12-01 00:00:00	102	11	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	103	11	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	104	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	105	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	106	14	1	8.1000	0.0000	1	0
1997-12-01 00:00:00	107	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	108	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	109	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	110	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	111	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	112	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	113	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	114	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	115	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	116	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	117	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	118	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	119	16	1	3.2772	0.3000	1	0
1997-12-01 00:00:00	120	16	1	3.3314	0.3900	1	0
1997-12-01 00:00:00	121	16	1	3.4589	0.1800	1	0
1997-12-01 00:00:00	122	16	1	3.3184	0.1500	1	0
1997-12-01 00:00:00	123	16	1	3.2887	1.3800	1	0
1997-12-01 00:00:00	124	16	1	3.5086	0.7500	1	0
1997-12-01 00:00:00	125	16	1	3.2368	0.5100	1	0
1997-12-01 00:00:00	126	16	1	3.4120	1.1700	1	0
1997-12-01 00:00:00	127	16	1	3.4531	1.4100	1	0
1997-12-01 00:00:00	128	16	1	3.4987	0.5100	1	0
1997-12-01 00:00:00	129	16	1	3.4475	0.7200	1	0
1997-12-01 00:00:00	130	16	1	3.2785	0.1200	1	0
1997-12-01 00:00:00	131	16	1	3.3702	2.2200	1	0
1997-12-01 00:00:00	132	16	1	3.2215	1.4700	1	0
1997-12-01 00:00:00	133	16	1	3.3711	0.1800	1	0
1997-12-01 00:00:00	134	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	135	17	1	4.3200	0.0000	1	0
1997-12-01 00:00:00	136	17	1	3.3300	0.0000	1	0
1997-12-01 00:00:00	137	17	1	5.8500	0.0000	1	0
1997-12-01 00:00:00	138	17	1	4.6800	0.0000	1	0
1997-12-01 00:00:00	139	17	1	4.1850	0.0000	1	0
1997-12-01 00:00:00	140	17	1	4.0950	0.0000	1	0
1997-12-01 00:00:00	141	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	142	17	1	4.2300	0.0000	1	0
1997-12-01 00:00:00	143	17	1	4.0500	0.0000	1	0
1997-12-01 00:00:00	144	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	145	17	1	4.1400	0.0000	1	0
1997-12-01 00:00:00	146	18	1	3.4777	1.2000	1	0
1997-12-01 00:00:00	147	18	1	3.2802	0.7800	1	0
1997-12-01 00:00:00	148	18	1	3.2372	0.6600	1	0
1997-12-01 00:00:00	149	18	1	3.2475	0.6900	1	0
1997-12-01 00:00:00	150	18	1	3.2898	1.3500	1	0
1997-12-01 00:00:00	151	18	1	3.4229	1.3200	1	0
1997-12-01 00:00:00	152	18	1	3.4656	2.2800	1	0
1997-12-01 00:00:00	153	18	1	3.3166	1.6800	1	0
1997-12-01 00:00:00	154	18	1	3.2747	0.0300	1	0
1997-12-01 00:00:00	155	18	1	3.3985	0.8100	1	0
1997-12-01 00:00:00	156	18	1	3.5069	0.8700	1	0
1997-12-01 00:00:00	157	18	1	3.4986	0.1200	1	0
1997-12-01 00:00:00	158	18	1	3.3524	1.4400	1	0
1997-12-01 00:00:00	159	18	1	3.4469	1.0500	1	0
1997-12-01 00:00:00	160	18	1	3.2810	0.6900	1	0
1997-12-01 00:00:00	161	11	1	11.7000	0.0000	1	0
1997-12-01 00:00:00	162	11	1	8.0100	0.0000	1	0
1997-12-01 00:00:00	163	11	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	164	11	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	165	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	166	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	167	14	1	8.1000	0.0000	1	0
1997-12-01 00:00:00	168	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	169	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	170	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	171	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	172	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	173	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	174	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	175	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	176	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	177	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	178	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	179	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	180	16	1	3.3934	0.2400	1	0
1997-12-01 00:00:00	181	16	1	3.4429	0.1200	1	0
1997-12-01 00:00:00	182	16	1	3.4881	1.4700	1	0
1997-12-01 00:00:00	183	16	1	3.3479	1.1400	1	0
1997-12-01 00:00:00	184	16	1	3.2410	1.4100	1	0
1997-12-01 00:00:00	185	16	1	3.4662	0.3600	1	0
1997-12-01 00:00:00	186	16	1	3.4422	1.4400	1	0
1997-12-01 00:00:00	187	16	1	3.3077	1.5900	1	0
1997-12-01 00:00:00	188	16	1	3.2815	0.6300	1	0
1997-12-01 00:00:00	189	16	1	3.3423	1.4700	1	0
1997-12-01 00:00:00	190	16	1	3.2290	0.3900	1	0
1997-12-01 00:00:00	191	16	1	3.4002	1.4400	1	0
1997-12-01 00:00:00	192	16	1	3.4347	2.1300	1	0
1997-12-01 00:00:00	193	16	1	3.3113	0.5100	1	0
1997-12-01 00:00:00	194	16	1	3.4086	0.0900	1	0
1997-12-01 00:00:00	195	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	196	17	1	4.3200	0.0000	1	0
1997-12-01 00:00:00	197	17	1	3.3300	0.0000	1	0
1997-12-01 00:00:00	198	17	1	5.8500	0.0000	1	0
1997-12-01 00:00:00	199	17	1	4.6800	0.0000	1	0
1997-12-01 00:00:00	200	17	1	4.1850	0.0000	1	0
1997-12-01 00:00:00	201	17	1	4.0950	0.0000	1	0
1997-12-01 00:00:00	202	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	203	17	1	4.2300	0.0000	1	0
1997-12-01 00:00:00	204	17	1	4.0500	0.0000	1	0
1997-12-01 00:00:00	205	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	206	17	1	4.1400	0.0000	1	0
1997-12-01 00:00:00	207	18	1	3.2256	0.1200	1	0
1997-12-01 00:00:00	208	18	1	3.3008	0.4800	1	0
1997-12-01 00:00:00	209	18	1	3.2930	1.6800	1	0
1997-12-01 00:00:00	210	18	1	3.2611	2.3400	1	0
1997-12-01 00:00:00	211	18	1	3.3437	1.8000	1	0
1997-12-01 00:00:00	212	18	1	3.4396	2.3100	1	0
1997-12-01 00:00:00	213	18	1	3.2076	1.9200	1	0
1997-12-01 00:00:00	214	18	1	3.3464	1.7700	1	0
1997-12-01 00:00:00	215	18	1	3.3547	1.0800	1	0
1997-12-01 00:00:00	216	18	1	3.4513	2.1900	1	0
1997-12-01 00:00:00	217	18	1	3.2950	0.6900	1	0
1997-12-01 00:00:00	218	18	1	3.2645	0.1500	1	0
1997-12-01 00:00:00	219	18	1	3.4985	2.1900	1	0
1997-12-01 00:00:00	220	18	1	3.2558	1.9200	1	0
1997-12-01 00:00:00	221	18	1	3.4752	2.1900	1	0
1997-12-01 00:00:00	222	11	1	7.2000	0.0000	1	0
1997-12-01 00:00:00	223	15	1	5.8500	0.0000	1	0
1997-12-01 00:00:00	224	16	1	3.2554	1.7100	1	0
1997-12-01 00:00:00	225	11	1	11.7000	0.0000	1	0
1997-12-01 00:00:00	226	11	1	8.0100	0.0000	1	0
1997-12-01 00:00:00	227	11	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	228	11	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	229	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	230	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	231	14	1	8.1000	0.0000	1	0
1997-12-01 00:00:00	232	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	233	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	234	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	235	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	236	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	237	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	238	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	239	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	240	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	241	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	242	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	243	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	244	16	1	3.3751	2.1000	1	0
1997-12-01 00:00:00	245	16	1	3.4131	0.9300	1	0
1997-12-01 00:00:00	246	16	1	3.3482	0.9900	1	0
1997-12-01 00:00:00	247	16	1	3.2391	0.9900	1	0
1997-12-01 00:00:00	248	16	1	3.2245	0.2400	1	0
1997-12-01 00:00:00	249	16	1	3.2032	0.9900	1	0
1997-12-01 00:00:00	250	16	1	3.4740	1.2900	1	0
1997-12-01 00:00:00	251	16	1	3.4556	2.2800	1	0
1997-12-01 00:00:00	252	16	1	3.2867	0.7800	1	0
1997-12-01 00:00:00	253	16	1	3.5062	1.5000	1	0
1997-12-01 00:00:00	254	16	1	3.4526	0.1200	1	0
1997-12-01 00:00:00	255	16	1	3.5049	0.0900	1	0
1997-12-01 00:00:00	256	16	1	3.4818	0.7200	1	0
1997-12-01 00:00:00	257	16	1	3.2819	1.8900	1	0
1997-12-01 00:00:00	258	16	1	3.2041	1.6500	1	0
1997-12-01 00:00:00	259	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	260	17	1	4.3200	0.0000	1	0
1997-12-01 00:00:00	261	17	1	3.3300	0.0000	1	0
1997-12-01 00:00:00	262	17	1	5.8500	0.0000	1	0
1997-12-01 00:00:00	263	17	1	4.6800	0.0000	1	0
1997-12-01 00:00:00	264	17	1	4.1850	0.0000	1	0
1997-12-01 00:00:00	265	17	1	4.0950	0.0000	1	0
1997-12-01 00:00:00	266	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	267	17	1	4.2300	0.0000	1	0
1997-12-01 00:00:00	268	17	1	4.0500	0.0000	1	0
1997-12-01 00:00:00	269	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	270	17	1	4.1400	0.0000	1	0
1997-12-01 00:00:00	271	18	1	3.3071	1.0800	1	0
1997-12-01 00:00:00	272	18	1	3.4096	1.8900	1	0
1997-12-01 00:00:00	273	18	1	3.4105	1.5300	1	0
1997-12-01 00:00:00	274	18	1	3.2883	0.5100	1	0
1997-12-01 00:00:00	275	18	1	3.4220	2.2500	1	0
1997-12-01 00:00:00	276	18	1	3.3103	1.2600	1	0
1997-12-01 00:00:00	277	18	1	3.4918	2.2500	1	0
1997-12-01 00:00:00	278	18	1	3.3054	0.8400	1	0
1997-12-01 00:00:00	279	18	1	3.4498	0.5700	1	0
1997-12-01 00:00:00	280	18	1	3.4237	0.6600	1	0
1997-12-01 00:00:00	281	18	1	3.4460	1.0200	1	0
1997-12-01 00:00:00	282	18	1	3.4953	2.1300	1	0
1997-12-01 00:00:00	283	18	1	3.3104	0.2400	1	0
1997-12-01 00:00:00	284	18	1	3.3500	1.8600	1	0
1997-12-01 00:00:00	285	18	1	3.5130	2.0400	1	0
1997-12-01 00:00:00	286	11	1	11.7000	0.0000	1	0
1997-12-01 00:00:00	287	11	1	8.0100	0.0000	1	0
1997-12-01 00:00:00	288	11	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	289	11	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	290	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	291	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	292	14	1	8.1000	0.0000	1	0
1997-12-01 00:00:00	293	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	294	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	295	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	296	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	297	15	1	7.2000	0.0000	1	0
1997-12-01 00:00:00	298	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	299	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	300	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	301	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	302	15	1	7.1100	0.0000	1	0
1997-12-01 00:00:00	303	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	304	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	305	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	306	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	307	15	1	7.2900	0.0000	1	0
1997-12-01 00:00:00	308	16	1	3.4580	1.2900	1	0
1997-12-01 00:00:00	309	16	1	3.2438	0.6900	1	0
1997-12-01 00:00:00	310	16	1	3.3291	1.8600	1	0
1997-12-01 00:00:00	311	16	1	3.2928	2.3400	1	0
1997-12-01 00:00:00	312	16	1	3.4335	0.1800	1	0
1997-12-01 00:00:00	313	16	1	3.4900	1.2900	1	0
1997-12-01 00:00:00	314	16	1	3.2810	0.0900	1	0
1997-12-01 00:00:00	315	16	1	3.3454	1.3200	1	0
1997-12-01 00:00:00	316	16	1	3.3418	0.6000	1	0
1997-12-01 00:00:00	317	16	1	3.3290	1.4400	1	0
1997-12-01 00:00:00	318	16	1	3.4458	0.7200	1	0
1997-12-01 00:00:00	319	16	1	3.2708	0.7200	1	0
1997-12-01 00:00:00	320	16	1	3.4229	1.9200	1	0
1997-12-01 00:00:00	321	16	1	3.3209	0.5700	1	0
1997-12-01 00:00:00	322	16	1	3.4233	0.7800	1	0
1997-12-01 00:00:00	323	16	1	3.3091	0.0000	1	0
1997-12-01 00:00:00	324	16	1	3.2769	1.1400	1	0
1997-12-01 00:00:00	325	16	1	3.3855	0.4500	1	0
1997-12-01 00:00:00	326	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	327	17	1	4.3200	0.0000	1	0
1997-12-01 00:00:00	328	17	1	3.3300	0.0000	1	0
1997-12-01 00:00:00	329	17	1	5.8500	0.0000	1	0
1997-12-01 00:00:00	330	17	1	3.8700	0.0000	1	0
1997-12-01 00:00:00	331	17	1	4.6800	0.0000	1	0
1997-12-01 00:00:00	332	17	1	4.1850	0.0000	1	0
1997-12-01 00:00:00	333	17	1	4.0950	0.0000	1	0
1997-12-01 00:00:00	334	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	335	17	1	3.7800	0.0000	1	0
1997-12-01 00:00:00	336	17	1	4.2300	0.0000	1	0
1997-12-01 00:00:00	337	17	1	4.0500	0.0000	1	0
1997-12-01 00:00:00	338	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	339	17	1	4.1400	0.0000	1	0
1997-12-01 00:00:00	340	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	341	18	1	3.4537	2.0400	1	0
1997-12-01 00:00:00	342	18	1	3.3801	0.9600	1	0
1997-12-01 00:00:00	343	18	1	3.4636	0.0900	1	0
1997-12-01 00:00:00	344	18	1	3.4430	0.5100	1	0
1997-12-01 00:00:00	345	18	1	3.4568	1.5000	1	0
1997-12-01 00:00:00	346	18	1	3.4040	0.5400	1	0
1997-12-01 00:00:00	347	18	1	3.2632	0.5400	1	0
1997-12-01 00:00:00	348	18	1	3.4132	0.1200	1	0
1997-12-01 00:00:00	349	18	1	3.3528	0.9900	1	0
1997-12-01 00:00:00	350	18	1	3.3007	0.6300	1	0
1997-12-01 00:00:00	351	18	1	3.2356	1.8900	1	0
1997-12-01 00:00:00	352	18	1	3.2163	1.0800	1	0
1997-12-01 00:00:00	353	18	1	3.3816	2.2800	1	0
1997-12-01 00:00:00	354	18	1	3.3102	0.5400	1	0
1997-12-01 00:00:00	355	18	1	3.3008	1.1700	1	0
1997-12-01 00:00:00	356	18	1	3.4122	0.4200	1	0
1997-12-01 00:00:00	357	18	1	3.4632	2.3700	1	0
1997-12-01 00:00:00	358	18	1	3.3525	2.1300	1	0
1997-12-01 00:00:00	359	11	1	7.2000	0.0000	1	0
1997-12-01 00:00:00	360	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	361	16	1	3.3788	0.1500	1	0
1997-12-01 00:00:00	362	11	1	11.7000	0.0000	1	0
1997-12-01 00:00:00	363	11	1	8.0100	0.0000	1	0
1997-12-01 00:00:00	364	11	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	365	11	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	366	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	367	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	368	14	1	8.1000	0.0000	1	0
1997-12-01 00:00:00	369	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	370	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	371	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	372	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	373	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	374	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	375	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	376	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	377	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	378	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	379	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	380	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	381	16	1	3.2809	2.3100	1	0
1997-12-01 00:00:00	382	16	1	3.5176	0.6900	1	0
1997-12-01 00:00:00	383	16	1	3.3476	2.3700	1	0
1997-12-01 00:00:00	384	16	1	3.3896	0.6600	1	0
1997-12-01 00:00:00	385	16	1	3.3824	1.3800	1	0
1997-12-01 00:00:00	386	16	1	3.4648	1.4100	1	0
1997-12-01 00:00:00	387	16	1	3.2155	0.6900	1	0
1997-12-01 00:00:00	388	16	1	3.2532	2.0400	1	0
1997-12-01 00:00:00	389	16	1	3.3168	1.8000	1	0
1997-12-01 00:00:00	390	16	1	3.2249	1.5600	1	0
1997-12-01 00:00:00	391	16	1	3.5163	1.2600	1	0
1997-12-01 00:00:00	392	16	1	3.2097	1.3800	1	0
1997-12-01 00:00:00	393	16	1	3.3239	0.5700	1	0
1997-12-01 00:00:00	394	16	1	3.3577	0.5100	1	0
1997-12-01 00:00:00	395	16	1	3.2098	1.1100	1	0
1997-12-01 00:00:00	396	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	397	17	1	4.3200	0.0000	1	0
1997-12-01 00:00:00	398	17	1	3.3300	0.0000	1	0
1997-12-01 00:00:00	399	17	1	5.8500	0.0000	1	0
1997-12-01 00:00:00	400	17	1	4.6800	0.0000	1	0
1997-12-01 00:00:00	401	17	1	4.1850	0.0000	1	0
1997-12-01 00:00:00	402	17	1	4.0950	0.0000	1	0
1997-12-01 00:00:00	403	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	404	17	1	4.2300	0.0000	1	0
1997-12-01 00:00:00	405	17	1	4.0500	0.0000	1	0
1997-12-01 00:00:00	406	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	407	17	1	4.1400	0.0000	1	0
1997-12-01 00:00:00	408	18	1	3.4989	0.4200	1	0
1997-12-01 00:00:00	409	18	1	3.3239	1.9200	1	0
1997-12-01 00:00:00	410	18	1	3.4634	0.0900	1	0
1997-12-01 00:00:00	411	18	1	3.4962	2.0100	1	0
1997-12-01 00:00:00	412	18	1	3.4010	0.9600	1	0
1997-12-01 00:00:00	413	18	1	3.2367	0.4200	1	0
1997-12-01 00:00:00	414	18	1	3.4619	2.0400	1	0
1997-12-01 00:00:00	415	18	1	3.3354	0.9600	1	0
1997-12-01 00:00:00	416	18	1	3.4759	0.0000	1	0
1997-12-01 00:00:00	417	18	1	3.3022	0.2700	1	0
1997-12-01 00:00:00	418	18	1	3.2731	1.0500	1	0
1997-12-01 00:00:00	419	18	1	3.2873	2.1900	1	0
1997-12-01 00:00:00	420	18	1	3.3236	1.7700	1	0
1997-12-01 00:00:00	421	18	1	3.4406	0.9000	1	0
1997-12-01 00:00:00	422	18	1	3.4572	1.2300	1	0
1997-12-01 00:00:00	423	11	1	11.7000	0.0000	1	0
1997-12-01 00:00:00	424	11	1	8.0100	0.0000	1	0
1997-12-01 00:00:00	425	11	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	426	11	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	427	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	428	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	429	14	1	8.1000	0.0000	1	0
1997-12-01 00:00:00	430	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	431	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	432	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	433	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	434	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	435	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	436	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	437	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	438	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	439	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	440	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	441	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	442	16	1	3.2721	0.2700	1	0
1997-12-01 00:00:00	443	16	1	3.5041	0.8400	1	0
1997-12-01 00:00:00	444	16	1	3.2519	1.6800	1	0
1997-12-01 00:00:00	445	16	1	3.2942	2.0400	1	0
1997-12-01 00:00:00	446	16	1	3.2098	1.8000	1	0
1997-12-01 00:00:00	447	16	1	3.2974	1.4400	1	0
1997-12-01 00:00:00	448	16	1	3.2959	2.0400	1	0
1997-12-01 00:00:00	449	16	1	3.3439	0.4800	1	0
1997-12-01 00:00:00	450	16	1	3.3402	1.4100	1	0
1997-12-01 00:00:00	451	16	1	3.2635	0.5400	1	0
1997-12-01 00:00:00	452	16	1	3.4927	1.3500	1	0
1997-12-01 00:00:00	453	16	1	3.2064	0.6900	1	0
1997-12-01 00:00:00	454	16	1	3.2634	0.8700	1	0
1997-12-01 00:00:00	455	16	1	3.3225	2.3700	1	0
1997-12-01 00:00:00	456	16	1	3.4424	1.4400	1	0
1997-12-01 00:00:00	457	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	458	17	1	4.3200	0.0000	1	0
1997-12-01 00:00:00	459	17	1	3.3300	0.0000	1	0
1997-12-01 00:00:00	460	17	1	5.8500	0.0000	1	0
1997-12-01 00:00:00	461	17	1	4.6800	0.0000	1	0
1997-12-01 00:00:00	462	17	1	4.1850	0.0000	1	0
1997-12-01 00:00:00	463	17	1	4.0950	0.0000	1	0
1997-12-01 00:00:00	464	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	465	17	1	4.2300	0.0000	1	0
1997-12-01 00:00:00	466	17	1	4.0500	0.0000	1	0
1997-12-01 00:00:00	467	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	468	17	1	4.1400	0.0000	1	0
1997-12-01 00:00:00	469	18	1	3.4418	2.1600	1	0
1997-12-01 00:00:00	470	18	1	3.2195	2.0100	1	0
1997-12-01 00:00:00	471	18	1	3.3942	1.5000	1	0
1997-12-01 00:00:00	472	18	1	3.3848	1.6500	1	0
1997-12-01 00:00:00	473	18	1	3.3299	1.8000	1	0
1997-12-01 00:00:00	474	18	1	3.4483	1.8000	1	0
1997-12-01 00:00:00	475	18	1	3.3988	2.1300	1	0
1997-12-01 00:00:00	476	18	1	3.2401	1.4700	1	0
1997-12-01 00:00:00	477	18	1	3.4309	1.4700	1	0
1997-12-01 00:00:00	478	18	1	3.2300	2.0400	1	0
1997-12-01 00:00:00	479	18	1	3.2562	1.2900	1	0
1997-12-01 00:00:00	480	18	1	3.2482	0.2100	1	0
1997-12-01 00:00:00	481	18	1	3.3447	0.5700	1	0
1997-12-01 00:00:00	482	18	1	3.4445	2.1600	1	0
1997-12-01 00:00:00	483	18	1	3.2064	0.7500	1	0
1997-12-01 00:00:00	484	11	1	11.7000	0.0000	1	0
1997-12-01 00:00:00	485	11	1	8.0100	0.0000	1	0
1997-12-01 00:00:00	486	11	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	487	11	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	488	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	489	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	490	14	1	8.1000	0.0000	1	0
1997-12-01 00:00:00	491	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	492	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	493	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	494	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	495	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	496	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	497	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	498	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	499	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	500	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	501	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	502	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	503	16	1	3.3291	2.1300	1	0
1997-12-01 00:00:00	504	16	1	3.3113	0.8400	1	0
1997-12-01 00:00:00	505	16	1	3.3718	1.5600	1	0
1997-12-01 00:00:00	506	16	1	3.4894	2.3100	1	0
1997-12-01 00:00:00	507	16	1	3.4028	1.8300	1	0
1997-12-01 00:00:00	508	16	1	3.2507	1.7400	1	0
1997-12-01 00:00:00	509	16	1	3.2519	1.9800	1	0
1997-12-01 00:00:00	510	16	1	3.3852	0.6000	1	0
1997-12-01 00:00:00	511	16	1	3.3893	1.0500	1	0
1997-12-01 00:00:00	512	16	1	3.4029	0.2700	1	0
1997-12-01 00:00:00	513	16	1	3.3249	0.4800	1	0
1997-12-01 00:00:00	514	16	1	3.4539	2.1900	1	0
1997-12-01 00:00:00	515	16	1	3.2086	1.6800	1	0
1997-12-01 00:00:00	516	16	1	3.3680	0.6000	1	0
1997-12-01 00:00:00	517	16	1	3.5106	1.2300	1	0
1997-12-01 00:00:00	518	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	519	17	1	4.3200	0.0000	1	0
1997-12-01 00:00:00	520	17	1	3.3300	0.0000	1	0
1997-12-01 00:00:00	521	17	1	5.8500	0.0000	1	0
1997-12-01 00:00:00	522	17	1	4.6800	0.0000	1	0
1997-12-01 00:00:00	523	17	1	4.1850	0.0000	1	0
1997-12-01 00:00:00	524	17	1	4.0950	0.0000	1	0
1997-12-01 00:00:00	525	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	526	17	1	4.2300	0.0000	1	0
1997-12-01 00:00:00	527	17	1	4.0500	0.0000	1	0
1997-12-01 00:00:00	528	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	529	17	1	4.1400	0.0000	1	0
1997-12-01 00:00:00	530	18	1	3.2953	1.7100	1	0
1997-12-01 00:00:00	531	18	1	3.4208	0.6300	1	0
1997-12-01 00:00:00	532	18	1	3.3858	2.1300	1	0
1997-12-01 00:00:00	533	18	1	3.4092	1.2600	1	0
1997-12-01 00:00:00	534	18	1	3.4696	0.9300	1	0
1997-12-01 00:00:00	535	18	1	3.3057	2.1600	1	0
1997-12-01 00:00:00	536	18	1	3.3765	1.8900	1	0
1997-12-01 00:00:00	537	18	1	3.2605	2.3400	1	0
1997-12-01 00:00:00	538	18	1	3.2566	1.6500	1	0
1997-12-01 00:00:00	539	18	1	3.4235	0.8700	1	0
1997-12-01 00:00:00	540	18	1	3.2600	1.6500	1	0
1997-12-01 00:00:00	541	18	1	3.3047	1.5000	1	0
1997-12-01 00:00:00	542	18	1	3.2165	0.9000	1	0
1997-12-01 00:00:00	543	18	1	3.3741	0.9000	1	0
1997-12-01 00:00:00	544	18	1	3.2762	0.8100	1	0
1997-12-01 00:00:00	545	11	1	11.7000	0.0000	1	0
1997-12-01 00:00:00	546	11	1	8.0100	0.0000	1	0
1997-12-01 00:00:00	547	11	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	548	11	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	549	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	550	19	1	7.6500	0.0000	1	0
1997-12-01 00:00:00	551	14	1	8.1000	0.0000	1	0
1997-12-01 00:00:00	552	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	553	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	554	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	555	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	556	15	1	7.2000	0.0000	1	0
1997-12-01 00:00:00	557	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	558	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	559	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	560	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	561	15	1	7.1100	0.0000	1	0
1997-12-01 00:00:00	562	15	1	6.3000	0.0000	1	0
1997-12-01 00:00:00	563	15	1	6.1200	0.0000	1	0
1997-12-01 00:00:00	564	15	1	6.0300	0.0000	1	0
1997-12-01 00:00:00	565	15	1	7.3800	0.0000	1	0
1997-12-01 00:00:00	566	15	1	7.2900	0.0000	1	0
1997-12-01 00:00:00	567	16	1	3.4617	0.5100	1	0
1997-12-01 00:00:00	568	16	1	3.2692	0.4500	1	0
1997-12-01 00:00:00	569	16	1	3.3975	1.7100	1	0
1997-12-01 00:00:00	570	16	1	3.3453	1.2000	1	0
1997-12-01 00:00:00	571	16	1	3.3315	1.1700	1	0
1997-12-01 00:00:00	572	16	1	3.3347	2.1300	1	0
1997-12-01 00:00:00	573	16	1	3.4137	0.3000	1	0
1997-12-01 00:00:00	574	16	1	3.3873	2.1900	1	0
1997-12-01 00:00:00	575	16	1	3.4741	0.5100	1	0
1997-12-01 00:00:00	576	16	1	3.3330	0.4800	1	0
1997-12-01 00:00:00	577	16	1	3.3427	0.8400	1	0
1997-12-01 00:00:00	578	16	1	3.3220	0.8100	1	0
1997-12-01 00:00:00	579	16	1	3.4895	0.3000	1	0
1997-12-01 00:00:00	580	16	1	3.5042	2.1900	1	0
1997-12-01 00:00:00	581	16	1	3.4246	0.3300	1	0
1997-12-01 00:00:00	582	16	1	3.3895	1.2300	1	0
1997-12-01 00:00:00	583	16	1	3.2978	2.3700	1	0
1997-12-01 00:00:00	584	16	1	3.4481	1.8000	1	0
1997-12-01 00:00:00	585	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	586	17	1	4.3200	0.0000	1	0
1997-12-01 00:00:00	587	17	1	3.3300	0.0000	1	0
1997-12-01 00:00:00	588	17	1	5.8500	0.0000	1	0
1997-12-01 00:00:00	589	17	1	3.8700	0.0000	1	0
1997-12-01 00:00:00	590	17	1	4.6800	0.0000	1	0
1997-12-01 00:00:00	591	17	1	4.1850	0.0000	1	0
1997-12-01 00:00:00	592	17	1	4.0950	0.0000	1	0
1997-12-01 00:00:00	593	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	594	17	1	3.7800	0.0000	1	0
1997-12-01 00:00:00	595	17	1	4.2300	0.0000	1	0
1997-12-01 00:00:00	596	17	1	4.0500	0.0000	1	0
1997-12-01 00:00:00	597	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	598	17	1	4.1400	0.0000	1	0
1997-12-01 00:00:00	599	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	600	18	1	3.2592	0.6000	1	0
1997-12-01 00:00:00	601	18	1	3.5099	0.4800	1	0
1997-12-01 00:00:00	602	18	1	3.4588	1.2900	1	0
1997-12-01 00:00:00	603	18	1	3.4049	1.1100	1	0
1997-12-01 00:00:00	604	18	1	3.4067	1.0200	1	0
1997-12-01 00:00:00	605	18	1	3.2830	0.3000	1	0
1997-12-01 00:00:00	606	18	1	3.2527	1.2600	1	0
1997-12-01 00:00:00	607	18	1	3.2944	1.9200	1	0
1997-12-01 00:00:00	608	18	1	3.4669	0.9900	1	0
1997-12-01 00:00:00	609	18	1	3.2690	0.1800	1	0
1997-12-01 00:00:00	610	18	1	3.2394	1.6800	1	0
1997-12-01 00:00:00	611	18	1	3.3568	1.2600	1	0
1997-12-01 00:00:00	612	18	1	3.3600	2.3400	1	0
1997-12-01 00:00:00	613	18	1	3.3878	1.8300	1	0
1997-12-01 00:00:00	614	18	1	3.3389	2.0100	1	0
1997-12-01 00:00:00	615	18	1	3.5120	0.9000	1	0
1997-12-01 00:00:00	616	18	1	3.3259	2.0700	1	0
1997-12-01 00:00:00	617	18	1	3.2394	2.3100	1	0
1997-12-01 00:00:00	618	11	1	7.1100	0.0000	1	0
1997-12-01 00:00:00	619	15	1	5.7600	0.0000	1	0
1997-12-01 00:00:00	620	16	1	3.4712	1.5600	1	0
1997-12-01 00:00:00	621	11	1	9.0000	0.0000	1	0
1997-12-01 00:00:00	622	11	1	8.0100	0.0000	1	0
1997-12-01 00:00:00	623	15	1	5.7600	0.0000	1	0
1997-12-01 00:00:00	624	15	1	5.3100	0.0000	1	0
1997-12-01 00:00:00	625	15	1	5.5800	0.0000	1	0
1997-12-01 00:00:00	626	15	1	5.4900	0.0000	1	0
1997-12-01 00:00:00	627	16	1	3.3600	0.2700	1	0
1997-12-01 00:00:00	628	16	1	3.2846	1.9200	1	0
1997-12-01 00:00:00	629	16	1	3.3838	1.0200	1	0
1997-12-01 00:00:00	630	16	1	3.2363	2.1900	1	0
1997-12-01 00:00:00	631	17	1	3.9600	0.0000	1	0
1997-12-01 00:00:00	632	17	1	4.3200	0.0000	1	0
1997-12-01 00:00:00	633	17	1	3.3300	0.0000	1	0
1997-12-01 00:00:00	634	17	1	5.8500	0.0000	1	0
1997-12-01 00:00:00	635	18	1	3.4608	1.1400	1	0
1997-12-01 00:00:00	636	18	1	3.4762	1.3500	1	0
1997-12-01 00:00:00	637	18	1	3.4210	2.1000	1	0
1997-12-01 00:00:00	638	18	1	3.5142	0.8700	1	0
1998-01-01 00:00:00	1	1	1	80.0000	0.0000	1	0
1998-01-01 00:00:00	2	1	1	40.0000	0.0000	1	0
1998-01-01 00:00:00	4	1	1	40.0000	0.0000	1	0
1998-01-01 00:00:00	5	1	1	35.0000	0.0000	1	0
1998-01-01 00:00:00	6	2	1	25.0000	0.0000	1	0
1998-01-01 00:00:00	7	3	1	15.0000	0.0000	1	0
1998-01-01 00:00:00	8	11	2	90.9091	0.0000	1	0
1998-01-01 00:00:00	9	11	2	154.5455	0.0000	1	0
1998-01-01 00:00:00	10	5	1	50.0000	0.0000	1	0
1998-01-01 00:00:00	11	11	2	136.3636	0.0000	1	0
1998-01-01 00:00:00	12	11	2	77.2727	0.0000	1	0
1998-01-01 00:00:00	13	11	2	136.3636	0.0000	1	0
1998-01-01 00:00:00	14	11	2	154.5455	0.0000	1	0
1998-01-01 00:00:00	15	11	2	109.0909	0.0000	1	0
1998-01-01 00:00:00	16	11	2	154.5455	0.0000	1	0
1998-01-01 00:00:00	17	11	2	90.9091	0.0000	1	0
1998-01-01 00:00:00	18	11	3	24.2857	0.0000	1	0
1998-01-01 00:00:00	19	11	3	14.2857	0.0000	1	0
1998-01-01 00:00:00	20	1	1	30.0000	0.0000	1	0
1998-01-01 00:00:00	21	1	1	35.0000	0.0000	1	0
1998-01-01 00:00:00	22	1	1	35.0000	0.0000	1	0
1998-01-01 00:00:00	23	11	1	15.0000	0.0000	1	0
1998-01-01 00:00:00	24	11	1	17.0000	0.0000	1	0
1998-01-01 00:00:00	25	11	1	12.0000	0.0000	1	0
1998-01-01 00:00:00	26	11	1	15.0000	0.0000	1	0
1998-01-01 00:00:00	27	11	1	16.0000	0.0000	1	0
1998-01-01 00:00:00	28	11	1	14.0000	0.0000	1	0
1998-01-01 00:00:00	29	11	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	30	11	1	15.0000	0.0000	1	0
1998-01-01 00:00:00	31	11	1	14.0000	0.0000	1	0
1998-01-01 00:00:00	32	11	1	17.0000	0.0000	1	0
1998-01-01 00:00:00	33	11	1	17.0000	0.0000	1	0
1998-01-01 00:00:00	34	11	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	35	11	1	11.0000	0.0000	1	0
1998-01-01 00:00:00	36	3	1	45.0000	0.0000	1	0
1998-01-01 00:00:00	37	2	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	38	2	1	8.0000	0.0000	1	0
1998-01-01 00:00:00	39	2	1	10.0000	0.0000	1	0
1998-01-01 00:00:00	40	2	1	10.0000	0.0000	1	0
1998-01-01 00:00:00	41	3	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	42	3	1	5.0000	0.0000	1	0
1998-01-01 00:00:00	43	4	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	44	4	1	5.0000	0.0000	1	0
1998-01-01 00:00:00	45	5	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	46	5	1	6.6000	0.0000	1	0
1998-01-01 00:00:00	47	5	1	6.5000	0.0000	1	0
1998-01-01 00:00:00	48	5	1	7.2000	0.0000	1	0
1998-01-01 00:00:00	49	5	1	5.0000	0.0000	1	0
1998-01-01 00:00:00	50	5	1	5.0000	0.0000	1	0
1998-01-01 00:00:00	51	5	1	5.0000	0.0000	1	0
1998-01-01 00:00:00	52	5	1	5.0000	0.0000	1	0
1998-01-01 00:00:00	53	11	1	12.0000	0.0000	1	0
1998-01-01 00:00:00	54	11	1	9.0000	0.0000	1	0
1998-01-01 00:00:00	55	11	1	8.0000	0.0000	1	0
1998-01-01 00:00:00	56	11	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	57	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	58	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	59	14	1	9.0000	0.0000	1	0
1998-01-01 00:00:00	60	15	1	7.2000	0.0000	1	0
1998-01-01 00:00:00	61	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	62	15	1	6.9000	0.0000	1	0
1998-01-01 00:00:00	63	15	1	7.1000	0.0000	1	0
1998-01-01 00:00:00	64	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	65	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	66	15	1	5.0000	0.0000	1	0
1998-01-01 00:00:00	67	15	1	9.0000	0.0000	1	0
1998-01-01 00:00:00	68	15	1	6.5000	0.0000	1	0
1998-01-01 00:00:00	69	15	1	7.5000	0.0000	1	0
1998-01-01 00:00:00	70	16	1	3.3394	0.6600	1	0
1998-01-01 00:00:00	71	16	1	3.3013	0.6600	1	0
1998-01-01 00:00:00	72	16	1	3.3358	1.1400	1	0
1998-01-01 00:00:00	73	16	1	3.2316	0.8100	1	0
1998-01-01 00:00:00	74	16	1	3.4974	0.0300	1	0
1998-01-01 00:00:00	75	16	1	3.4420	0.5400	1	0
1998-01-01 00:00:00	76	16	1	3.4141	0.8100	1	0
1998-01-01 00:00:00	77	16	1	3.2024	0.8100	1	0
1998-01-01 00:00:00	78	16	1	3.3158	0.8400	1	0
1998-01-01 00:00:00	79	16	1	3.3829	0.2700	1	0
1998-01-01 00:00:00	80	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	81	17	1	4.8000	0.0000	1	0
1998-01-01 00:00:00	82	17	1	3.7000	0.0000	1	0
1998-01-01 00:00:00	83	17	1	6.5000	0.0000	1	0
1998-01-01 00:00:00	84	17	1	5.2000	0.0000	1	0
1998-01-01 00:00:00	85	17	1	4.6500	0.0000	1	0
1998-01-01 00:00:00	86	17	1	4.5500	0.0000	1	0
1998-01-01 00:00:00	87	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	88	17	1	4.7000	0.0000	1	0
1998-01-01 00:00:00	89	17	1	4.5000	0.0000	1	0
1998-01-01 00:00:00	90	18	1	3.4326	1.1400	1	0
1998-01-01 00:00:00	91	18	1	3.2535	1.0800	1	0
1998-01-01 00:00:00	92	18	1	3.3545	0.3600	1	0
1998-01-01 00:00:00	93	18	1	3.3642	0.7200	1	0
1998-01-01 00:00:00	94	18	1	3.3114	0.6600	1	0
1998-01-01 00:00:00	95	18	1	3.3049	0.1800	1	0
1998-01-01 00:00:00	96	18	1	3.2135	0.6900	1	0
1998-01-01 00:00:00	97	18	1	3.3058	0.4500	1	0
1998-01-01 00:00:00	98	18	1	3.2906	0.2700	1	0
1998-01-01 00:00:00	99	18	1	3.2767	0.1500	1	0
1998-01-01 00:00:00	100	11	1	13.0000	0.0000	1	0
1998-01-01 00:00:00	101	11	1	8.9000	0.0000	1	0
1998-01-01 00:00:00	102	11	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	103	11	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	104	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	105	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	106	14	1	9.0000	0.0000	1	0
1998-01-01 00:00:00	107	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	108	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	109	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	110	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	111	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	112	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	113	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	114	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	115	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	116	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	117	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	118	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	119	16	1	3.4528	0.3600	1	0
1998-01-01 00:00:00	120	16	1	3.4476	0.3000	1	0
1998-01-01 00:00:00	121	16	1	3.2900	0.8400	1	0
1998-01-01 00:00:00	122	16	1	3.4087	0.7200	1	0
1998-01-01 00:00:00	123	16	1	3.3524	0.2700	1	0
1998-01-01 00:00:00	124	16	1	3.3898	0.0000	1	0
1998-01-01 00:00:00	125	16	1	3.2298	0.8700	1	0
1998-01-01 00:00:00	126	16	1	3.3010	0.3900	1	0
1998-01-01 00:00:00	127	16	1	3.4723	0.0600	1	0
1998-01-01 00:00:00	128	16	1	3.3723	0.4800	1	0
1998-01-01 00:00:00	129	16	1	3.3499	0.0600	1	0
1998-01-01 00:00:00	130	16	1	3.5137	0.0600	1	0
1998-01-01 00:00:00	131	16	1	3.4126	0.6900	1	0
1998-01-01 00:00:00	132	16	1	3.3152	0.1800	1	0
1998-01-01 00:00:00	133	16	1	3.2503	0.5400	1	0
1998-01-01 00:00:00	134	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	135	17	1	4.8000	0.0000	1	0
1998-01-01 00:00:00	136	17	1	3.7000	0.0000	1	0
1998-01-01 00:00:00	137	17	1	6.5000	0.0000	1	0
1998-01-01 00:00:00	138	17	1	5.2000	0.0000	1	0
1998-01-01 00:00:00	139	17	1	4.6500	0.0000	1	0
1998-01-01 00:00:00	140	17	1	4.5500	0.0000	1	0
1998-01-01 00:00:00	141	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	142	17	1	4.7000	0.0000	1	0
1998-01-01 00:00:00	143	17	1	4.5000	0.0000	1	0
1998-01-01 00:00:00	144	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	145	17	1	4.6000	0.0000	1	0
1998-01-01 00:00:00	146	18	1	3.3267	0.6300	1	0
1998-01-01 00:00:00	147	18	1	3.4131	0.6600	1	0
1998-01-01 00:00:00	148	18	1	3.4583	0.0300	1	0
1998-01-01 00:00:00	149	18	1	3.4910	0.8100	1	0
1998-01-01 00:00:00	150	18	1	3.3000	0.5700	1	0
1998-01-01 00:00:00	151	18	1	3.3940	0.8100	1	0
1998-01-01 00:00:00	152	18	1	3.4017	0.9000	1	0
1998-01-01 00:00:00	153	18	1	3.3520	0.5100	1	0
1998-01-01 00:00:00	154	18	1	3.3536	0.8400	1	0
1998-01-01 00:00:00	155	18	1	3.2752	0.9000	1	0
1998-01-01 00:00:00	156	18	1	3.3855	0.1500	1	0
1998-01-01 00:00:00	157	18	1	3.3934	0.6000	1	0
1998-01-01 00:00:00	158	18	1	3.4075	1.0800	1	0
1998-01-01 00:00:00	159	18	1	3.2966	0.6300	1	0
1998-01-01 00:00:00	160	18	1	3.3296	1.0500	1	0
1998-01-01 00:00:00	161	11	1	13.0000	0.0000	1	0
1998-01-01 00:00:00	162	11	1	8.9000	0.0000	1	0
1998-01-01 00:00:00	163	11	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	164	11	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	165	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	166	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	167	14	1	9.0000	0.0000	1	0
1998-01-01 00:00:00	168	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	169	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	170	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	171	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	172	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	173	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	174	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	175	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	176	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	177	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	178	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	179	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	180	16	1	3.2150	0.7800	1	0
1998-01-01 00:00:00	181	16	1	3.3817	1.0200	1	0
1998-01-01 00:00:00	182	16	1	3.3785	0.8700	1	0
1998-01-01 00:00:00	183	16	1	3.4740	0.8700	1	0
1998-01-01 00:00:00	184	16	1	3.3770	0.7200	1	0
1998-01-01 00:00:00	185	16	1	3.5163	0.3600	1	0
1998-01-01 00:00:00	186	16	1	3.4406	0.1200	1	0
1998-01-01 00:00:00	187	16	1	3.4187	0.5400	1	0
1998-01-01 00:00:00	188	16	1	3.4792	0.1200	1	0
1998-01-01 00:00:00	189	16	1	3.4111	0.0000	1	0
1998-01-01 00:00:00	190	16	1	3.4030	0.5100	1	0
1998-01-01 00:00:00	191	16	1	3.4037	0.9900	1	0
1998-01-01 00:00:00	192	16	1	3.4418	1.1100	1	0
1998-01-01 00:00:00	193	16	1	3.3063	0.8400	1	0
1998-01-01 00:00:00	194	16	1	3.5057	0.5100	1	0
1998-01-01 00:00:00	195	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	196	17	1	4.8000	0.0000	1	0
1998-01-01 00:00:00	197	17	1	3.7000	0.0000	1	0
1998-01-01 00:00:00	198	17	1	6.5000	0.0000	1	0
1998-01-01 00:00:00	199	17	1	5.2000	0.0000	1	0
1998-01-01 00:00:00	200	17	1	4.6500	0.0000	1	0
1998-01-01 00:00:00	201	17	1	4.5500	0.0000	1	0
1998-01-01 00:00:00	202	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	203	17	1	4.7000	0.0000	1	0
1998-01-01 00:00:00	204	17	1	4.5000	0.0000	1	0
1998-01-01 00:00:00	205	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	206	17	1	4.6000	0.0000	1	0
1998-01-01 00:00:00	207	18	1	3.3490	0.6600	1	0
1998-01-01 00:00:00	208	18	1	3.5047	0.9600	1	0
1998-01-01 00:00:00	209	18	1	3.4418	0.1800	1	0
1998-01-01 00:00:00	210	18	1	3.3488	1.0200	1	0
1998-01-01 00:00:00	211	18	1	3.4946	0.4800	1	0
1998-01-01 00:00:00	212	18	1	3.2679	0.5700	1	0
1998-01-01 00:00:00	213	18	1	3.4175	0.1200	1	0
1998-01-01 00:00:00	214	18	1	3.4922	0.5700	1	0
1998-01-01 00:00:00	215	18	1	3.4406	0.1500	1	0
1998-01-01 00:00:00	216	18	1	3.2915	0.8700	1	0
1998-01-01 00:00:00	217	18	1	3.4736	0.3300	1	0
1998-01-01 00:00:00	218	18	1	3.2158	0.0300	1	0
1998-01-01 00:00:00	219	18	1	3.4268	0.5400	1	0
1998-01-01 00:00:00	220	18	1	3.4953	0.3300	1	0
1998-01-01 00:00:00	221	18	1	3.2101	0.5700	1	0
1998-01-01 00:00:00	222	11	1	8.0000	0.0000	1	0
1998-01-01 00:00:00	223	15	1	6.5000	0.0000	1	0
1998-01-01 00:00:00	224	16	1	3.3998	0.3300	1	0
1998-01-01 00:00:00	225	11	1	13.0000	0.0000	1	0
1998-01-01 00:00:00	226	11	1	8.9000	0.0000	1	0
1998-01-01 00:00:00	227	11	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	228	11	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	229	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	230	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	231	14	1	9.0000	0.0000	1	0
1998-01-01 00:00:00	232	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	233	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	234	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	235	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	236	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	237	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	238	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	239	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	240	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	241	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	242	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	243	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	244	16	1	3.3734	0.2100	1	0
1998-01-01 00:00:00	245	16	1	3.4795	1.0800	1	0
1998-01-01 00:00:00	246	16	1	3.5068	0.4800	1	0
1998-01-01 00:00:00	247	16	1	3.3241	1.1400	1	0
1998-01-01 00:00:00	248	16	1	3.2003	0.0000	1	0
1998-01-01 00:00:00	249	16	1	3.4839	0.3600	1	0
1998-01-01 00:00:00	250	16	1	3.3238	0.9900	1	0
1998-01-01 00:00:00	251	16	1	3.2288	0.9600	1	0
1998-01-01 00:00:00	252	16	1	3.4675	0.8700	1	0
1998-01-01 00:00:00	253	16	1	3.4287	0.3600	1	0
1998-01-01 00:00:00	254	16	1	3.2212	0.6000	1	0
1998-01-01 00:00:00	255	16	1	3.3537	0.7200	1	0
1998-01-01 00:00:00	256	16	1	3.4550	0.0600	1	0
1998-01-01 00:00:00	257	16	1	3.2338	0.6900	1	0
1998-01-01 00:00:00	258	16	1	3.4388	0.2100	1	0
1998-01-01 00:00:00	259	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	260	17	1	4.8000	0.0000	1	0
1998-01-01 00:00:00	261	17	1	3.7000	0.0000	1	0
1998-01-01 00:00:00	262	17	1	6.5000	0.0000	1	0
1998-01-01 00:00:00	263	17	1	5.2000	0.0000	1	0
1998-01-01 00:00:00	264	17	1	4.6500	0.0000	1	0
1998-01-01 00:00:00	265	17	1	4.5500	0.0000	1	0
1998-01-01 00:00:00	266	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	267	17	1	4.7000	0.0000	1	0
1998-01-01 00:00:00	268	17	1	4.5000	0.0000	1	0
1998-01-01 00:00:00	269	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	270	17	1	4.6000	0.0000	1	0
1998-01-01 00:00:00	271	18	1	3.2989	0.0900	1	0
1998-01-01 00:00:00	272	18	1	3.4028	0.9000	1	0
1998-01-01 00:00:00	273	18	1	3.4592	1.1400	1	0
1998-01-01 00:00:00	274	18	1	3.2568	0.7200	1	0
1998-01-01 00:00:00	275	18	1	3.3045	1.2000	1	0
1998-01-01 00:00:00	276	18	1	3.2309	0.6900	1	0
1998-01-01 00:00:00	277	18	1	3.3849	0.1200	1	0
1998-01-01 00:00:00	278	18	1	3.2351	0.6300	1	0
1998-01-01 00:00:00	279	18	1	3.2904	0.1200	1	0
1998-01-01 00:00:00	280	18	1	3.4994	0.3300	1	0
1998-01-01 00:00:00	281	18	1	3.2509	0.9900	1	0
1998-01-01 00:00:00	282	18	1	3.2937	0.8400	1	0
1998-01-01 00:00:00	283	18	1	3.4965	0.1500	1	0
1998-01-01 00:00:00	284	18	1	3.4881	0.7200	1	0
1998-01-01 00:00:00	285	18	1	3.2973	1.0200	1	0
1998-01-01 00:00:00	286	11	1	13.0000	0.0000	1	0
1998-01-01 00:00:00	287	11	1	8.9000	0.0000	1	0
1998-01-01 00:00:00	288	11	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	289	11	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	290	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	291	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	292	14	1	9.0000	0.0000	1	0
1998-01-01 00:00:00	293	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	294	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	295	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	296	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	297	15	1	8.0000	0.0000	1	0
1998-01-01 00:00:00	298	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	299	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	300	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	301	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	302	15	1	7.9000	0.0000	1	0
1998-01-01 00:00:00	303	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	304	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	305	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	306	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	307	15	1	8.1000	0.0000	1	0
1998-01-01 00:00:00	308	16	1	3.3526	1.0200	1	0
1998-01-01 00:00:00	309	16	1	3.2030	1.0200	1	0
1998-01-01 00:00:00	310	16	1	3.4372	0.3600	1	0
1998-01-01 00:00:00	311	16	1	3.4439	1.1400	1	0
1998-01-01 00:00:00	312	16	1	3.3319	0.9300	1	0
1998-01-01 00:00:00	313	16	1	3.2898	1.2000	1	0
1998-01-01 00:00:00	314	16	1	3.2666	0.1200	1	0
1998-01-01 00:00:00	315	16	1	3.2909	1.0200	1	0
1998-01-01 00:00:00	316	16	1	3.4714	0.2100	1	0
1998-01-01 00:00:00	317	16	1	3.3570	0.3900	1	0
1998-01-01 00:00:00	318	16	1	3.2163	0.9600	1	0
1998-01-01 00:00:00	319	16	1	3.3981	0.3600	1	0
1998-01-01 00:00:00	320	16	1	3.3713	0.9900	1	0
1998-01-01 00:00:00	321	16	1	3.3244	0.7200	1	0
1998-01-01 00:00:00	322	16	1	3.2063	0.1200	1	0
1998-01-01 00:00:00	323	16	1	3.3657	0.0900	1	0
1998-01-01 00:00:00	324	16	1	3.2714	0.5700	1	0
1998-01-01 00:00:00	325	16	1	3.4321	0.6600	1	0
1998-01-01 00:00:00	326	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	327	17	1	4.8000	0.0000	1	0
1998-01-01 00:00:00	328	17	1	3.7000	0.0000	1	0
1998-01-01 00:00:00	329	17	1	6.5000	0.0000	1	0
1998-01-01 00:00:00	330	17	1	4.3000	0.0000	1	0
1998-01-01 00:00:00	331	17	1	5.2000	0.0000	1	0
1998-01-01 00:00:00	332	17	1	4.6500	0.0000	1	0
1998-01-01 00:00:00	333	17	1	4.5500	0.0000	1	0
1998-01-01 00:00:00	334	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	335	17	1	4.2000	0.0000	1	0
1998-01-01 00:00:00	336	17	1	4.7000	0.0000	1	0
1998-01-01 00:00:00	337	17	1	4.5000	0.0000	1	0
1998-01-01 00:00:00	338	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	339	17	1	4.6000	0.0000	1	0
1998-01-01 00:00:00	340	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	341	18	1	3.4766	0.9300	1	0
1998-01-01 00:00:00	342	18	1	3.4336	1.0800	1	0
1998-01-01 00:00:00	343	18	1	3.4119	1.0500	1	0
1998-01-01 00:00:00	344	18	1	3.2802	1.1400	1	0
1998-01-01 00:00:00	345	18	1	3.3073	0.6900	1	0
1998-01-01 00:00:00	346	18	1	3.2018	0.6300	1	0
1998-01-01 00:00:00	347	18	1	3.3927	0.9300	1	0
1998-01-01 00:00:00	348	18	1	3.4286	0.6300	1	0
1998-01-01 00:00:00	349	18	1	3.2582	0.3000	1	0
1998-01-01 00:00:00	350	18	1	3.2304	0.8700	1	0
1998-01-01 00:00:00	351	18	1	3.4538	1.0800	1	0
1998-01-01 00:00:00	352	18	1	3.4772	0.0300	1	0
1998-01-01 00:00:00	353	18	1	3.2495	0.6600	1	0
1998-01-01 00:00:00	354	18	1	3.4392	0.3000	1	0
1998-01-01 00:00:00	355	18	1	3.5152	0.0600	1	0
1998-01-01 00:00:00	356	18	1	3.3462	0.2700	1	0
1998-01-01 00:00:00	357	18	1	3.2010	0.2700	1	0
1998-01-01 00:00:00	358	18	1	3.4283	0.9600	1	0
1998-01-01 00:00:00	359	11	1	8.0000	0.0000	1	0
1998-01-01 00:00:00	360	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	361	16	1	3.4969	1.1100	1	0
1998-01-01 00:00:00	362	11	1	13.0000	0.0000	1	0
1998-01-01 00:00:00	363	11	1	8.9000	0.0000	1	0
1998-01-01 00:00:00	364	11	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	365	11	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	366	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	367	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	368	14	1	9.0000	0.0000	1	0
1998-01-01 00:00:00	369	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	370	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	371	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	372	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	373	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	374	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	375	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	376	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	377	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	378	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	379	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	380	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	381	16	1	3.2755	1.0200	1	0
1998-01-01 00:00:00	382	16	1	3.3529	0.0300	1	0
1998-01-01 00:00:00	383	16	1	3.4378	0.2100	1	0
1998-01-01 00:00:00	384	16	1	3.3190	0.3900	1	0
1998-01-01 00:00:00	385	16	1	3.5052	0.7800	1	0
1998-01-01 00:00:00	386	16	1	3.3051	0.8100	1	0
1998-01-01 00:00:00	387	16	1	3.3876	0.1500	1	0
1998-01-01 00:00:00	388	16	1	3.2213	1.1400	1	0
1998-01-01 00:00:00	389	16	1	3.3151	0.4800	1	0
1998-01-01 00:00:00	390	16	1	3.2976	1.1700	1	0
1998-01-01 00:00:00	391	16	1	3.5177	0.4200	1	0
1998-01-01 00:00:00	392	16	1	3.4440	0.6900	1	0
1998-01-01 00:00:00	393	16	1	3.2653	0.9900	1	0
1998-01-01 00:00:00	394	16	1	3.2504	0.7500	1	0
1998-01-01 00:00:00	395	16	1	3.4281	0.8100	1	0
1998-01-01 00:00:00	396	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	397	17	1	4.8000	0.0000	1	0
1998-01-01 00:00:00	398	17	1	3.7000	0.0000	1	0
1998-01-01 00:00:00	399	17	1	6.5000	0.0000	1	0
1998-01-01 00:00:00	400	17	1	5.2000	0.0000	1	0
1998-01-01 00:00:00	401	17	1	4.6500	0.0000	1	0
1998-01-01 00:00:00	402	17	1	4.5500	0.0000	1	0
1998-01-01 00:00:00	403	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	404	17	1	4.7000	0.0000	1	0
1998-01-01 00:00:00	405	17	1	4.5000	0.0000	1	0
1998-01-01 00:00:00	406	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	407	17	1	4.6000	0.0000	1	0
1998-01-01 00:00:00	408	18	1	3.2670	1.1400	1	0
1998-01-01 00:00:00	409	18	1	3.2759	0.8400	1	0
1998-01-01 00:00:00	410	18	1	3.4036	0.4800	1	0
1998-01-01 00:00:00	411	18	1	3.3588	0.9300	1	0
1998-01-01 00:00:00	412	18	1	3.2503	0.9900	1	0
1998-01-01 00:00:00	413	18	1	3.2667	0.9000	1	0
1998-01-01 00:00:00	414	18	1	3.3570	0.0600	1	0
1998-01-01 00:00:00	415	18	1	3.2298	0.5400	1	0
1998-01-01 00:00:00	416	18	1	3.3139	1.1400	1	0
1998-01-01 00:00:00	417	18	1	3.4779	0.8700	1	0
1998-01-01 00:00:00	418	18	1	3.3508	0.3900	1	0
1998-01-01 00:00:00	419	18	1	3.2811	0.5400	1	0
1998-01-01 00:00:00	420	18	1	3.3778	0.0600	1	0
1998-01-01 00:00:00	421	18	1	3.5094	0.4800	1	0
1998-01-01 00:00:00	422	18	1	3.3048	1.1700	1	0
1998-01-01 00:00:00	423	11	1	13.0000	0.0000	1	0
1998-01-01 00:00:00	424	11	1	8.9000	0.0000	1	0
1998-01-01 00:00:00	425	11	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	426	11	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	427	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	428	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	429	14	1	9.0000	0.0000	1	0
1998-01-01 00:00:00	430	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	431	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	432	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	433	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	434	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	435	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	436	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	437	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	438	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	439	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	440	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	441	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	442	16	1	3.4328	0.5700	1	0
1998-01-01 00:00:00	443	16	1	3.3620	1.1100	1	0
1998-01-01 00:00:00	444	16	1	3.2812	0.6000	1	0
1998-01-01 00:00:00	445	16	1	3.4592	0.9000	1	0
1998-01-01 00:00:00	446	16	1	3.2847	0.3900	1	0
1998-01-01 00:00:00	447	16	1	3.5065	0.3300	1	0
1998-01-01 00:00:00	448	16	1	3.3533	0.9600	1	0
1998-01-01 00:00:00	449	16	1	3.4139	0.4500	1	0
1998-01-01 00:00:00	450	16	1	3.3970	0.9000	1	0
1998-01-01 00:00:00	451	16	1	3.4114	1.0500	1	0
1998-01-01 00:00:00	452	16	1	3.3258	0.0300	1	0
1998-01-01 00:00:00	453	16	1	3.4089	0.7800	1	0
1998-01-01 00:00:00	454	16	1	3.3696	0.5700	1	0
1998-01-01 00:00:00	455	16	1	3.3166	0.6000	1	0
1998-01-01 00:00:00	456	16	1	3.4385	1.1100	1	0
1998-01-01 00:00:00	457	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	458	17	1	4.8000	0.0000	1	0
1998-01-01 00:00:00	459	17	1	3.7000	0.0000	1	0
1998-01-01 00:00:00	460	17	1	6.5000	0.0000	1	0
1998-01-01 00:00:00	461	17	1	5.2000	0.0000	1	0
1998-01-01 00:00:00	462	17	1	4.6500	0.0000	1	0
1998-01-01 00:00:00	463	17	1	4.5500	0.0000	1	0
1998-01-01 00:00:00	464	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	465	17	1	4.7000	0.0000	1	0
1998-01-01 00:00:00	466	17	1	4.5000	0.0000	1	0
1998-01-01 00:00:00	467	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	468	17	1	4.6000	0.0000	1	0
1998-01-01 00:00:00	469	18	1	3.3643	0.3300	1	0
1998-01-01 00:00:00	470	18	1	3.4425	0.3000	1	0
1998-01-01 00:00:00	471	18	1	3.4620	1.0200	1	0
1998-01-01 00:00:00	472	18	1	3.2916	0.3300	1	0
1998-01-01 00:00:00	473	18	1	3.5199	0.0300	1	0
1998-01-01 00:00:00	474	18	1	3.2157	1.0200	1	0
1998-01-01 00:00:00	475	18	1	3.4478	0.8400	1	0
1998-01-01 00:00:00	476	18	1	3.4449	0.9600	1	0
1998-01-01 00:00:00	477	18	1	3.4758	0.7800	1	0
1998-01-01 00:00:00	478	18	1	3.2492	1.2000	1	0
1998-01-01 00:00:00	479	18	1	3.5139	0.9300	1	0
1998-01-01 00:00:00	480	18	1	3.4986	0.3000	1	0
1998-01-01 00:00:00	481	18	1	3.4721	1.0800	1	0
1998-01-01 00:00:00	482	18	1	3.4631	0.5400	1	0
1998-01-01 00:00:00	483	18	1	3.2603	1.0500	1	0
1998-01-01 00:00:00	484	11	1	13.0000	0.0000	1	0
1998-01-01 00:00:00	485	11	1	8.9000	0.0000	1	0
1998-01-01 00:00:00	486	11	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	487	11	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	488	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	489	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	490	14	1	9.0000	0.0000	1	0
1998-01-01 00:00:00	491	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	492	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	493	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	494	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	495	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	496	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	497	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	498	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	499	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	500	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	501	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	502	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	503	16	1	3.3726	0.4800	1	0
1998-01-01 00:00:00	504	16	1	3.4287	0.6300	1	0
1998-01-01 00:00:00	505	16	1	3.4572	1.1700	1	0
1998-01-01 00:00:00	506	16	1	3.2471	0.8700	1	0
1998-01-01 00:00:00	507	16	1	3.3069	1.2000	1	0
1998-01-01 00:00:00	508	16	1	3.2655	0.3300	1	0
1998-01-01 00:00:00	509	16	1	3.4717	0.3600	1	0
1998-01-01 00:00:00	510	16	1	3.3941	0.0600	1	0
1998-01-01 00:00:00	511	16	1	3.2215	0.9000	1	0
1998-01-01 00:00:00	512	16	1	3.2227	1.0800	1	0
1998-01-01 00:00:00	513	16	1	3.4265	0.2400	1	0
1998-01-01 00:00:00	514	16	1	3.3015	0.7500	1	0
1998-01-01 00:00:00	515	16	1	3.3565	0.5400	1	0
1998-01-01 00:00:00	516	16	1	3.2203	0.1500	1	0
1998-01-01 00:00:00	517	16	1	3.2416	0.4800	1	0
1998-01-01 00:00:00	518	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	519	17	1	4.8000	0.0000	1	0
1998-01-01 00:00:00	520	17	1	3.7000	0.0000	1	0
1998-01-01 00:00:00	521	17	1	6.5000	0.0000	1	0
1998-01-01 00:00:00	522	17	1	5.2000	0.0000	1	0
1998-01-01 00:00:00	523	17	1	4.6500	0.0000	1	0
1998-01-01 00:00:00	524	17	1	4.5500	0.0000	1	0
1998-01-01 00:00:00	525	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	526	17	1	4.7000	0.0000	1	0
1998-01-01 00:00:00	527	17	1	4.5000	0.0000	1	0
1998-01-01 00:00:00	528	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	529	17	1	4.6000	0.0000	1	0
1998-01-01 00:00:00	530	18	1	3.2091	0.2700	1	0
1998-01-01 00:00:00	531	18	1	3.3117	1.0200	1	0
1998-01-01 00:00:00	532	18	1	3.4981	0.9000	1	0
1998-01-01 00:00:00	533	18	1	3.4770	0.7800	1	0
1998-01-01 00:00:00	534	18	1	3.3571	0.6600	1	0
1998-01-01 00:00:00	535	18	1	3.3273	0.7800	1	0
1998-01-01 00:00:00	536	18	1	3.3362	0.5700	1	0
1998-01-01 00:00:00	537	18	1	3.4127	0.8700	1	0
1998-01-01 00:00:00	538	18	1	3.3454	0.4500	1	0
1998-01-01 00:00:00	539	18	1	3.3231	0.7800	1	0
1998-01-01 00:00:00	540	18	1	3.2947	0.0900	1	0
1998-01-01 00:00:00	541	18	1	3.2887	0.4200	1	0
1998-01-01 00:00:00	542	18	1	3.4140	0.5400	1	0
1998-01-01 00:00:00	543	18	1	3.2193	0.7200	1	0
1998-01-01 00:00:00	544	18	1	3.2934	0.3600	1	0
1998-01-01 00:00:00	545	11	1	13.0000	0.0000	1	0
1998-01-01 00:00:00	546	11	1	8.9000	0.0000	1	0
1998-01-01 00:00:00	547	11	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	548	11	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	549	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	550	19	1	8.5000	0.0000	1	0
1998-01-01 00:00:00	551	14	1	9.0000	0.0000	1	0
1998-01-01 00:00:00	552	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	553	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	554	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	555	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	556	15	1	8.0000	0.0000	1	0
1998-01-01 00:00:00	557	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	558	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	559	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	560	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	561	15	1	7.9000	0.0000	1	0
1998-01-01 00:00:00	562	15	1	7.0000	0.0000	1	0
1998-01-01 00:00:00	563	15	1	6.8000	0.0000	1	0
1998-01-01 00:00:00	564	15	1	6.7000	0.0000	1	0
1998-01-01 00:00:00	565	15	1	8.2000	0.0000	1	0
1998-01-01 00:00:00	566	15	1	8.1000	0.0000	1	0
1998-01-01 00:00:00	567	16	1	3.3450	0.3300	1	0
1998-01-01 00:00:00	568	16	1	3.4829	0.6000	1	0
1998-01-01 00:00:00	569	16	1	3.2558	0.2700	1	0
1998-01-01 00:00:00	570	16	1	3.2525	1.0800	1	0
1998-01-01 00:00:00	571	16	1	3.5017	0.3300	1	0
1998-01-01 00:00:00	572	16	1	3.4721	0.3900	1	0
1998-01-01 00:00:00	573	16	1	3.3526	0.3300	1	0
1998-01-01 00:00:00	574	16	1	3.4119	0.7500	1	0
1998-01-01 00:00:00	575	16	1	3.3586	0.0900	1	0
1998-01-01 00:00:00	576	16	1	3.3017	0.7500	1	0
1998-01-01 00:00:00	577	16	1	3.4297	0.6300	1	0
1998-01-01 00:00:00	578	16	1	3.3716	0.2700	1	0
1998-01-01 00:00:00	579	16	1	3.4759	0.5400	1	0
1998-01-01 00:00:00	580	16	1	3.2115	0.2400	1	0
1998-01-01 00:00:00	581	16	1	3.4072	0.8400	1	0
1998-01-01 00:00:00	582	16	1	3.3716	0.5100	1	0
1998-01-01 00:00:00	583	16	1	3.4535	0.1500	1	0
1998-01-01 00:00:00	584	16	1	3.4417	0.9000	1	0
1998-01-01 00:00:00	585	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	586	17	1	4.8000	0.0000	1	0
1998-01-01 00:00:00	587	17	1	3.7000	0.0000	1	0
1998-01-01 00:00:00	588	17	1	6.5000	0.0000	1	0
1998-01-01 00:00:00	589	17	1	4.3000	0.0000	1	0
1998-01-01 00:00:00	590	17	1	5.2000	0.0000	1	0
1998-01-01 00:00:00	591	17	1	4.6500	0.0000	1	0
1998-01-01 00:00:00	592	17	1	4.5500	0.0000	1	0
1998-01-01 00:00:00	593	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	594	17	1	4.2000	0.0000	1	0
1998-01-01 00:00:00	595	17	1	4.7000	0.0000	1	0
1998-01-01 00:00:00	596	17	1	4.5000	0.0000	1	0
1998-01-01 00:00:00	597	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	598	17	1	4.6000	0.0000	1	0
1998-01-01 00:00:00	599	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	600	18	1	3.2049	0.6600	1	0
1998-01-01 00:00:00	601	18	1	3.3319	0.0300	1	0
1998-01-01 00:00:00	602	18	1	3.2114	1.0200	1	0
1998-01-01 00:00:00	603	18	1	3.2722	0.0600	1	0
1998-01-01 00:00:00	604	18	1	3.3830	1.0200	1	0
1998-01-01 00:00:00	605	18	1	3.4925	0.8700	1	0
1998-01-01 00:00:00	606	18	1	3.3096	0.4800	1	0
1998-01-01 00:00:00	607	18	1	3.2630	1.0200	1	0
1998-01-01 00:00:00	608	18	1	3.2213	0.3900	1	0
1998-01-01 00:00:00	609	18	1	3.4535	0.3600	1	0
1998-01-01 00:00:00	610	18	1	3.3481	0.6000	1	0
1998-01-01 00:00:00	611	18	1	3.3341	1.0800	1	0
1998-01-01 00:00:00	612	18	1	3.2800	0.9000	1	0
1998-01-01 00:00:00	613	18	1	3.4547	0.6000	1	0
1998-01-01 00:00:00	614	18	1	3.2470	1.1100	1	0
1998-01-01 00:00:00	615	18	1	3.4055	1.1400	1	0
1998-01-01 00:00:00	616	18	1	3.4790	1.0200	1	0
1998-01-01 00:00:00	617	18	1	3.4163	0.0900	1	0
1998-01-01 00:00:00	618	11	1	7.9000	0.0000	1	0
1998-01-01 00:00:00	619	15	1	6.4000	0.0000	1	0
1998-01-01 00:00:00	620	16	1	3.2461	0.4800	1	0
1998-01-01 00:00:00	621	11	1	10.0000	0.0000	1	0
1998-01-01 00:00:00	622	11	1	8.9000	0.0000	1	0
1998-01-01 00:00:00	623	15	1	6.4000	0.0000	1	0
1998-01-01 00:00:00	624	15	1	5.9000	0.0000	1	0
1998-01-01 00:00:00	625	15	1	6.2000	0.0000	1	0
1998-01-01 00:00:00	626	15	1	6.1000	0.0000	1	0
1998-01-01 00:00:00	627	16	1	3.3972	0.9000	1	0
1998-01-01 00:00:00	628	16	1	3.4183	0.4500	1	0
1998-01-01 00:00:00	629	16	1	3.2582	0.9300	1	0
1998-01-01 00:00:00	630	16	1	3.2656	0.8100	1	0
1998-01-01 00:00:00	631	17	1	4.4000	0.0000	1	0
1998-01-01 00:00:00	632	17	1	4.8000	0.0000	1	0
1998-01-01 00:00:00	633	17	1	3.7000	0.0000	1	0
1998-01-01 00:00:00	634	17	1	6.5000	0.0000	1	0
1998-01-01 00:00:00	635	18	1	3.2292	0.0300	1	0
1998-01-01 00:00:00	636	18	1	3.3379	0.1200	1	0
1998-01-01 00:00:00	637	18	1	3.2204	0.4200	1	0
1998-01-01 00:00:00	638	18	1	3.2254	0.6300	1	0
1998-01-01 00:00:00	639	11	3	18.5714	0.0000	1	0
1998-01-01 00:00:00	640	11	3	12.7143	0.0000	1	0
1998-01-01 00:00:00	641	11	3	11.7143	0.0000	1	0
1998-01-01 00:00:00	642	11	3	10.0000	0.0000	1	0
1998-01-01 00:00:00	643	19	3	12.1429	0.0000	1	0
1998-01-01 00:00:00	644	19	3	12.1429	0.0000	1	0
1998-01-01 00:00:00	645	14	3	12.8571	0.0000	1	0
1998-01-01 00:00:00	646	15	3	10.0000	0.0000	1	0
1998-01-01 00:00:00	647	15	3	9.7143	0.0000	1	0
1998-01-01 00:00:00	648	15	3	9.5714	0.0000	1	0
1998-01-01 00:00:00	649	15	3	11.7143	0.0000	1	0
1998-01-01 00:00:00	650	15	3	11.4286	0.0000	1	0
1998-01-01 00:00:00	651	15	3	10.0000	0.0000	1	0
1998-01-01 00:00:00	652	15	3	9.7143	0.0000	1	0
1998-01-01 00:00:00	653	15	3	9.5714	0.0000	1	0
1998-01-01 00:00:00	654	15	3	11.7143	0.0000	1	0
1998-01-01 00:00:00	655	15	3	11.2857	0.0000	1	0
1998-01-01 00:00:00	656	15	3	10.0000	0.0000	1	0
1998-01-01 00:00:00	657	15	3	9.7143	0.0000	1	0
1998-01-01 00:00:00	658	15	3	9.5714	0.0000	1	0
1998-01-01 00:00:00	659	15	3	11.7143	0.0000	1	0
1998-01-01 00:00:00	660	15	3	11.5714	0.0000	1	0
1998-01-01 00:00:00	661	16	3	3.5111	0.3000	1	0
1998-01-01 00:00:00	662	16	3	3.3606	0.1286	1	0
1998-01-01 00:00:00	663	16	3	3.2839	1.5429	1	0
1998-01-01 00:00:00	664	16	3	3.4584	0.9000	1	0
1998-01-01 00:00:00	665	16	3	3.4664	0.6000	1	0
1998-01-01 00:00:00	666	16	3	3.4154	1.4571	1	0
1998-01-01 00:00:00	667	16	3	3.4576	0.2571	1	0
1998-01-01 00:00:00	668	16	3	3.3104	0.6000	1	0
1998-01-01 00:00:00	669	16	3	3.3762	0.3429	1	0
1998-01-01 00:00:00	670	16	3	3.3022	0.8143	1	0
1998-01-01 00:00:00	671	16	3	3.4208	1.0714	1	0
1998-01-01 00:00:00	672	16	3	3.3094	0.0857	1	0
1998-01-01 00:00:00	673	16	3	3.2304	1.3714	1	0
1998-01-01 00:00:00	674	16	3	3.3309	0.0429	1	0
1998-01-01 00:00:00	675	16	3	3.4835	0.6857	1	0
1998-01-01 00:00:00	676	16	3	3.4454	1.2000	1	0
1998-01-01 00:00:00	677	16	3	3.3390	0.4714	1	0
1998-01-01 00:00:00	678	16	3	3.4916	0.9857	1	0
1998-01-01 00:00:00	679	17	3	6.2857	0.0000	1	0
1998-01-01 00:00:00	680	17	3	6.8571	0.0000	1	0
1998-01-01 00:00:00	681	17	3	5.2857	0.0000	1	0
1998-01-01 00:00:00	682	17	3	9.2857	0.0000	1	0
1998-01-01 00:00:00	683	17	3	6.1429	0.0000	1	0
1998-01-01 00:00:00	684	17	3	7.4286	0.0000	1	0
1998-01-01 00:00:00	685	17	3	6.6429	0.0000	1	0
1998-01-01 00:00:00	686	17	3	6.5000	0.0000	1	0
1998-01-01 00:00:00	687	17	3	6.2857	0.0000	1	0
1998-01-01 00:00:00	688	17	3	6.0000	0.0000	1	0
1998-01-01 00:00:00	689	17	3	6.7143	0.0000	1	0
1998-01-01 00:00:00	690	17	3	6.4286	0.0000	1	0
1998-01-01 00:00:00	691	17	3	6.2857	0.0000	1	0
1998-01-01 00:00:00	692	17	3	6.5714	0.0000	1	0
1998-01-01 00:00:00	693	17	3	6.2857	0.0000	1	0
1998-01-01 00:00:00	694	18	3	3.3156	1.0286	1	0
1998-01-01 00:00:00	695	18	3	3.3883	0.7286	1	0
1998-01-01 00:00:00	696	18	3	3.3721	1.2429	1	0
1998-01-01 00:00:00	697	18	3	3.4543	0.4286	1	0
1998-01-01 00:00:00	698	18	3	3.2272	0.5143	1	0
1998-01-01 00:00:00	699	18	3	3.4482	0.5143	1	0
1998-01-01 00:00:00	700	18	3	3.3196	0.3429	1	0
1998-01-01 00:00:00	701	18	3	3.2089	0.1714	1	0
1998-01-01 00:00:00	702	18	3	3.2082	1.0286	1	0
1998-01-01 00:00:00	703	18	3	3.2950	0.7286	1	0
1998-01-01 00:00:00	704	18	3	3.4916	1.4571	1	0
1998-01-01 00:00:00	705	18	3	3.3854	0.4286	1	0
1998-01-01 00:00:00	706	18	3	3.2487	1.0286	1	0
1998-01-01 00:00:00	707	18	3	3.2388	1.5000	1	0
1998-01-01 00:00:00	708	18	3	3.2381	1.2429	1	0
1998-01-01 00:00:00	709	18	3	3.3339	1.3714	1	0
1998-01-01 00:00:00	710	18	3	3.3386	0.6429	1	0
1998-01-01 00:00:00	711	18	3	3.2695	1.3286	1	0
1998-01-01 00:00:00	712	11	3	14.2857	0.0000	1	0
1998-01-01 00:00:00	713	11	3	12.7143	0.0000	1	0
1998-01-01 00:00:00	714	15	3	9.1429	0.0000	1	0
1998-01-01 00:00:00	715	15	3	8.4286	0.0000	1	0
1998-01-01 00:00:00	716	15	3	8.8571	0.0000	1	0
1998-01-01 00:00:00	717	15	3	8.7143	0.0000	1	0
1998-01-01 00:00:00	718	16	3	3.5090	1.5857	1	0
1998-01-01 00:00:00	719	16	3	3.3644	1.4143	1	0
1998-01-01 00:00:00	720	16	3	3.4680	0.0429	1	0
1998-01-01 00:00:00	721	16	3	3.3772	0.3429	1	0
1998-01-01 00:00:00	722	17	3	6.2857	0.0000	1	0
1998-01-01 00:00:00	723	17	3	6.8571	0.0000	1	0
1998-01-01 00:00:00	724	17	3	5.2857	0.0000	1	0
1998-01-01 00:00:00	725	17	3	9.2857	0.0000	1	0
1998-01-01 00:00:00	726	18	3	3.3344	0.9857	1	0
1998-01-01 00:00:00	727	18	3	3.4668	0.7286	1	0
1998-01-01 00:00:00	728	18	3	3.3068	1.1571	1	0
1998-01-01 00:00:00	729	18	3	3.2319	0.4286	1	0
1998-01-01 00:00:00	730	11	2	90.9091	0.0000	1	0
1998-01-01 00:00:00	731	11	2	80.9091	0.0000	1	0
1998-01-01 00:00:00	732	15	2	58.1818	0.0000	1	0
1998-01-01 00:00:00	733	15	2	53.6364	0.0000	1	0
1998-01-01 00:00:00	734	15	2	56.3636	0.0000	1	0
1998-01-01 00:00:00	735	15	2	55.4545	0.0000	1	0
1998-01-01 00:00:00	736	16	2	3.3442	7.9091	1	0
1998-01-01 00:00:00	737	16	2	3.3112	7.6364	1	0
1998-01-01 00:00:00	738	16	2	3.4851	4.0909	1	0
1998-01-01 00:00:00	739	16	2	3.4634	0.2727	1	0
1998-01-01 00:00:00	740	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	741	17	2	43.6364	0.0000	1	0
1998-01-01 00:00:00	742	17	2	33.6364	0.0000	1	0
1998-01-01 00:00:00	743	17	2	59.0909	0.0000	1	0
1998-01-01 00:00:00	744	18	2	3.2084	5.4545	1	0
1998-01-01 00:00:00	745	18	2	3.2075	7.9091	1	0
1998-01-01 00:00:00	746	18	2	3.3529	2.4545	1	0
1998-01-01 00:00:00	747	18	2	3.4220	6.5455	1	0
1998-01-01 00:00:00	748	11	2	118.1818	0.0000	1	0
1998-01-01 00:00:00	749	11	2	80.9091	0.0000	1	0
1998-01-01 00:00:00	750	11	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	751	11	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	752	19	2	77.2727	0.0000	1	0
1998-01-01 00:00:00	753	19	2	77.2727	0.0000	1	0
1998-01-01 00:00:00	754	14	2	81.8182	0.0000	1	0
1998-01-01 00:00:00	755	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	756	15	2	61.8182	0.0000	1	0
1998-01-01 00:00:00	757	15	2	60.9091	0.0000	1	0
1998-01-01 00:00:00	758	15	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	759	15	2	72.7273	0.0000	1	0
1998-01-01 00:00:00	760	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	761	15	2	61.8182	0.0000	1	0
1998-01-01 00:00:00	762	15	2	60.9091	0.0000	1	0
1998-01-01 00:00:00	763	15	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	764	15	2	71.8182	0.0000	1	0
1998-01-01 00:00:00	765	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	766	15	2	61.8182	0.0000	1	0
1998-01-01 00:00:00	767	15	2	60.9091	0.0000	1	0
1998-01-01 00:00:00	768	15	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	769	15	2	73.6364	0.0000	1	0
1998-01-01 00:00:00	770	16	2	3.2372	10.6364	1	0
1998-01-01 00:00:00	771	16	2	3.4657	6.8182	1	0
1998-01-01 00:00:00	772	16	2	3.2201	3.8182	1	0
1998-01-01 00:00:00	773	16	2	3.4175	0.8182	1	0
1998-01-01 00:00:00	774	16	2	3.4203	2.7273	1	0
1998-01-01 00:00:00	775	16	2	3.4360	4.9091	1	0
1998-01-01 00:00:00	776	16	2	3.3967	9.0000	1	0
1998-01-01 00:00:00	777	16	2	3.4399	6.0000	1	0
1998-01-01 00:00:00	778	16	2	3.4280	4.6364	1	0
1998-01-01 00:00:00	779	16	2	3.4281	3.8182	1	0
1998-01-01 00:00:00	780	16	2	3.2328	7.9091	1	0
1998-01-01 00:00:00	781	16	2	3.4793	1.0909	1	0
1998-01-01 00:00:00	782	16	2	3.2500	6.5455	1	0
1998-01-01 00:00:00	783	16	2	3.4323	3.8182	1	0
1998-01-01 00:00:00	784	16	2	3.3584	1.9091	1	0
1998-01-01 00:00:00	785	16	2	3.2057	9.2727	1	0
1998-01-01 00:00:00	786	16	2	3.5166	9.2727	1	0
1998-01-01 00:00:00	787	16	2	3.4384	6.8182	1	0
1998-01-01 00:00:00	788	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	789	17	2	43.6364	0.0000	1	0
1998-01-01 00:00:00	790	17	2	33.6364	0.0000	1	0
1998-01-01 00:00:00	791	17	2	59.0909	0.0000	1	0
1998-01-01 00:00:00	792	17	2	39.0909	0.0000	1	0
1998-01-01 00:00:00	793	17	2	47.2727	0.0000	1	0
1998-01-01 00:00:00	794	17	2	42.2727	0.0000	1	0
1998-01-01 00:00:00	795	17	2	41.3636	0.0000	1	0
1998-01-01 00:00:00	796	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	797	17	2	38.1818	0.0000	1	0
1998-01-01 00:00:00	798	17	2	42.7273	0.0000	1	0
1998-01-01 00:00:00	799	17	2	40.9091	0.0000	1	0
1998-01-01 00:00:00	800	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	801	17	2	41.8182	0.0000	1	0
1998-01-01 00:00:00	802	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	803	18	2	3.4434	2.7273	1	0
1998-01-01 00:00:00	804	18	2	3.2490	9.8182	1	0
1998-01-01 00:00:00	805	18	2	3.2576	3.0000	1	0
1998-01-01 00:00:00	806	18	2	3.4364	2.1818	1	0
1998-01-01 00:00:00	807	18	2	3.4778	0.5455	1	0
1998-01-01 00:00:00	808	18	2	3.2793	3.2727	1	0
1998-01-01 00:00:00	809	18	2	3.4230	10.6364	1	0
1998-01-01 00:00:00	810	18	2	3.4164	2.1818	1	0
1998-01-01 00:00:00	811	18	2	3.4518	7.3636	1	0
1998-01-01 00:00:00	812	18	2	3.2865	1.6364	1	0
1998-01-01 00:00:00	813	18	2	3.3629	0.2727	1	0
1998-01-01 00:00:00	814	18	2	3.3683	7.6364	1	0
1998-01-01 00:00:00	815	18	2	3.3551	2.1818	1	0
1998-01-01 00:00:00	816	18	2	3.2607	6.2727	1	0
1998-01-01 00:00:00	817	18	2	3.3872	6.0000	1	0
1998-01-01 00:00:00	818	18	2	3.2822	9.0000	1	0
1998-01-01 00:00:00	819	18	2	3.4980	7.9091	1	0
1998-01-01 00:00:00	820	18	2	3.5118	7.3636	1	0
1998-01-01 00:00:00	821	11	2	118.1818	0.0000	1	0
1998-01-01 00:00:00	822	11	2	80.9091	0.0000	1	0
1998-01-01 00:00:00	823	11	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	824	11	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	825	19	2	77.2727	0.0000	1	0
1998-01-01 00:00:00	826	19	2	77.2727	0.0000	1	0
1998-01-01 00:00:00	827	14	2	81.8182	0.0000	1	0
1998-01-01 00:00:00	828	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	829	15	2	61.8182	0.0000	1	0
1998-01-01 00:00:00	830	15	2	60.9091	0.0000	1	0
1998-01-01 00:00:00	831	15	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	832	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	833	15	2	61.8182	0.0000	1	0
1998-01-01 00:00:00	834	15	2	60.9091	0.0000	1	0
1998-01-01 00:00:00	835	15	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	836	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	837	15	2	61.8182	0.0000	1	0
1998-01-01 00:00:00	838	15	2	60.9091	0.0000	1	0
1998-01-01 00:00:00	839	15	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	840	16	2	3.4860	6.8182	1	0
1998-01-01 00:00:00	841	16	2	3.4681	7.0909	1	0
1998-01-01 00:00:00	842	16	2	3.2302	3.8182	1	0
1998-01-01 00:00:00	843	16	2	3.3899	5.4545	1	0
1998-01-01 00:00:00	844	16	2	3.3293	3.5455	1	0
1998-01-01 00:00:00	845	16	2	3.2759	2.7273	1	0
1998-01-01 00:00:00	846	16	2	3.5020	1.9091	1	0
1998-01-01 00:00:00	847	16	2	3.2049	1.9091	1	0
1998-01-01 00:00:00	848	16	2	3.2270	8.7273	1	0
1998-01-01 00:00:00	849	16	2	3.3356	8.1818	1	0
1998-01-01 00:00:00	850	16	2	3.3431	3.2727	1	0
1998-01-01 00:00:00	851	16	2	3.2669	8.4545	1	0
1998-01-01 00:00:00	852	16	2	3.4891	0.8182	1	0
1998-01-01 00:00:00	853	16	2	3.3173	2.4545	1	0
1998-01-01 00:00:00	854	16	2	3.3838	8.7273	1	0
1998-01-01 00:00:00	855	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	856	17	2	43.6364	0.0000	1	0
1998-01-01 00:00:00	857	17	2	33.6364	0.0000	1	0
1998-01-01 00:00:00	858	17	2	59.0909	0.0000	1	0
1998-01-01 00:00:00	859	17	2	47.2727	0.0000	1	0
1998-01-01 00:00:00	860	17	2	42.2727	0.0000	1	0
1998-01-01 00:00:00	861	17	2	41.3636	0.0000	1	0
1998-01-01 00:00:00	862	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	863	17	2	42.7273	0.0000	1	0
1998-01-01 00:00:00	864	17	2	40.9091	0.0000	1	0
1998-01-01 00:00:00	865	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	866	17	2	41.8182	0.0000	1	0
1998-01-01 00:00:00	867	18	2	3.2458	4.3636	1	0
1998-01-01 00:00:00	868	18	2	3.4658	3.2727	1	0
1998-01-01 00:00:00	869	18	2	3.2110	8.7273	1	0
1998-01-01 00:00:00	870	18	2	3.2939	8.1818	1	0
1998-01-01 00:00:00	871	18	2	3.4517	1.6364	1	0
1998-01-01 00:00:00	872	18	2	3.4668	6.0000	1	0
1998-01-01 00:00:00	873	18	2	3.3266	5.7273	1	0
1998-01-01 00:00:00	874	18	2	3.3834	3.2727	1	0
1998-01-01 00:00:00	875	18	2	3.2345	1.3636	1	0
1998-01-01 00:00:00	876	18	2	3.4823	9.8182	1	0
1998-01-01 00:00:00	877	18	2	3.3342	5.4545	1	0
1998-01-01 00:00:00	878	18	2	3.3224	5.1818	1	0
1998-01-01 00:00:00	879	18	2	3.2243	4.3636	1	0
1998-01-01 00:00:00	880	18	2	3.5023	4.9091	1	0
1998-01-01 00:00:00	881	18	2	3.2237	9.2727	1	0
1998-01-01 00:00:00	882	11	2	71.8182	0.0000	1	0
1998-01-01 00:00:00	883	15	2	58.1818	0.0000	1	0
1998-01-01 00:00:00	884	16	2	3.4208	4.6364	1	0
1998-01-01 00:00:00	885	11	2	118.1818	0.0000	1	0
1998-01-01 00:00:00	886	11	2	80.9091	0.0000	1	0
1998-01-01 00:00:00	887	11	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	888	11	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	889	19	2	77.2727	0.0000	1	0
1998-01-01 00:00:00	890	19	2	77.2727	0.0000	1	0
1998-01-01 00:00:00	891	14	2	81.8182	0.0000	1	0
1998-01-01 00:00:00	892	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	893	15	2	61.8182	0.0000	1	0
1998-01-01 00:00:00	894	15	2	60.9091	0.0000	1	0
1998-01-01 00:00:00	895	15	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	896	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	897	15	2	61.8182	0.0000	1	0
1998-01-01 00:00:00	898	15	2	60.9091	0.0000	1	0
1998-01-01 00:00:00	899	15	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	900	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	901	15	2	61.8182	0.0000	1	0
1998-01-01 00:00:00	902	15	2	60.9091	0.0000	1	0
1998-01-01 00:00:00	903	15	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	904	16	2	3.4111	1.0909	1	0
1998-01-01 00:00:00	905	16	2	3.5167	3.5455	1	0
1998-01-01 00:00:00	906	16	2	3.3052	7.0909	1	0
1998-01-01 00:00:00	907	16	2	3.3487	2.4545	1	0
1998-01-01 00:00:00	908	16	2	3.4648	3.0000	1	0
1998-01-01 00:00:00	909	16	2	3.5156	6.2727	1	0
1998-01-01 00:00:00	910	16	2	3.2486	10.9091	1	0
1998-01-01 00:00:00	911	16	2	3.4161	10.6364	1	0
1998-01-01 00:00:00	912	16	2	3.3754	0.5455	1	0
1998-01-01 00:00:00	913	16	2	3.4889	3.5455	1	0
1998-01-01 00:00:00	914	16	2	3.3640	10.6364	1	0
1998-01-01 00:00:00	915	16	2	3.2929	8.1818	1	0
1998-01-01 00:00:00	916	16	2	3.4530	5.4545	1	0
1998-01-01 00:00:00	917	16	2	3.4267	7.0909	1	0
1998-01-01 00:00:00	918	16	2	3.3213	7.3636	1	0
1998-01-01 00:00:00	919	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	920	17	2	43.6364	0.0000	1	0
1998-01-01 00:00:00	921	17	2	33.6364	0.0000	1	0
1998-01-01 00:00:00	922	17	2	59.0909	0.0000	1	0
1998-01-01 00:00:00	923	17	2	47.2727	0.0000	1	0
1998-01-01 00:00:00	924	17	2	42.2727	0.0000	1	0
1998-01-01 00:00:00	925	17	2	41.3636	0.0000	1	0
1998-01-01 00:00:00	926	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	927	17	2	42.7273	0.0000	1	0
1998-01-01 00:00:00	928	17	2	40.9091	0.0000	1	0
1998-01-01 00:00:00	929	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	930	17	2	41.8182	0.0000	1	0
1998-01-01 00:00:00	931	18	2	3.2892	7.0909	1	0
1998-01-01 00:00:00	932	18	2	3.3676	8.1818	1	0
1998-01-01 00:00:00	933	18	2	3.3190	7.0909	1	0
1998-01-01 00:00:00	934	18	2	3.4306	2.4545	1	0
1998-01-01 00:00:00	935	18	2	3.3949	8.7273	1	0
1998-01-01 00:00:00	936	18	2	3.4291	9.2727	1	0
1998-01-01 00:00:00	937	18	2	3.4756	4.9091	1	0
1998-01-01 00:00:00	938	18	2	3.3618	7.3636	1	0
1998-01-01 00:00:00	939	18	2	3.2800	2.7273	1	0
1998-01-01 00:00:00	940	18	2	3.3076	10.0909	1	0
1998-01-01 00:00:00	941	18	2	3.2468	0.8182	1	0
1998-01-01 00:00:00	942	18	2	3.4250	1.6364	1	0
1998-01-01 00:00:00	943	18	2	3.2547	1.0909	1	0
1998-01-01 00:00:00	944	18	2	3.3130	0.8182	1	0
1998-01-01 00:00:00	945	18	2	3.2624	7.3636	1	0
1998-01-01 00:00:00	946	11	2	118.1818	0.0000	1	0
1998-01-01 00:00:00	947	11	2	80.9091	0.0000	1	0
1998-01-01 00:00:00	948	11	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	949	11	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	950	19	2	77.2727	0.0000	1	0
1998-01-01 00:00:00	951	19	2	77.2727	0.0000	1	0
1998-01-01 00:00:00	952	14	2	81.8182	0.0000	1	0
1998-01-01 00:00:00	953	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	954	15	2	61.8182	0.0000	1	0
1998-01-01 00:00:00	955	15	2	60.9091	0.0000	1	0
1998-01-01 00:00:00	956	15	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	957	15	2	72.7273	0.0000	1	0
1998-01-01 00:00:00	958	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	959	15	2	61.8182	0.0000	1	0
1998-01-01 00:00:00	960	15	2	60.9091	0.0000	1	0
1998-01-01 00:00:00	961	15	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	962	15	2	71.8182	0.0000	1	0
1998-01-01 00:00:00	963	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	964	15	2	61.8182	0.0000	1	0
1998-01-01 00:00:00	965	15	2	60.9091	0.0000	1	0
1998-01-01 00:00:00	966	15	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	967	15	2	73.6364	0.0000	1	0
1998-01-01 00:00:00	968	16	2	3.2902	7.9091	1	0
1998-01-01 00:00:00	969	16	2	3.3087	5.1818	1	0
1998-01-01 00:00:00	970	16	2	3.4354	3.8182	1	0
1998-01-01 00:00:00	971	16	2	3.5124	3.8182	1	0
1998-01-01 00:00:00	972	16	2	3.2673	5.4545	1	0
1998-01-01 00:00:00	973	16	2	3.4323	4.6364	1	0
1998-01-01 00:00:00	974	16	2	3.3447	9.8182	1	0
1998-01-01 00:00:00	975	16	2	3.3469	1.6364	1	0
1998-01-01 00:00:00	976	16	2	3.3463	6.0000	1	0
1998-01-01 00:00:00	977	16	2	3.2952	1.0909	1	0
1998-01-01 00:00:00	978	16	2	3.3510	8.4545	1	0
1998-01-01 00:00:00	979	16	2	3.3959	1.9091	1	0
1998-01-01 00:00:00	980	16	2	3.5173	0.2727	1	0
1998-01-01 00:00:00	981	16	2	3.2077	5.7273	1	0
1998-01-01 00:00:00	982	16	2	3.4442	0.8182	1	0
1998-01-01 00:00:00	983	16	2	3.3293	6.0000	1	0
1998-01-01 00:00:00	984	16	2	3.4503	10.3636	1	0
1998-01-01 00:00:00	985	16	2	3.4795	9.2727	1	0
1998-01-01 00:00:00	986	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	987	17	2	43.6364	0.0000	1	0
1998-01-01 00:00:00	988	17	2	33.6364	0.0000	1	0
1998-01-01 00:00:00	989	17	2	59.0909	0.0000	1	0
1998-01-01 00:00:00	990	17	2	39.0909	0.0000	1	0
1998-01-01 00:00:00	991	17	2	47.2727	0.0000	1	0
1998-01-01 00:00:00	992	17	2	42.2727	0.0000	1	0
1998-01-01 00:00:00	993	17	2	41.3636	0.0000	1	0
1998-01-01 00:00:00	994	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	995	17	2	38.1818	0.0000	1	0
1998-01-01 00:00:00	996	17	2	42.7273	0.0000	1	0
1998-01-01 00:00:00	997	17	2	40.9091	0.0000	1	0
1998-01-01 00:00:00	998	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	999	17	2	41.8182	0.0000	1	0
1998-01-01 00:00:00	1000	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	1001	18	2	3.2944	10.0909	1	0
1998-01-01 00:00:00	1002	18	2	3.4572	3.8182	1	0
1998-01-01 00:00:00	1003	18	2	3.4552	5.1818	1	0
1998-01-01 00:00:00	1004	18	2	3.4609	1.6364	1	0
1998-01-01 00:00:00	1005	18	2	3.2115	4.0909	1	0
1998-01-01 00:00:00	1006	18	2	3.4495	7.3636	1	0
1998-01-01 00:00:00	1007	18	2	3.2021	7.0909	1	0
1998-01-01 00:00:00	1008	18	2	3.4617	5.7273	1	0
1998-01-01 00:00:00	1009	18	2	3.5056	6.0000	1	0
1998-01-01 00:00:00	1010	18	2	3.2962	6.5455	1	0
1998-01-01 00:00:00	1011	18	2	3.3209	6.5455	1	0
1998-01-01 00:00:00	1012	18	2	3.4719	0.5455	1	0
1998-01-01 00:00:00	1013	18	2	3.2067	6.0000	1	0
1998-01-01 00:00:00	1014	18	2	3.3075	2.7273	1	0
1998-01-01 00:00:00	1015	18	2	3.4817	4.3636	1	0
1998-01-01 00:00:00	1016	18	2	3.4816	9.0000	1	0
1998-01-01 00:00:00	1017	18	2	3.2647	4.6364	1	0
1998-01-01 00:00:00	1018	18	2	3.4731	7.6364	1	0
1998-01-01 00:00:00	1019	11	2	109.0909	0.0000	1	0
1998-01-01 00:00:00	1020	11	2	81.8182	0.0000	1	0
1998-01-01 00:00:00	1021	11	2	72.7273	0.0000	1	0
1998-01-01 00:00:00	1022	11	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	1023	19	2	77.2727	0.0000	1	0
1998-01-01 00:00:00	1024	19	2	77.2727	0.0000	1	0
1998-01-01 00:00:00	1025	14	2	81.8182	0.0000	1	0
1998-01-01 00:00:00	1026	15	2	65.4545	0.0000	1	0
1998-01-01 00:00:00	1027	15	2	61.8182	0.0000	1	0
1998-01-01 00:00:00	1028	15	2	62.7273	0.0000	1	0
1998-01-01 00:00:00	1029	15	2	64.5455	0.0000	1	0
1998-01-01 00:00:00	1030	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	1031	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	1032	15	2	45.4545	0.0000	1	0
1998-01-01 00:00:00	1033	15	2	81.8182	0.0000	1	0
1998-01-01 00:00:00	1034	15	2	59.0909	0.0000	1	0
1998-01-01 00:00:00	1035	15	2	68.1818	0.0000	1	0
1998-01-01 00:00:00	1036	16	2	3.3544	1.6364	1	0
1998-01-01 00:00:00	1037	16	2	3.4808	10.6364	1	0
1998-01-01 00:00:00	1038	16	2	3.3496	3.5455	1	0
1998-01-01 00:00:00	1039	16	2	3.4633	0.2727	1	0
1998-01-01 00:00:00	1040	16	2	3.2491	10.3636	1	0
1998-01-01 00:00:00	1041	16	2	3.4594	6.0000	1	0
1998-01-01 00:00:00	1042	16	2	3.4515	3.2727	1	0
1998-01-01 00:00:00	1043	16	2	3.2678	4.0909	1	0
1998-01-01 00:00:00	1044	16	2	3.4757	9.8182	1	0
1998-01-01 00:00:00	1045	16	2	3.4074	7.0909	1	0
1998-01-01 00:00:00	1046	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	1047	17	2	43.6364	0.0000	1	0
1998-01-01 00:00:00	1048	17	2	33.6364	0.0000	1	0
1998-01-01 00:00:00	1049	17	2	59.0909	0.0000	1	0
1998-01-01 00:00:00	1050	17	2	47.2727	0.0000	1	0
1998-01-01 00:00:00	1051	17	2	42.2727	0.0000	1	0
1998-01-01 00:00:00	1052	17	2	41.3636	0.0000	1	0
1998-01-01 00:00:00	1053	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	1054	17	2	42.7273	0.0000	1	0
1998-01-01 00:00:00	1055	17	2	40.9091	0.0000	1	0
1998-01-01 00:00:00	1056	18	2	3.2404	5.1818	1	0
1998-01-01 00:00:00	1057	18	2	3.5169	8.4545	1	0
1998-01-01 00:00:00	1058	18	2	3.3843	0.5455	1	0
1998-01-01 00:00:00	1059	18	2	3.3149	4.3636	1	0
1998-01-01 00:00:00	1060	18	2	3.3462	10.0909	1	0
1998-01-01 00:00:00	1061	18	2	3.2404	4.0909	1	0
1998-01-01 00:00:00	1062	18	2	3.2848	6.0000	1	0
1998-01-01 00:00:00	1063	18	2	3.4919	9.2727	1	0
1998-01-01 00:00:00	1064	18	2	3.4389	7.9091	1	0
1998-01-01 00:00:00	1065	18	2	3.3883	2.4545	1	0
1998-01-01 00:00:00	1066	11	2	118.1818	0.0000	1	0
1998-01-01 00:00:00	1067	11	2	80.9091	0.0000	1	0
1998-01-01 00:00:00	1068	11	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	1069	11	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	1070	19	2	77.2727	0.0000	1	0
1998-01-01 00:00:00	1071	19	2	77.2727	0.0000	1	0
1998-01-01 00:00:00	1072	14	2	81.8182	0.0000	1	0
1998-01-01 00:00:00	1073	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	1074	15	2	61.8182	0.0000	1	0
1998-01-01 00:00:00	1075	15	2	60.9091	0.0000	1	0
1998-01-01 00:00:00	1076	15	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	1077	15	2	72.7273	0.0000	1	0
1998-01-01 00:00:00	1078	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	1079	15	2	61.8182	0.0000	1	0
1998-01-01 00:00:00	1080	15	2	60.9091	0.0000	1	0
1998-01-01 00:00:00	1081	15	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	1082	15	2	71.8182	0.0000	1	0
1998-01-01 00:00:00	1083	15	2	63.6364	0.0000	1	0
1998-01-01 00:00:00	1084	15	2	61.8182	0.0000	1	0
1998-01-01 00:00:00	1085	15	2	60.9091	0.0000	1	0
1998-01-01 00:00:00	1086	15	2	74.5455	0.0000	1	0
1998-01-01 00:00:00	1087	15	2	73.6364	0.0000	1	0
1998-01-01 00:00:00	1088	16	2	3.4873	5.1818	1	0
1998-01-01 00:00:00	1089	16	2	3.2883	1.3636	1	0
1998-01-01 00:00:00	1090	16	2	3.5087	0.2727	1	0
1998-01-01 00:00:00	1091	16	2	3.3107	4.9091	1	0
1998-01-01 00:00:00	1092	16	2	3.3417	9.8182	1	0
1998-01-01 00:00:00	1093	16	2	3.3342	3.5455	1	0
1998-01-01 00:00:00	1094	16	2	3.2253	9.2727	1	0
1998-01-01 00:00:00	1095	16	2	3.3175	1.6364	1	0
1998-01-01 00:00:00	1096	16	2	3.4781	10.0909	1	0
1998-01-01 00:00:00	1097	16	2	3.2995	5.7273	1	0
1998-01-01 00:00:00	1098	16	2	3.2189	3.8182	1	0
1998-01-01 00:00:00	1099	16	2	3.3988	4.0909	1	0
1998-01-01 00:00:00	1100	16	2	3.2465	7.0909	1	0
1998-01-01 00:00:00	1101	16	2	3.4943	9.0000	1	0
1998-01-01 00:00:00	1102	16	2	3.4795	6.5455	1	0
1998-01-01 00:00:00	1103	16	2	3.2246	2.7273	1	0
1998-01-01 00:00:00	1104	16	2	3.2768	1.9091	1	0
1998-01-01 00:00:00	1105	16	2	3.2685	3.2727	1	0
1998-01-01 00:00:00	1106	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	1107	17	2	43.6364	0.0000	1	0
1998-01-01 00:00:00	1108	17	2	33.6364	0.0000	1	0
1998-01-01 00:00:00	1109	17	2	59.0909	0.0000	1	0
1998-01-01 00:00:00	1110	17	2	39.0909	0.0000	1	0
1998-01-01 00:00:00	1111	17	2	47.2727	0.0000	1	0
1998-01-01 00:00:00	1112	17	2	42.2727	0.0000	1	0
1998-01-01 00:00:00	1113	17	2	41.3636	0.0000	1	0
1998-01-01 00:00:00	1114	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	1115	17	2	38.1818	0.0000	1	0
1998-01-01 00:00:00	1116	17	2	42.7273	0.0000	1	0
1998-01-01 00:00:00	1117	17	2	40.9091	0.0000	1	0
1998-01-01 00:00:00	1118	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	1119	17	2	41.8182	0.0000	1	0
1998-01-01 00:00:00	1120	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	1121	18	2	3.3570	7.3636	1	0
1998-01-01 00:00:00	1122	18	2	3.4248	9.5455	1	0
1998-01-01 00:00:00	1123	18	2	3.2390	6.5455	1	0
1998-01-01 00:00:00	1124	18	2	3.2522	1.0909	1	0
1998-01-01 00:00:00	1125	18	2	3.4815	7.6364	1	0
1998-01-01 00:00:00	1126	18	2	3.3494	3.5455	1	0
1998-01-01 00:00:00	1127	18	2	3.4433	10.9091	1	0
1998-01-01 00:00:00	1128	18	2	3.4353	2.7273	1	0
1998-01-01 00:00:00	1129	18	2	3.2030	8.1818	1	0
1998-01-01 00:00:00	1130	18	2	3.3086	7.9091	1	0
1998-01-01 00:00:00	1131	18	2	3.2394	4.9091	1	0
1998-01-01 00:00:00	1132	18	2	3.4879	9.5455	1	0
1998-01-01 00:00:00	1133	18	2	3.4714	9.8182	1	0
1998-01-01 00:00:00	1134	18	2	3.2921	1.3636	1	0
1998-01-01 00:00:00	1135	18	2	3.2575	1.0909	1	0
1998-01-01 00:00:00	1136	18	2	3.3999	0.8182	1	0
1998-01-01 00:00:00	1137	18	2	3.3167	3.2727	1	0
1998-01-01 00:00:00	1138	18	2	3.2901	6.8182	1	0
1998-01-01 00:00:00	1139	11	2	90.9091	0.0000	1	0
1998-01-01 00:00:00	1140	11	2	80.9091	0.0000	1	0
1998-01-01 00:00:00	1141	15	2	58.1818	0.0000	1	0
1998-01-01 00:00:00	1142	15	2	53.6364	0.0000	1	0
1998-01-01 00:00:00	1143	15	2	56.3636	0.0000	1	0
1998-01-01 00:00:00	1144	15	2	55.4545	0.0000	1	0
1998-01-01 00:00:00	1145	16	2	3.4876	0.0000	1	0
1998-01-01 00:00:00	1146	16	2	3.4814	10.0909	1	0
1998-01-01 00:00:00	1147	16	2	3.3690	10.9091	1	0
1998-01-01 00:00:00	1148	16	2	3.2926	3.8182	1	0
1998-01-01 00:00:00	1149	17	2	40.0000	0.0000	1	0
1998-01-01 00:00:00	1150	17	2	43.6364	0.0000	1	0
1998-01-01 00:00:00	1151	17	2	33.6364	0.0000	1	0
1998-01-01 00:00:00	1152	17	2	59.0909	0.0000	1	0
1998-01-01 00:00:00	1153	18	2	3.2796	3.0000	1	0
1998-01-01 00:00:00	1154	18	2	3.4024	6.0000	1	0
1998-01-01 00:00:00	1155	18	2	3.2982	1.0909	1	0
1998-01-01 00:00:00	1156	18	2	3.2895	4.0909	1	0
1998-02-01 00:00:00	1	1	1	80.0000	0.0000	1	0
1998-02-01 00:00:00	2	1	1	40.0000	0.0000	1	0
1998-02-01 00:00:00	4	1	1	40.0000	0.0000	1	0
1998-02-01 00:00:00	5	1	1	35.0000	0.0000	1	0
1998-02-01 00:00:00	6	2	1	25.0000	0.0000	1	0
1998-02-01 00:00:00	7	3	1	15.0000	0.0000	1	0
1998-02-01 00:00:00	8	11	2	90.9091	0.0000	1	0
1998-02-01 00:00:00	9	11	2	154.5455	0.0000	1	0
1998-02-01 00:00:00	10	5	1	50.0000	0.0000	1	0
1998-02-01 00:00:00	11	11	2	136.3636	0.0000	1	0
1998-02-01 00:00:00	12	11	2	77.2727	0.0000	1	0
1998-02-01 00:00:00	13	11	2	136.3636	0.0000	1	0
1998-02-01 00:00:00	14	11	2	154.5455	0.0000	1	0
1998-02-01 00:00:00	15	11	2	109.0909	0.0000	1	0
1998-02-01 00:00:00	16	11	2	154.5455	0.0000	1	0
1998-02-01 00:00:00	17	11	2	90.9091	0.0000	1	0
1998-02-01 00:00:00	18	11	3	24.2857	0.0000	1	0
1998-02-01 00:00:00	19	11	3	14.2857	0.0000	1	0
1998-02-01 00:00:00	20	1	1	30.0000	0.0000	1	0
1998-02-01 00:00:00	21	1	1	35.0000	0.0000	1	0
1998-02-01 00:00:00	22	1	1	35.0000	0.0000	1	0
1998-02-01 00:00:00	23	11	1	15.0000	0.0000	1	0
1998-02-01 00:00:00	24	11	1	17.0000	0.0000	1	0
1998-02-01 00:00:00	25	11	1	12.0000	0.0000	1	0
1998-02-01 00:00:00	26	11	1	15.0000	0.0000	1	0
1998-02-01 00:00:00	27	11	1	16.0000	0.0000	1	0
1998-02-01 00:00:00	28	11	1	14.0000	0.0000	1	0
1998-02-01 00:00:00	29	11	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	30	11	1	15.0000	0.0000	1	0
1998-02-01 00:00:00	31	11	1	14.0000	0.0000	1	0
1998-02-01 00:00:00	32	11	1	17.0000	0.0000	1	0
1998-02-01 00:00:00	33	11	1	17.0000	0.0000	1	0
1998-02-01 00:00:00	34	11	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	35	11	1	11.0000	0.0000	1	0
1998-02-01 00:00:00	36	3	1	45.0000	0.0000	1	0
1998-02-01 00:00:00	37	2	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	38	2	1	8.0000	0.0000	1	0
1998-02-01 00:00:00	39	2	1	10.0000	0.0000	1	0
1998-02-01 00:00:00	40	2	1	10.0000	0.0000	1	0
1998-02-01 00:00:00	41	3	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	42	3	1	5.0000	0.0000	1	0
1998-02-01 00:00:00	43	4	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	44	4	1	5.0000	0.0000	1	0
1998-02-01 00:00:00	45	5	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	46	5	1	6.6000	0.0000	1	0
1998-02-01 00:00:00	47	5	1	6.5000	0.0000	1	0
1998-02-01 00:00:00	48	5	1	7.2000	0.0000	1	0
1998-02-01 00:00:00	49	5	1	5.0000	0.0000	1	0
1998-02-01 00:00:00	50	5	1	5.0000	0.0000	1	0
1998-02-01 00:00:00	51	5	1	5.0000	0.0000	1	0
1998-02-01 00:00:00	52	5	1	5.0000	0.0000	1	0
1998-02-01 00:00:00	53	11	1	12.0000	0.0000	1	0
1998-02-01 00:00:00	54	11	1	9.0000	0.0000	1	0
1998-02-01 00:00:00	55	11	1	8.0000	0.0000	1	0
1998-02-01 00:00:00	56	11	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	57	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	58	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	59	14	1	9.0000	0.0000	1	0
1998-02-01 00:00:00	60	15	1	7.2000	0.0000	1	0
1998-02-01 00:00:00	61	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	62	15	1	6.9000	0.0000	1	0
1998-02-01 00:00:00	63	15	1	7.1000	0.0000	1	0
1998-02-01 00:00:00	64	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	65	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	66	15	1	5.0000	0.0000	1	0
1998-02-01 00:00:00	67	15	1	9.0000	0.0000	1	0
1998-02-01 00:00:00	68	15	1	6.5000	0.0000	1	0
1998-02-01 00:00:00	69	15	1	7.5000	0.0000	1	0
1998-02-01 00:00:00	70	16	1	3.2558	0.1800	1	0
1998-02-01 00:00:00	71	16	1	3.4003	0.3000	1	0
1998-02-01 00:00:00	72	16	1	3.4189	0.6900	1	0
1998-02-01 00:00:00	73	16	1	3.4803	0.6900	1	0
1998-02-01 00:00:00	74	16	1	3.5133	1.0800	1	0
1998-02-01 00:00:00	75	16	1	3.2066	0.5700	1	0
1998-02-01 00:00:00	76	16	1	3.2890	0.5400	1	0
1998-02-01 00:00:00	77	16	1	3.2893	0.3300	1	0
1998-02-01 00:00:00	78	16	1	3.4561	0.6900	1	0
1998-02-01 00:00:00	79	16	1	3.4782	0.3900	1	0
1998-02-01 00:00:00	80	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	81	17	1	4.8000	0.0000	1	0
1998-02-01 00:00:00	82	17	1	3.7000	0.0000	1	0
1998-02-01 00:00:00	83	17	1	6.5000	0.0000	1	0
1998-02-01 00:00:00	84	17	1	5.2000	0.0000	1	0
1998-02-01 00:00:00	85	17	1	4.6500	0.0000	1	0
1998-02-01 00:00:00	86	17	1	4.5500	0.0000	1	0
1998-02-01 00:00:00	87	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	88	17	1	4.7000	0.0000	1	0
1998-02-01 00:00:00	89	17	1	4.5000	0.0000	1	0
1998-02-01 00:00:00	90	18	1	3.4445	0.7800	1	0
1998-02-01 00:00:00	91	18	1	3.2036	1.1700	1	0
1998-02-01 00:00:00	92	18	1	3.3242	1.1700	1	0
1998-02-01 00:00:00	93	18	1	3.4952	0.6900	1	0
1998-02-01 00:00:00	94	18	1	3.4853	1.1100	1	0
1998-02-01 00:00:00	95	18	1	3.4631	0.5400	1	0
1998-02-01 00:00:00	96	18	1	3.3576	0.9900	1	0
1998-02-01 00:00:00	97	18	1	3.4974	1.1400	1	0
1998-02-01 00:00:00	98	18	1	3.3313	0.0000	1	0
1998-02-01 00:00:00	99	18	1	3.3481	0.5100	1	0
1998-02-01 00:00:00	100	11	1	13.0000	0.0000	1	0
1998-02-01 00:00:00	101	11	1	8.9000	0.0000	1	0
1998-02-01 00:00:00	102	11	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	103	11	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	104	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	105	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	106	14	1	9.0000	0.0000	1	0
1998-02-01 00:00:00	107	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	108	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	109	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	110	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	111	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	112	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	113	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	114	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	115	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	116	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	117	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	118	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	119	16	1	3.4764	1.0200	1	0
1998-02-01 00:00:00	120	16	1	3.4050	0.2700	1	0
1998-02-01 00:00:00	121	16	1	3.2227	0.8100	1	0
1998-02-01 00:00:00	122	16	1	3.4183	0.8100	1	0
1998-02-01 00:00:00	123	16	1	3.2804	1.0200	1	0
1998-02-01 00:00:00	124	16	1	3.4579	0.1500	1	0
1998-02-01 00:00:00	125	16	1	3.3994	0.8100	1	0
1998-02-01 00:00:00	126	16	1	3.2738	1.1100	1	0
1998-02-01 00:00:00	127	16	1	3.3298	0.6300	1	0
1998-02-01 00:00:00	128	16	1	3.2561	0.5100	1	0
1998-02-01 00:00:00	129	16	1	3.4615	0.9000	1	0
1998-02-01 00:00:00	130	16	1	3.4747	1.1400	1	0
1998-02-01 00:00:00	131	16	1	3.2245	0.8100	1	0
1998-02-01 00:00:00	132	16	1	3.3596	1.0200	1	0
1998-02-01 00:00:00	133	16	1	3.3288	0.7800	1	0
1998-02-01 00:00:00	134	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	135	17	1	4.8000	0.0000	1	0
1998-02-01 00:00:00	136	17	1	3.7000	0.0000	1	0
1998-02-01 00:00:00	137	17	1	6.5000	0.0000	1	0
1998-02-01 00:00:00	138	17	1	5.2000	0.0000	1	0
1998-02-01 00:00:00	139	17	1	4.6500	0.0000	1	0
1998-02-01 00:00:00	140	17	1	4.5500	0.0000	1	0
1998-02-01 00:00:00	141	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	142	17	1	4.7000	0.0000	1	0
1998-02-01 00:00:00	143	17	1	4.5000	0.0000	1	0
1998-02-01 00:00:00	144	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	145	17	1	4.6000	0.0000	1	0
1998-02-01 00:00:00	146	18	1	3.3008	0.5700	1	0
1998-02-01 00:00:00	147	18	1	3.2044	0.0300	1	0
1998-02-01 00:00:00	148	18	1	3.3684	0.2100	1	0
1998-02-01 00:00:00	149	18	1	3.2414	0.1500	1	0
1998-02-01 00:00:00	150	18	1	3.3123	0.3300	1	0
1998-02-01 00:00:00	151	18	1	3.5098	0.3600	1	0
1998-02-01 00:00:00	152	18	1	3.2025	0.1500	1	0
1998-02-01 00:00:00	153	18	1	3.4394	1.1100	1	0
1998-02-01 00:00:00	154	18	1	3.4291	0.0900	1	0
1998-02-01 00:00:00	155	18	1	3.4204	0.3600	1	0
1998-02-01 00:00:00	156	18	1	3.4220	0.5700	1	0
1998-02-01 00:00:00	157	18	1	3.2027	0.9300	1	0
1998-02-01 00:00:00	158	18	1	3.2512	0.7800	1	0
1998-02-01 00:00:00	159	18	1	3.4963	0.8700	1	0
1998-02-01 00:00:00	160	18	1	3.3067	1.1400	1	0
1998-02-01 00:00:00	161	11	1	13.0000	0.0000	1	0
1998-02-01 00:00:00	162	11	1	8.9000	0.0000	1	0
1998-02-01 00:00:00	163	11	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	164	11	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	165	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	166	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	167	14	1	9.0000	0.0000	1	0
1998-02-01 00:00:00	168	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	169	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	170	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	171	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	172	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	173	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	174	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	175	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	176	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	177	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	178	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	179	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	180	16	1	3.4112	0.5700	1	0
1998-02-01 00:00:00	181	16	1	3.3386	0.8700	1	0
1998-02-01 00:00:00	182	16	1	3.3375	0.4500	1	0
1998-02-01 00:00:00	183	16	1	3.4168	0.3900	1	0
1998-02-01 00:00:00	184	16	1	3.3451	0.9000	1	0
1998-02-01 00:00:00	185	16	1	3.2913	0.0900	1	0
1998-02-01 00:00:00	186	16	1	3.5041	1.1700	1	0
1998-02-01 00:00:00	187	16	1	3.3522	0.3900	1	0
1998-02-01 00:00:00	188	16	1	3.2443	0.4200	1	0
1998-02-01 00:00:00	189	16	1	3.3494	0.5100	1	0
1998-02-01 00:00:00	190	16	1	3.2759	0.3000	1	0
1998-02-01 00:00:00	191	16	1	3.3529	0.8700	1	0
1998-02-01 00:00:00	192	16	1	3.3489	0.0300	1	0
1998-02-01 00:00:00	193	16	1	3.4327	0.6600	1	0
1998-02-01 00:00:00	194	16	1	3.2131	1.2000	1	0
1998-02-01 00:00:00	195	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	196	17	1	4.8000	0.0000	1	0
1998-02-01 00:00:00	197	17	1	3.7000	0.0000	1	0
1998-02-01 00:00:00	198	17	1	6.5000	0.0000	1	0
1998-02-01 00:00:00	199	17	1	5.2000	0.0000	1	0
1998-02-01 00:00:00	200	17	1	4.6500	0.0000	1	0
1998-02-01 00:00:00	201	17	1	4.5500	0.0000	1	0
1998-02-01 00:00:00	202	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	203	17	1	4.7000	0.0000	1	0
1998-02-01 00:00:00	204	17	1	4.5000	0.0000	1	0
1998-02-01 00:00:00	205	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	206	17	1	4.6000	0.0000	1	0
1998-02-01 00:00:00	207	18	1	3.3389	0.3300	1	0
1998-02-01 00:00:00	208	18	1	3.2587	0.6300	1	0
1998-02-01 00:00:00	209	18	1	3.4614	0.2400	1	0
1998-02-01 00:00:00	210	18	1	3.2356	1.1400	1	0
1998-02-01 00:00:00	211	18	1	3.2302	0.8100	1	0
1998-02-01 00:00:00	212	18	1	3.2138	0.7200	1	0
1998-02-01 00:00:00	213	18	1	3.3553	0.0900	1	0
1998-02-01 00:00:00	214	18	1	3.2634	0.9900	1	0
1998-02-01 00:00:00	215	18	1	3.2668	0.9000	1	0
1998-02-01 00:00:00	216	18	1	3.4543	1.2000	1	0
1998-02-01 00:00:00	217	18	1	3.3546	1.2000	1	0
1998-02-01 00:00:00	218	18	1	3.2165	0.5100	1	0
1998-02-01 00:00:00	219	18	1	3.3688	0.2400	1	0
1998-02-01 00:00:00	220	18	1	3.2601	0.5700	1	0
1998-02-01 00:00:00	221	18	1	3.3792	0.8100	1	0
1998-02-01 00:00:00	222	11	1	8.0000	0.0000	1	0
1998-02-01 00:00:00	223	15	1	6.5000	0.0000	1	0
1998-02-01 00:00:00	224	16	1	3.3350	0.5700	1	0
1998-02-01 00:00:00	225	11	1	13.0000	0.0000	1	0
1998-02-01 00:00:00	226	11	1	8.9000	0.0000	1	0
1998-02-01 00:00:00	227	11	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	228	11	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	229	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	230	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	231	14	1	9.0000	0.0000	1	0
1998-02-01 00:00:00	232	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	233	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	234	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	235	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	236	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	237	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	238	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	239	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	240	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	241	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	242	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	243	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	244	16	1	3.4560	0.9300	1	0
1998-02-01 00:00:00	245	16	1	3.5112	0.9300	1	0
1998-02-01 00:00:00	246	16	1	3.3491	1.0200	1	0
1998-02-01 00:00:00	247	16	1	3.2187	0.8400	1	0
1998-02-01 00:00:00	248	16	1	3.4486	0.3000	1	0
1998-02-01 00:00:00	249	16	1	3.4876	0.7800	1	0
1998-02-01 00:00:00	250	16	1	3.5044	0.3600	1	0
1998-02-01 00:00:00	251	16	1	3.4277	1.0800	1	0
1998-02-01 00:00:00	252	16	1	3.2665	0.4200	1	0
1998-02-01 00:00:00	253	16	1	3.4293	0.9900	1	0
1998-02-01 00:00:00	254	16	1	3.4449	0.9000	1	0
1998-02-01 00:00:00	255	16	1	3.2421	0.9600	1	0
1998-02-01 00:00:00	256	16	1	3.4697	1.0200	1	0
1998-02-01 00:00:00	257	16	1	3.2563	0.1200	1	0
1998-02-01 00:00:00	258	16	1	3.4107	1.1700	1	0
1998-02-01 00:00:00	259	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	260	17	1	4.8000	0.0000	1	0
1998-02-01 00:00:00	261	17	1	3.7000	0.0000	1	0
1998-02-01 00:00:00	262	17	1	6.5000	0.0000	1	0
1998-02-01 00:00:00	263	17	1	5.2000	0.0000	1	0
1998-02-01 00:00:00	264	17	1	4.6500	0.0000	1	0
1998-02-01 00:00:00	265	17	1	4.5500	0.0000	1	0
1998-02-01 00:00:00	266	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	267	17	1	4.7000	0.0000	1	0
1998-02-01 00:00:00	268	17	1	4.5000	0.0000	1	0
1998-02-01 00:00:00	269	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	270	17	1	4.6000	0.0000	1	0
1998-02-01 00:00:00	271	18	1	3.2218	0.1500	1	0
1998-02-01 00:00:00	272	18	1	3.3382	0.6000	1	0
1998-02-01 00:00:00	273	18	1	3.2086	0.2400	1	0
1998-02-01 00:00:00	274	18	1	3.3219	0.8700	1	0
1998-02-01 00:00:00	275	18	1	3.2868	0.8100	1	0
1998-02-01 00:00:00	276	18	1	3.4320	0.0000	1	0
1998-02-01 00:00:00	277	18	1	3.2063	1.0500	1	0
1998-02-01 00:00:00	278	18	1	3.4184	0.8700	1	0
1998-02-01 00:00:00	279	18	1	3.3571	0.2100	1	0
1998-02-01 00:00:00	280	18	1	3.3511	0.2100	1	0
1998-02-01 00:00:00	281	18	1	3.4892	1.0500	1	0
1998-02-01 00:00:00	282	18	1	3.3002	0.8700	1	0
1998-02-01 00:00:00	283	18	1	3.3527	0.4500	1	0
1998-02-01 00:00:00	284	18	1	3.3355	0.8700	1	0
1998-02-01 00:00:00	285	18	1	3.3375	1.1400	1	0
1998-02-01 00:00:00	286	11	1	13.0000	0.0000	1	0
1998-02-01 00:00:00	287	11	1	8.9000	0.0000	1	0
1998-02-01 00:00:00	288	11	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	289	11	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	290	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	291	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	292	14	1	9.0000	0.0000	1	0
1998-02-01 00:00:00	293	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	294	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	295	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	296	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	297	15	1	8.0000	0.0000	1	0
1998-02-01 00:00:00	298	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	299	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	300	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	301	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	302	15	1	7.9000	0.0000	1	0
1998-02-01 00:00:00	303	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	304	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	305	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	306	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	307	15	1	8.1000	0.0000	1	0
1998-02-01 00:00:00	308	16	1	3.2073	0.6000	1	0
1998-02-01 00:00:00	309	16	1	3.5136	0.0000	1	0
1998-02-01 00:00:00	310	16	1	3.3053	0.4800	1	0
1998-02-01 00:00:00	311	16	1	3.3111	1.0200	1	0
1998-02-01 00:00:00	312	16	1	3.3797	0.9300	1	0
1998-02-01 00:00:00	313	16	1	3.4399	1.0200	1	0
1998-02-01 00:00:00	314	16	1	3.5004	1.1700	1	0
1998-02-01 00:00:00	315	16	1	3.3300	0.3900	1	0
1998-02-01 00:00:00	316	16	1	3.4174	0.3900	1	0
1998-02-01 00:00:00	317	16	1	3.3714	0.7800	1	0
1998-02-01 00:00:00	318	16	1	3.2007	0.2400	1	0
1998-02-01 00:00:00	319	16	1	3.3142	0.1500	1	0
1998-02-01 00:00:00	320	16	1	3.2404	1.0800	1	0
1998-02-01 00:00:00	321	16	1	3.2283	0.1800	1	0
1998-02-01 00:00:00	322	16	1	3.2864	0.9600	1	0
1998-02-01 00:00:00	323	16	1	3.5037	0.0000	1	0
1998-02-01 00:00:00	324	16	1	3.4088	0.2700	1	0
1998-02-01 00:00:00	325	16	1	3.2504	0.0900	1	0
1998-02-01 00:00:00	326	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	327	17	1	4.8000	0.0000	1	0
1998-02-01 00:00:00	328	17	1	3.7000	0.0000	1	0
1998-02-01 00:00:00	329	17	1	6.5000	0.0000	1	0
1998-02-01 00:00:00	330	17	1	4.3000	0.0000	1	0
1998-02-01 00:00:00	331	17	1	5.2000	0.0000	1	0
1998-02-01 00:00:00	332	17	1	4.6500	0.0000	1	0
1998-02-01 00:00:00	333	17	1	4.5500	0.0000	1	0
1998-02-01 00:00:00	334	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	335	17	1	4.2000	0.0000	1	0
1998-02-01 00:00:00	336	17	1	4.7000	0.0000	1	0
1998-02-01 00:00:00	337	17	1	4.5000	0.0000	1	0
1998-02-01 00:00:00	338	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	339	17	1	4.6000	0.0000	1	0
1998-02-01 00:00:00	340	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	341	18	1	3.3574	0.6300	1	0
1998-02-01 00:00:00	342	18	1	3.4985	0.8400	1	0
1998-02-01 00:00:00	343	18	1	3.2024	0.0600	1	0
1998-02-01 00:00:00	344	18	1	3.3579	0.2700	1	0
1998-02-01 00:00:00	345	18	1	3.3338	0.1800	1	0
1998-02-01 00:00:00	346	18	1	3.2187	1.1700	1	0
1998-02-01 00:00:00	347	18	1	3.5014	0.1800	1	0
1998-02-01 00:00:00	348	18	1	3.4707	0.3900	1	0
1998-02-01 00:00:00	349	18	1	3.4554	0.5100	1	0
1998-02-01 00:00:00	350	18	1	3.2241	0.7200	1	0
1998-02-01 00:00:00	351	18	1	3.2657	0.3300	1	0
1998-02-01 00:00:00	352	18	1	3.5089	0.1500	1	0
1998-02-01 00:00:00	353	18	1	3.3223	0.0900	1	0
1998-02-01 00:00:00	354	18	1	3.4349	0.3300	1	0
1998-02-01 00:00:00	355	18	1	3.3753	0.1800	1	0
1998-02-01 00:00:00	356	18	1	3.3923	0.4500	1	0
1998-02-01 00:00:00	357	18	1	3.4946	1.0200	1	0
1998-02-01 00:00:00	358	18	1	3.4510	0.9300	1	0
1998-02-01 00:00:00	359	11	1	8.0000	0.0000	1	0
1998-02-01 00:00:00	360	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	361	16	1	3.4302	0.6300	1	0
1998-02-01 00:00:00	362	11	1	13.0000	0.0000	1	0
1998-02-01 00:00:00	363	11	1	8.9000	0.0000	1	0
1998-02-01 00:00:00	364	11	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	365	11	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	366	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	367	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	368	14	1	9.0000	0.0000	1	0
1998-02-01 00:00:00	369	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	370	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	371	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	372	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	373	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	374	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	375	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	376	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	377	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	378	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	379	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	380	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	381	16	1	3.3610	0.9600	1	0
1998-02-01 00:00:00	382	16	1	3.2522	0.6300	1	0
1998-02-01 00:00:00	383	16	1	3.5124	1.0200	1	0
1998-02-01 00:00:00	384	16	1	3.3504	0.2100	1	0
1998-02-01 00:00:00	385	16	1	3.3351	0.2400	1	0
1998-02-01 00:00:00	386	16	1	3.4750	1.0200	1	0
1998-02-01 00:00:00	387	16	1	3.2191	0.3000	1	0
1998-02-01 00:00:00	388	16	1	3.3760	1.0200	1	0
1998-02-01 00:00:00	389	16	1	3.2344	0.3600	1	0
1998-02-01 00:00:00	390	16	1	3.4432	0.6600	1	0
1998-02-01 00:00:00	391	16	1	3.4511	0.8700	1	0
1998-02-01 00:00:00	392	16	1	3.4268	0.3300	1	0
1998-02-01 00:00:00	393	16	1	3.2991	1.0200	1	0
1998-02-01 00:00:00	394	16	1	3.3967	0.4500	1	0
1998-02-01 00:00:00	395	16	1	3.4884	0.0300	1	0
1998-02-01 00:00:00	396	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	397	17	1	4.8000	0.0000	1	0
1998-02-01 00:00:00	398	17	1	3.7000	0.0000	1	0
1998-02-01 00:00:00	399	17	1	6.5000	0.0000	1	0
1998-02-01 00:00:00	400	17	1	5.2000	0.0000	1	0
1998-02-01 00:00:00	401	17	1	4.6500	0.0000	1	0
1998-02-01 00:00:00	402	17	1	4.5500	0.0000	1	0
1998-02-01 00:00:00	403	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	404	17	1	4.7000	0.0000	1	0
1998-02-01 00:00:00	405	17	1	4.5000	0.0000	1	0
1998-02-01 00:00:00	406	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	407	17	1	4.6000	0.0000	1	0
1998-02-01 00:00:00	408	18	1	3.4230	0.2400	1	0
1998-02-01 00:00:00	409	18	1	3.4491	0.7200	1	0
1998-02-01 00:00:00	410	18	1	3.2556	0.1200	1	0
1998-02-01 00:00:00	411	18	1	3.2511	1.0800	1	0
1998-02-01 00:00:00	412	18	1	3.2845	0.4800	1	0
1998-02-01 00:00:00	413	18	1	3.2844	0.3600	1	0
1998-02-01 00:00:00	414	18	1	3.2597	0.5700	1	0
1998-02-01 00:00:00	415	18	1	3.2990	0.1200	1	0
1998-02-01 00:00:00	416	18	1	3.2512	0.7500	1	0
1998-02-01 00:00:00	417	18	1	3.3650	0.8100	1	0
1998-02-01 00:00:00	418	18	1	3.3291	0.2700	1	0
1998-02-01 00:00:00	419	18	1	3.2323	0.4500	1	0
1998-02-01 00:00:00	420	18	1	3.2433	0.7200	1	0
1998-02-01 00:00:00	421	18	1	3.2909	0.6300	1	0
1998-02-01 00:00:00	422	18	1	3.3839	0.1200	1	0
1998-02-01 00:00:00	423	11	1	13.0000	0.0000	1	0
1998-02-01 00:00:00	424	11	1	8.9000	0.0000	1	0
1998-02-01 00:00:00	425	11	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	426	11	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	427	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	428	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	429	14	1	9.0000	0.0000	1	0
1998-02-01 00:00:00	430	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	431	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	432	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	433	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	434	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	435	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	436	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	437	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	438	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	439	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	440	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	441	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	442	16	1	3.2909	0.5700	1	0
1998-02-01 00:00:00	443	16	1	3.5007	0.0900	1	0
1998-02-01 00:00:00	444	16	1	3.3022	0.6900	1	0
1998-02-01 00:00:00	445	16	1	3.3439	1.0500	1	0
1998-02-01 00:00:00	446	16	1	3.3948	0.2100	1	0
1998-02-01 00:00:00	447	16	1	3.3035	1.0200	1	0
1998-02-01 00:00:00	448	16	1	3.3187	0.6900	1	0
1998-02-01 00:00:00	449	16	1	3.4493	0.3600	1	0
1998-02-01 00:00:00	450	16	1	3.4640	0.2100	1	0
1998-02-01 00:00:00	451	16	1	3.2115	0.7200	1	0
1998-02-01 00:00:00	452	16	1	3.2606	0.3300	1	0
1998-02-01 00:00:00	453	16	1	3.3000	0.1200	1	0
1998-02-01 00:00:00	454	16	1	3.4185	0.3000	1	0
1998-02-01 00:00:00	455	16	1	3.4649	0.1500	1	0
1998-02-01 00:00:00	456	16	1	3.3678	0.5100	1	0
1998-02-01 00:00:00	457	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	458	17	1	4.8000	0.0000	1	0
1998-02-01 00:00:00	459	17	1	3.7000	0.0000	1	0
1998-02-01 00:00:00	460	17	1	6.5000	0.0000	1	0
1998-02-01 00:00:00	461	17	1	5.2000	0.0000	1	0
1998-02-01 00:00:00	462	17	1	4.6500	0.0000	1	0
1998-02-01 00:00:00	463	17	1	4.5500	0.0000	1	0
1998-02-01 00:00:00	464	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	465	17	1	4.7000	0.0000	1	0
1998-02-01 00:00:00	466	17	1	4.5000	0.0000	1	0
1998-02-01 00:00:00	467	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	468	17	1	4.6000	0.0000	1	0
1998-02-01 00:00:00	469	18	1	3.4560	0.0600	1	0
1998-02-01 00:00:00	470	18	1	3.4984	0.1800	1	0
1998-02-01 00:00:00	471	18	1	3.3435	0.2100	1	0
1998-02-01 00:00:00	472	18	1	3.2403	0.9300	1	0
1998-02-01 00:00:00	473	18	1	3.5173	1.0500	1	0
1998-02-01 00:00:00	474	18	1	3.3035	0.7500	1	0
1998-02-01 00:00:00	475	18	1	3.4075	0.5700	1	0
1998-02-01 00:00:00	476	18	1	3.4381	0.0900	1	0
1998-02-01 00:00:00	477	18	1	3.4040	0.3900	1	0
1998-02-01 00:00:00	478	18	1	3.3940	0.5100	1	0
1998-02-01 00:00:00	479	18	1	3.2568	0.9600	1	0
1998-02-01 00:00:00	480	18	1	3.2412	0.0900	1	0
1998-02-01 00:00:00	481	18	1	3.3559	0.2100	1	0
1998-02-01 00:00:00	482	18	1	3.3697	0.3900	1	0
1998-02-01 00:00:00	483	18	1	3.4514	1.0500	1	0
1998-02-01 00:00:00	484	11	1	13.0000	0.0000	1	0
1998-02-01 00:00:00	485	11	1	8.9000	0.0000	1	0
1998-02-01 00:00:00	486	11	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	487	11	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	488	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	489	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	490	14	1	9.0000	0.0000	1	0
1998-02-01 00:00:00	491	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	492	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	493	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	494	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	495	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	496	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	497	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	498	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	499	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	500	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	501	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	502	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	503	16	1	3.2096	0.6300	1	0
1998-02-01 00:00:00	504	16	1	3.2932	0.2100	1	0
1998-02-01 00:00:00	505	16	1	3.4708	0.0300	1	0
1998-02-01 00:00:00	506	16	1	3.2713	0.5400	1	0
1998-02-01 00:00:00	507	16	1	3.2633	0.2100	1	0
1998-02-01 00:00:00	508	16	1	3.4557	0.0600	1	0
1998-02-01 00:00:00	509	16	1	3.2972	0.3600	1	0
1998-02-01 00:00:00	510	16	1	3.2765	0.3600	1	0
1998-02-01 00:00:00	511	16	1	3.3224	0.9000	1	0
1998-02-01 00:00:00	512	16	1	3.4436	0.6900	1	0
1998-02-01 00:00:00	513	16	1	3.4089	1.0800	1	0
1998-02-01 00:00:00	514	16	1	3.3870	0.2100	1	0
1998-02-01 00:00:00	515	16	1	3.3068	0.0600	1	0
1998-02-01 00:00:00	516	16	1	3.4968	0.5700	1	0
1998-02-01 00:00:00	517	16	1	3.4059	0.6900	1	0
1998-02-01 00:00:00	518	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	519	17	1	4.8000	0.0000	1	0
1998-02-01 00:00:00	520	17	1	3.7000	0.0000	1	0
1998-02-01 00:00:00	521	17	1	6.5000	0.0000	1	0
1998-02-01 00:00:00	522	17	1	5.2000	0.0000	1	0
1998-02-01 00:00:00	523	17	1	4.6500	0.0000	1	0
1998-02-01 00:00:00	524	17	1	4.5500	0.0000	1	0
1998-02-01 00:00:00	525	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	526	17	1	4.7000	0.0000	1	0
1998-02-01 00:00:00	527	17	1	4.5000	0.0000	1	0
1998-02-01 00:00:00	528	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	529	17	1	4.6000	0.0000	1	0
1998-02-01 00:00:00	530	18	1	3.2029	0.9600	1	0
1998-02-01 00:00:00	531	18	1	3.4564	0.9600	1	0
1998-02-01 00:00:00	532	18	1	3.2153	0.6300	1	0
1998-02-01 00:00:00	533	18	1	3.2083	0.1200	1	0
1998-02-01 00:00:00	534	18	1	3.2841	1.1400	1	0
1998-02-01 00:00:00	535	18	1	3.3714	0.9000	1	0
1998-02-01 00:00:00	536	18	1	3.4791	0.5400	1	0
1998-02-01 00:00:00	537	18	1	3.3759	0.2100	1	0
1998-02-01 00:00:00	538	18	1	3.2305	0.4200	1	0
1998-02-01 00:00:00	539	18	1	3.2917	0.7800	1	0
1998-02-01 00:00:00	540	18	1	3.2483	0.0000	1	0
1998-02-01 00:00:00	541	18	1	3.5089	0.6900	1	0
1998-02-01 00:00:00	542	18	1	3.2823	0.9300	1	0
1998-02-01 00:00:00	543	18	1	3.4573	0.3000	1	0
1998-02-01 00:00:00	544	18	1	3.4027	1.1700	1	0
1998-02-01 00:00:00	545	11	1	13.0000	0.0000	1	0
1998-02-01 00:00:00	546	11	1	8.9000	0.0000	1	0
1998-02-01 00:00:00	547	11	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	548	11	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	549	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	550	19	1	8.5000	0.0000	1	0
1998-02-01 00:00:00	551	14	1	9.0000	0.0000	1	0
1998-02-01 00:00:00	552	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	553	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	554	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	555	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	556	15	1	8.0000	0.0000	1	0
1998-02-01 00:00:00	557	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	558	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	559	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	560	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	561	15	1	7.9000	0.0000	1	0
1998-02-01 00:00:00	562	15	1	7.0000	0.0000	1	0
1998-02-01 00:00:00	563	15	1	6.8000	0.0000	1	0
1998-02-01 00:00:00	564	15	1	6.7000	0.0000	1	0
1998-02-01 00:00:00	565	15	1	8.2000	0.0000	1	0
1998-02-01 00:00:00	566	15	1	8.1000	0.0000	1	0
1998-02-01 00:00:00	567	16	1	3.2071	0.0600	1	0
1998-02-01 00:00:00	568	16	1	3.3594	1.1400	1	0
1998-02-01 00:00:00	569	16	1	3.4683	0.3600	1	0
1998-02-01 00:00:00	570	16	1	3.2225	0.0600	1	0
1998-02-01 00:00:00	571	16	1	3.3507	0.4200	1	0
1998-02-01 00:00:00	572	16	1	3.3818	0.7800	1	0
1998-02-01 00:00:00	573	16	1	3.2445	0.6600	1	0
1998-02-01 00:00:00	574	16	1	3.2675	0.0300	1	0
1998-02-01 00:00:00	575	16	1	3.2196	0.3000	1	0
1998-02-01 00:00:00	576	16	1	3.2695	0.7200	1	0
1998-02-01 00:00:00	577	16	1	3.3461	0.9000	1	0
1998-02-01 00:00:00	578	16	1	3.4579	0.7800	1	0
1998-02-01 00:00:00	579	16	1	3.3738	0.5400	1	0
1998-02-01 00:00:00	580	16	1	3.2626	0.6600	1	0
1998-02-01 00:00:00	581	16	1	3.3729	0.7800	1	0
1998-02-01 00:00:00	582	16	1	3.3936	0.7800	1	0
1998-02-01 00:00:00	583	16	1	3.4133	0.8700	1	0
1998-02-01 00:00:00	584	16	1	3.2809	0.3600	1	0
1998-02-01 00:00:00	585	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	586	17	1	4.8000	0.0000	1	0
1998-02-01 00:00:00	587	17	1	3.7000	0.0000	1	0
1998-02-01 00:00:00	588	17	1	6.5000	0.0000	1	0
1998-02-01 00:00:00	589	17	1	4.3000	0.0000	1	0
1998-02-01 00:00:00	590	17	1	5.2000	0.0000	1	0
1998-02-01 00:00:00	591	17	1	4.6500	0.0000	1	0
1998-02-01 00:00:00	592	17	1	4.5500	0.0000	1	0
1998-02-01 00:00:00	593	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	594	17	1	4.2000	0.0000	1	0
1998-02-01 00:00:00	595	17	1	4.7000	0.0000	1	0
1998-02-01 00:00:00	596	17	1	4.5000	0.0000	1	0
1998-02-01 00:00:00	597	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	598	17	1	4.6000	0.0000	1	0
1998-02-01 00:00:00	599	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	600	18	1	3.2451	0.0000	1	0
1998-02-01 00:00:00	601	18	1	3.3146	0.9600	1	0
1998-02-01 00:00:00	602	18	1	3.2582	1.0200	1	0
1998-02-01 00:00:00	603	18	1	3.2446	0.6300	1	0
1998-02-01 00:00:00	604	18	1	3.2026	0.6600	1	0
1998-02-01 00:00:00	605	18	1	3.4609	0.9900	1	0
1998-02-01 00:00:00	606	18	1	3.4683	0.6300	1	0
1998-02-01 00:00:00	607	18	1	3.3936	0.0600	1	0
1998-02-01 00:00:00	608	18	1	3.4854	0.0600	1	0
1998-02-01 00:00:00	609	18	1	3.4325	0.6000	1	0
1998-02-01 00:00:00	610	18	1	3.3238	0.6300	1	0
1998-02-01 00:00:00	611	18	1	3.3278	0.6600	1	0
1998-02-01 00:00:00	612	18	1	3.3735	0.3300	1	0
1998-02-01 00:00:00	613	18	1	3.4695	0.6600	1	0
1998-02-01 00:00:00	614	18	1	3.3845	0.7200	1	0
1998-02-01 00:00:00	615	18	1	3.2874	1.0200	1	0
1998-02-01 00:00:00	616	18	1	3.4269	1.1100	1	0
1998-02-01 00:00:00	617	18	1	3.4917	0.9000	1	0
1998-02-01 00:00:00	618	11	1	7.9000	0.0000	1	0
1998-02-01 00:00:00	619	15	1	6.4000	0.0000	1	0
1998-02-01 00:00:00	620	16	1	3.2506	0.6300	1	0
1998-02-01 00:00:00	621	11	1	10.0000	0.0000	1	0
1998-02-01 00:00:00	622	11	1	8.9000	0.0000	1	0
1998-02-01 00:00:00	623	15	1	6.4000	0.0000	1	0
1998-02-01 00:00:00	624	15	1	5.9000	0.0000	1	0
1998-02-01 00:00:00	625	15	1	6.2000	0.0000	1	0
1998-02-01 00:00:00	626	15	1	6.1000	0.0000	1	0
1998-02-01 00:00:00	627	16	1	3.5124	0.7500	1	0
1998-02-01 00:00:00	628	16	1	3.2457	0.9300	1	0
1998-02-01 00:00:00	629	16	1	3.4193	0.9900	1	0
1998-02-01 00:00:00	630	16	1	3.4820	0.0000	1	0
1998-02-01 00:00:00	631	17	1	4.4000	0.0000	1	0
1998-02-01 00:00:00	632	17	1	4.8000	0.0000	1	0
1998-02-01 00:00:00	633	17	1	3.7000	0.0000	1	0
1998-02-01 00:00:00	634	17	1	6.5000	0.0000	1	0
1998-02-01 00:00:00	635	18	1	3.2826	0.8400	1	0
1998-02-01 00:00:00	636	18	1	3.3897	0.6900	1	0
1998-02-01 00:00:00	637	18	1	3.4922	0.6600	1	0
1998-02-01 00:00:00	638	18	1	3.3587	0.9600	1	0
1998-02-01 00:00:00	639	11	3	18.5714	0.0000	1	0
1998-02-01 00:00:00	640	11	3	12.7143	0.0000	1	0
1998-02-01 00:00:00	641	11	3	11.7143	0.0000	1	0
1998-02-01 00:00:00	642	11	3	10.0000	0.0000	1	0
1998-02-01 00:00:00	643	19	3	12.1429	0.0000	1	0
1998-02-01 00:00:00	644	19	3	12.1429	0.0000	1	0
1998-02-01 00:00:00	645	14	3	12.8571	0.0000	1	0
1998-02-01 00:00:00	646	15	3	10.0000	0.0000	1	0
1998-02-01 00:00:00	647	15	3	9.7143	0.0000	1	0
1998-02-01 00:00:00	648	15	3	9.5714	0.0000	1	0
1998-02-01 00:00:00	649	15	3	11.7143	0.0000	1	0
1998-02-01 00:00:00	650	15	3	11.4286	0.0000	1	0
1998-02-01 00:00:00	651	15	3	10.0000	0.0000	1	0
1998-02-01 00:00:00	652	15	3	9.7143	0.0000	1	0
1998-02-01 00:00:00	653	15	3	9.5714	0.0000	1	0
1998-02-01 00:00:00	654	15	3	11.7143	0.0000	1	0
1998-02-01 00:00:00	655	15	3	11.2857	0.0000	1	0
1998-02-01 00:00:00	656	15	3	10.0000	0.0000	1	0
1998-02-01 00:00:00	657	15	3	9.7143	0.0000	1	0
1998-02-01 00:00:00	658	15	3	9.5714	0.0000	1	0
1998-02-01 00:00:00	659	15	3	11.7143	0.0000	1	0
1998-02-01 00:00:00	660	15	3	11.5714	0.0000	1	0
1998-02-01 00:00:00	661	16	3	3.4616	0.9857	1	0
1998-02-01 00:00:00	662	16	3	3.2723	1.0714	1	0
1998-02-01 00:00:00	663	16	3	3.4779	1.2857	1	0
1998-02-01 00:00:00	664	16	3	3.4344	0.8143	1	0
1998-02-01 00:00:00	665	16	3	3.2229	0.9429	1	0
1998-02-01 00:00:00	666	16	3	3.4896	0.6857	1	0
1998-02-01 00:00:00	667	16	3	3.3654	1.1571	1	0
1998-02-01 00:00:00	668	16	3	3.5066	1.2429	1	0
1998-02-01 00:00:00	669	16	3	3.3743	0.1714	1	0
1998-02-01 00:00:00	670	16	3	3.3144	0.1286	1	0
1998-02-01 00:00:00	671	16	3	3.4381	0.1714	1	0
1998-02-01 00:00:00	672	16	3	3.4615	0.5143	1	0
1998-02-01 00:00:00	673	16	3	3.5057	0.1714	1	0
1998-02-01 00:00:00	674	16	3	3.2968	0.9000	1	0
1998-02-01 00:00:00	675	16	3	3.2858	1.5000	1	0
1998-02-01 00:00:00	676	16	3	3.2090	0.1714	1	0
1998-02-01 00:00:00	677	16	3	3.2072	0.6429	1	0
1998-02-01 00:00:00	678	16	3	3.3468	1.0286	1	0
1998-02-01 00:00:00	679	17	3	6.2857	0.0000	1	0
1998-02-01 00:00:00	680	17	3	6.8571	0.0000	1	0
1998-02-01 00:00:00	681	17	3	5.2857	0.0000	1	0
1998-02-01 00:00:00	682	17	3	9.2857	0.0000	1	0
1998-02-01 00:00:00	683	17	3	6.1429	0.0000	1	0
1998-02-01 00:00:00	684	17	3	7.4286	0.0000	1	0
1998-02-01 00:00:00	685	17	3	6.6429	0.0000	1	0
1998-02-01 00:00:00	686	17	3	6.5000	0.0000	1	0
1998-02-01 00:00:00	687	17	3	6.2857	0.0000	1	0
1998-02-01 00:00:00	688	17	3	6.0000	0.0000	1	0
1998-02-01 00:00:00	689	17	3	6.7143	0.0000	1	0
1998-02-01 00:00:00	690	17	3	6.4286	0.0000	1	0
1998-02-01 00:00:00	691	17	3	6.2857	0.0000	1	0
1998-02-01 00:00:00	692	17	3	6.5714	0.0000	1	0
1998-02-01 00:00:00	693	17	3	6.2857	0.0000	1	0
1998-02-01 00:00:00	694	18	3	3.4587	1.5000	1	0
1998-02-01 00:00:00	695	18	3	3.2990	1.5857	1	0
1998-02-01 00:00:00	696	18	3	3.3488	1.3714	1	0
1998-02-01 00:00:00	697	18	3	3.3743	0.2571	1	0
1998-02-01 00:00:00	698	18	3	3.2265	1.5429	1	0
1998-02-01 00:00:00	699	18	3	3.3216	1.0714	1	0
1998-02-01 00:00:00	700	18	3	3.2005	0.2571	1	0
1998-02-01 00:00:00	701	18	3	3.2895	1.7143	1	0
1998-02-01 00:00:00	702	18	3	3.4595	1.4143	1	0
1998-02-01 00:00:00	703	18	3	3.5068	0.1286	1	0
1998-02-01 00:00:00	704	18	3	3.3123	0.6000	1	0
1998-02-01 00:00:00	705	18	3	3.3222	1.6714	1	0
1998-02-01 00:00:00	706	18	3	3.4276	0.8143	1	0
1998-02-01 00:00:00	707	18	3	3.4445	0.1286	1	0
1998-02-01 00:00:00	708	18	3	3.2741	0.3000	1	0
1998-02-01 00:00:00	709	18	3	3.3825	1.6286	1	0
1998-02-01 00:00:00	710	18	3	3.3607	1.2000	1	0
1998-02-01 00:00:00	711	18	3	3.3649	0.8143	1	0
1998-02-01 00:00:00	712	11	3	14.2857	0.0000	1	0
1998-02-01 00:00:00	713	11	3	12.7143	0.0000	1	0
1998-02-01 00:00:00	714	15	3	9.1429	0.0000	1	0
1998-02-01 00:00:00	715	15	3	8.4286	0.0000	1	0
1998-02-01 00:00:00	716	15	3	8.8571	0.0000	1	0
1998-02-01 00:00:00	717	15	3	8.7143	0.0000	1	0
1998-02-01 00:00:00	718	16	3	3.3160	0.9000	1	0
1998-02-01 00:00:00	719	16	3	3.3804	1.3286	1	0
1998-02-01 00:00:00	720	16	3	3.4889	0.6429	1	0
1998-02-01 00:00:00	721	16	3	3.4978	0.2571	1	0
1998-02-01 00:00:00	722	17	3	6.2857	0.0000	1	0
1998-02-01 00:00:00	723	17	3	6.8571	0.0000	1	0
1998-02-01 00:00:00	724	17	3	5.2857	0.0000	1	0
1998-02-01 00:00:00	725	17	3	9.2857	0.0000	1	0
1998-02-01 00:00:00	726	18	3	3.3480	0.3429	1	0
1998-02-01 00:00:00	727	18	3	3.2258	0.4714	1	0
1998-02-01 00:00:00	728	18	3	3.4022	0.4714	1	0
1998-02-01 00:00:00	729	18	3	3.4333	1.5857	1	0
1998-02-01 00:00:00	730	11	2	90.9091	0.0000	1	0
1998-02-01 00:00:00	731	11	2	80.9091	0.0000	1	0
1998-02-01 00:00:00	732	15	2	58.1818	0.0000	1	0
1998-02-01 00:00:00	733	15	2	53.6364	0.0000	1	0
1998-02-01 00:00:00	734	15	2	56.3636	0.0000	1	0
1998-02-01 00:00:00	735	15	2	55.4545	0.0000	1	0
1998-02-01 00:00:00	736	16	2	3.2801	0.8182	1	0
1998-02-01 00:00:00	737	16	2	3.4689	3.0000	1	0
1998-02-01 00:00:00	738	16	2	3.3306	3.5455	1	0
1998-02-01 00:00:00	739	16	2	3.4013	7.0909	1	0
1998-02-01 00:00:00	740	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	741	17	2	43.6364	0.0000	1	0
1998-02-01 00:00:00	742	17	2	33.6364	0.0000	1	0
1998-02-01 00:00:00	743	17	2	59.0909	0.0000	1	0
1998-02-01 00:00:00	744	18	2	3.3423	10.6364	1	0
1998-02-01 00:00:00	745	18	2	3.3795	7.3636	1	0
1998-02-01 00:00:00	746	18	2	3.5040	3.2727	1	0
1998-02-01 00:00:00	747	18	2	3.3120	1.9091	1	0
1998-02-01 00:00:00	748	11	2	118.1818	0.0000	1	0
1998-02-01 00:00:00	749	11	2	80.9091	0.0000	1	0
1998-02-01 00:00:00	750	11	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	751	11	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	752	19	2	77.2727	0.0000	1	0
1998-02-01 00:00:00	753	19	2	77.2727	0.0000	1	0
1998-02-01 00:00:00	754	14	2	81.8182	0.0000	1	0
1998-02-01 00:00:00	755	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	756	15	2	61.8182	0.0000	1	0
1998-02-01 00:00:00	757	15	2	60.9091	0.0000	1	0
1998-02-01 00:00:00	758	15	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	759	15	2	72.7273	0.0000	1	0
1998-02-01 00:00:00	760	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	761	15	2	61.8182	0.0000	1	0
1998-02-01 00:00:00	762	15	2	60.9091	0.0000	1	0
1998-02-01 00:00:00	763	15	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	764	15	2	71.8182	0.0000	1	0
1998-02-01 00:00:00	765	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	766	15	2	61.8182	0.0000	1	0
1998-02-01 00:00:00	767	15	2	60.9091	0.0000	1	0
1998-02-01 00:00:00	768	15	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	769	15	2	73.6364	0.0000	1	0
1998-02-01 00:00:00	770	16	2	3.4445	8.1818	1	0
1998-02-01 00:00:00	771	16	2	3.5076	2.7273	1	0
1998-02-01 00:00:00	772	16	2	3.5125	0.8182	1	0
1998-02-01 00:00:00	773	16	2	3.3952	3.2727	1	0
1998-02-01 00:00:00	774	16	2	3.4968	2.7273	1	0
1998-02-01 00:00:00	775	16	2	3.4434	9.8182	1	0
1998-02-01 00:00:00	776	16	2	3.2661	5.4545	1	0
1998-02-01 00:00:00	777	16	2	3.2410	10.0909	1	0
1998-02-01 00:00:00	778	16	2	3.4092	3.2727	1	0
1998-02-01 00:00:00	779	16	2	3.4168	4.9091	1	0
1998-02-01 00:00:00	780	16	2	3.3148	4.3636	1	0
1998-02-01 00:00:00	781	16	2	3.3994	9.2727	1	0
1998-02-01 00:00:00	782	16	2	3.4117	8.1818	1	0
1998-02-01 00:00:00	783	16	2	3.3377	7.9091	1	0
1998-02-01 00:00:00	784	16	2	3.2485	6.8182	1	0
1998-02-01 00:00:00	785	16	2	3.4604	10.3636	1	0
1998-02-01 00:00:00	786	16	2	3.4142	5.1818	1	0
1998-02-01 00:00:00	787	16	2	3.4362	6.5455	1	0
1998-02-01 00:00:00	788	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	789	17	2	43.6364	0.0000	1	0
1998-02-01 00:00:00	790	17	2	33.6364	0.0000	1	0
1998-02-01 00:00:00	791	17	2	59.0909	0.0000	1	0
1998-02-01 00:00:00	792	17	2	39.0909	0.0000	1	0
1998-02-01 00:00:00	793	17	2	47.2727	0.0000	1	0
1998-02-01 00:00:00	794	17	2	42.2727	0.0000	1	0
1998-02-01 00:00:00	795	17	2	41.3636	0.0000	1	0
1998-02-01 00:00:00	796	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	797	17	2	38.1818	0.0000	1	0
1998-02-01 00:00:00	798	17	2	42.7273	0.0000	1	0
1998-02-01 00:00:00	799	17	2	40.9091	0.0000	1	0
1998-02-01 00:00:00	800	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	801	17	2	41.8182	0.0000	1	0
1998-02-01 00:00:00	802	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	803	18	2	3.2974	0.2727	1	0
1998-02-01 00:00:00	804	18	2	3.3339	0.5455	1	0
1998-02-01 00:00:00	805	18	2	3.3268	3.0000	1	0
1998-02-01 00:00:00	806	18	2	3.3023	9.8182	1	0
1998-02-01 00:00:00	807	18	2	3.3713	4.6364	1	0
1998-02-01 00:00:00	808	18	2	3.2500	0.2727	1	0
1998-02-01 00:00:00	809	18	2	3.3795	0.0000	1	0
1998-02-01 00:00:00	810	18	2	3.4859	5.1818	1	0
1998-02-01 00:00:00	811	18	2	3.3803	7.6364	1	0
1998-02-01 00:00:00	812	18	2	3.4387	7.3636	1	0
1998-02-01 00:00:00	813	18	2	3.4823	5.7273	1	0
1998-02-01 00:00:00	814	18	2	3.2572	1.9091	1	0
1998-02-01 00:00:00	815	18	2	3.2343	7.3636	1	0
1998-02-01 00:00:00	816	18	2	3.4900	9.2727	1	0
1998-02-01 00:00:00	817	18	2	3.2252	7.3636	1	0
1998-02-01 00:00:00	818	18	2	3.4860	9.0000	1	0
1998-02-01 00:00:00	819	18	2	3.4835	2.1818	1	0
1998-02-01 00:00:00	820	18	2	3.3138	4.6364	1	0
1998-02-01 00:00:00	821	11	2	118.1818	0.0000	1	0
1998-02-01 00:00:00	822	11	2	80.9091	0.0000	1	0
1998-02-01 00:00:00	823	11	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	824	11	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	825	19	2	77.2727	0.0000	1	0
1998-02-01 00:00:00	826	19	2	77.2727	0.0000	1	0
1998-02-01 00:00:00	827	14	2	81.8182	0.0000	1	0
1998-02-01 00:00:00	828	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	829	15	2	61.8182	0.0000	1	0
1998-02-01 00:00:00	830	15	2	60.9091	0.0000	1	0
1998-02-01 00:00:00	831	15	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	832	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	833	15	2	61.8182	0.0000	1	0
1998-02-01 00:00:00	834	15	2	60.9091	0.0000	1	0
1998-02-01 00:00:00	835	15	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	836	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	837	15	2	61.8182	0.0000	1	0
1998-02-01 00:00:00	838	15	2	60.9091	0.0000	1	0
1998-02-01 00:00:00	839	15	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	840	16	2	3.4781	3.0000	1	0
1998-02-01 00:00:00	841	16	2	3.4424	3.0000	1	0
1998-02-01 00:00:00	842	16	2	3.3977	1.3636	1	0
1998-02-01 00:00:00	843	16	2	3.4603	2.4545	1	0
1998-02-01 00:00:00	844	16	2	3.5111	2.1818	1	0
1998-02-01 00:00:00	845	16	2	3.3563	4.0909	1	0
1998-02-01 00:00:00	846	16	2	3.2070	3.0000	1	0
1998-02-01 00:00:00	847	16	2	3.5193	1.0909	1	0
1998-02-01 00:00:00	848	16	2	3.2342	3.0000	1	0
1998-02-01 00:00:00	849	16	2	3.4579	10.6364	1	0
1998-02-01 00:00:00	850	16	2	3.4614	5.1818	1	0
1998-02-01 00:00:00	851	16	2	3.4009	9.5455	1	0
1998-02-01 00:00:00	852	16	2	3.5174	3.8182	1	0
1998-02-01 00:00:00	853	16	2	3.3370	9.8182	1	0
1998-02-01 00:00:00	854	16	2	3.4309	6.8182	1	0
1998-02-01 00:00:00	855	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	856	17	2	43.6364	0.0000	1	0
1998-02-01 00:00:00	857	17	2	33.6364	0.0000	1	0
1998-02-01 00:00:00	858	17	2	59.0909	0.0000	1	0
1998-02-01 00:00:00	859	17	2	47.2727	0.0000	1	0
1998-02-01 00:00:00	860	17	2	42.2727	0.0000	1	0
1998-02-01 00:00:00	861	17	2	41.3636	0.0000	1	0
1998-02-01 00:00:00	862	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	863	17	2	42.7273	0.0000	1	0
1998-02-01 00:00:00	864	17	2	40.9091	0.0000	1	0
1998-02-01 00:00:00	865	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	866	17	2	41.8182	0.0000	1	0
1998-02-01 00:00:00	867	18	2	3.3350	4.3636	1	0
1998-02-01 00:00:00	868	18	2	3.3106	3.0000	1	0
1998-02-01 00:00:00	869	18	2	3.2237	0.0000	1	0
1998-02-01 00:00:00	870	18	2	3.3454	6.0000	1	0
1998-02-01 00:00:00	871	18	2	3.2318	6.0000	1	0
1998-02-01 00:00:00	872	18	2	3.4839	9.5455	1	0
1998-02-01 00:00:00	873	18	2	3.3480	1.3636	1	0
1998-02-01 00:00:00	874	18	2	3.4350	0.5455	1	0
1998-02-01 00:00:00	875	18	2	3.3211	1.3636	1	0
1998-02-01 00:00:00	876	18	2	3.3073	0.2727	1	0
1998-02-01 00:00:00	877	18	2	3.2998	1.3636	1	0
1998-02-01 00:00:00	878	18	2	3.2897	0.2727	1	0
1998-02-01 00:00:00	879	18	2	3.5130	10.9091	1	0
1998-02-01 00:00:00	880	18	2	3.3308	5.7273	1	0
1998-02-01 00:00:00	881	18	2	3.3093	9.0000	1	0
1998-02-01 00:00:00	882	11	2	71.8182	0.0000	1	0
1998-02-01 00:00:00	883	15	2	58.1818	0.0000	1	0
1998-02-01 00:00:00	884	16	2	3.4595	3.2727	1	0
1998-02-01 00:00:00	885	11	2	118.1818	0.0000	1	0
1998-02-01 00:00:00	886	11	2	80.9091	0.0000	1	0
1998-02-01 00:00:00	887	11	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	888	11	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	889	19	2	77.2727	0.0000	1	0
1998-02-01 00:00:00	890	19	2	77.2727	0.0000	1	0
1998-02-01 00:00:00	891	14	2	81.8182	0.0000	1	0
1998-02-01 00:00:00	892	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	893	15	2	61.8182	0.0000	1	0
1998-02-01 00:00:00	894	15	2	60.9091	0.0000	1	0
1998-02-01 00:00:00	895	15	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	896	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	897	15	2	61.8182	0.0000	1	0
1998-02-01 00:00:00	898	15	2	60.9091	0.0000	1	0
1998-02-01 00:00:00	899	15	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	900	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	901	15	2	61.8182	0.0000	1	0
1998-02-01 00:00:00	902	15	2	60.9091	0.0000	1	0
1998-02-01 00:00:00	903	15	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	904	16	2	3.3975	0.0000	1	0
1998-02-01 00:00:00	905	16	2	3.4644	3.0000	1	0
1998-02-01 00:00:00	906	16	2	3.2863	1.0909	1	0
1998-02-01 00:00:00	907	16	2	3.2143	7.6364	1	0
1998-02-01 00:00:00	908	16	2	3.2045	10.6364	1	0
1998-02-01 00:00:00	909	16	2	3.2980	0.5455	1	0
1998-02-01 00:00:00	910	16	2	3.4609	8.1818	1	0
1998-02-01 00:00:00	911	16	2	3.4242	0.8182	1	0
1998-02-01 00:00:00	912	16	2	3.4842	8.4545	1	0
1998-02-01 00:00:00	913	16	2	3.3817	8.1818	1	0
1998-02-01 00:00:00	914	16	2	3.4231	7.0909	1	0
1998-02-01 00:00:00	915	16	2	3.3592	3.2727	1	0
1998-02-01 00:00:00	916	16	2	3.5064	2.7273	1	0
1998-02-01 00:00:00	917	16	2	3.3055	2.1818	1	0
1998-02-01 00:00:00	918	16	2	3.4028	7.0909	1	0
1998-02-01 00:00:00	919	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	920	17	2	43.6364	0.0000	1	0
1998-02-01 00:00:00	921	17	2	33.6364	0.0000	1	0
1998-02-01 00:00:00	922	17	2	59.0909	0.0000	1	0
1998-02-01 00:00:00	923	17	2	47.2727	0.0000	1	0
1998-02-01 00:00:00	924	17	2	42.2727	0.0000	1	0
1998-02-01 00:00:00	925	17	2	41.3636	0.0000	1	0
1998-02-01 00:00:00	926	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	927	17	2	42.7273	0.0000	1	0
1998-02-01 00:00:00	928	17	2	40.9091	0.0000	1	0
1998-02-01 00:00:00	929	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	930	17	2	41.8182	0.0000	1	0
1998-02-01 00:00:00	931	18	2	3.2493	2.1818	1	0
1998-02-01 00:00:00	932	18	2	3.5012	2.1818	1	0
1998-02-01 00:00:00	933	18	2	3.2994	2.7273	1	0
1998-02-01 00:00:00	934	18	2	3.3101	6.0000	1	0
1998-02-01 00:00:00	935	18	2	3.3245	6.5455	1	0
1998-02-01 00:00:00	936	18	2	3.3785	5.7273	1	0
1998-02-01 00:00:00	937	18	2	3.2733	7.9091	1	0
1998-02-01 00:00:00	938	18	2	3.3750	2.7273	1	0
1998-02-01 00:00:00	939	18	2	3.4947	3.8182	1	0
1998-02-01 00:00:00	940	18	2	3.3685	0.5455	1	0
1998-02-01 00:00:00	941	18	2	3.4574	5.1818	1	0
1998-02-01 00:00:00	942	18	2	3.5075	6.0000	1	0
1998-02-01 00:00:00	943	18	2	3.3500	3.5455	1	0
1998-02-01 00:00:00	944	18	2	3.3810	6.5455	1	0
1998-02-01 00:00:00	945	18	2	3.4415	3.8182	1	0
1998-02-01 00:00:00	946	11	2	118.1818	0.0000	1	0
1998-02-01 00:00:00	947	11	2	80.9091	0.0000	1	0
1998-02-01 00:00:00	948	11	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	949	11	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	950	19	2	77.2727	0.0000	1	0
1998-02-01 00:00:00	951	19	2	77.2727	0.0000	1	0
1998-02-01 00:00:00	952	14	2	81.8182	0.0000	1	0
1998-02-01 00:00:00	953	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	954	15	2	61.8182	0.0000	1	0
1998-02-01 00:00:00	955	15	2	60.9091	0.0000	1	0
1998-02-01 00:00:00	956	15	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	957	15	2	72.7273	0.0000	1	0
1998-02-01 00:00:00	958	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	959	15	2	61.8182	0.0000	1	0
1998-02-01 00:00:00	960	15	2	60.9091	0.0000	1	0
1998-02-01 00:00:00	961	15	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	962	15	2	71.8182	0.0000	1	0
1998-02-01 00:00:00	963	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	964	15	2	61.8182	0.0000	1	0
1998-02-01 00:00:00	965	15	2	60.9091	0.0000	1	0
1998-02-01 00:00:00	966	15	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	967	15	2	73.6364	0.0000	1	0
1998-02-01 00:00:00	968	16	2	3.2976	3.2727	1	0
1998-02-01 00:00:00	969	16	2	3.4404	3.5455	1	0
1998-02-01 00:00:00	970	16	2	3.3261	0.2727	1	0
1998-02-01 00:00:00	971	16	2	3.4557	2.1818	1	0
1998-02-01 00:00:00	972	16	2	3.2952	4.0909	1	0
1998-02-01 00:00:00	973	16	2	3.3559	2.4545	1	0
1998-02-01 00:00:00	974	16	2	3.4338	2.1818	1	0
1998-02-01 00:00:00	975	16	2	3.4099	9.5455	1	0
1998-02-01 00:00:00	976	16	2	3.4105	6.2727	1	0
1998-02-01 00:00:00	977	16	2	3.3265	9.2727	1	0
1998-02-01 00:00:00	978	16	2	3.2940	10.0909	1	0
1998-02-01 00:00:00	979	16	2	3.2143	1.9091	1	0
1998-02-01 00:00:00	980	16	2	3.2333	8.7273	1	0
1998-02-01 00:00:00	981	16	2	3.2621	0.8182	1	0
1998-02-01 00:00:00	982	16	2	3.4569	0.5455	1	0
1998-02-01 00:00:00	983	16	2	3.4187	0.0000	1	0
1998-02-01 00:00:00	984	16	2	3.3136	9.0000	1	0
1998-02-01 00:00:00	985	16	2	3.3928	7.6364	1	0
1998-02-01 00:00:00	986	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	987	17	2	43.6364	0.0000	1	0
1998-02-01 00:00:00	988	17	2	33.6364	0.0000	1	0
1998-02-01 00:00:00	989	17	2	59.0909	0.0000	1	0
1998-02-01 00:00:00	990	17	2	39.0909	0.0000	1	0
1998-02-01 00:00:00	991	17	2	47.2727	0.0000	1	0
1998-02-01 00:00:00	992	17	2	42.2727	0.0000	1	0
1998-02-01 00:00:00	993	17	2	41.3636	0.0000	1	0
1998-02-01 00:00:00	994	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	995	17	2	38.1818	0.0000	1	0
1998-02-01 00:00:00	996	17	2	42.7273	0.0000	1	0
1998-02-01 00:00:00	997	17	2	40.9091	0.0000	1	0
1998-02-01 00:00:00	998	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	999	17	2	41.8182	0.0000	1	0
1998-02-01 00:00:00	1000	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	1001	18	2	3.5123	5.1818	1	0
1998-02-01 00:00:00	1002	18	2	3.2932	1.6364	1	0
1998-02-01 00:00:00	1003	18	2	3.2416	6.0000	1	0
1998-02-01 00:00:00	1004	18	2	3.3086	6.5455	1	0
1998-02-01 00:00:00	1005	18	2	3.3703	10.6364	1	0
1998-02-01 00:00:00	1006	18	2	3.3878	5.4545	1	0
1998-02-01 00:00:00	1007	18	2	3.2471	8.7273	1	0
1998-02-01 00:00:00	1008	18	2	3.2394	6.5455	1	0
1998-02-01 00:00:00	1009	18	2	3.2608	4.3636	1	0
1998-02-01 00:00:00	1010	18	2	3.2924	9.5455	1	0
1998-02-01 00:00:00	1011	18	2	3.2402	4.3636	1	0
1998-02-01 00:00:00	1012	18	2	3.4154	6.2727	1	0
1998-02-01 00:00:00	1013	18	2	3.4140	7.0909	1	0
1998-02-01 00:00:00	1014	18	2	3.2371	1.3636	1	0
1998-02-01 00:00:00	1015	18	2	3.4509	2.4545	1	0
1998-02-01 00:00:00	1016	18	2	3.4264	3.5455	1	0
1998-02-01 00:00:00	1017	18	2	3.4197	5.4545	1	0
1998-02-01 00:00:00	1018	18	2	3.4519	1.0909	1	0
1998-02-01 00:00:00	1019	11	2	109.0909	0.0000	1	0
1998-02-01 00:00:00	1020	11	2	81.8182	0.0000	1	0
1998-02-01 00:00:00	1021	11	2	72.7273	0.0000	1	0
1998-02-01 00:00:00	1022	11	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	1023	19	2	77.2727	0.0000	1	0
1998-02-01 00:00:00	1024	19	2	77.2727	0.0000	1	0
1998-02-01 00:00:00	1025	14	2	81.8182	0.0000	1	0
1998-02-01 00:00:00	1026	15	2	65.4545	0.0000	1	0
1998-02-01 00:00:00	1027	15	2	61.8182	0.0000	1	0
1998-02-01 00:00:00	1028	15	2	62.7273	0.0000	1	0
1998-02-01 00:00:00	1029	15	2	64.5455	0.0000	1	0
1998-02-01 00:00:00	1030	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	1031	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	1032	15	2	45.4545	0.0000	1	0
1998-02-01 00:00:00	1033	15	2	81.8182	0.0000	1	0
1998-02-01 00:00:00	1034	15	2	59.0909	0.0000	1	0
1998-02-01 00:00:00	1035	15	2	68.1818	0.0000	1	0
1998-02-01 00:00:00	1036	16	2	3.4692	1.0909	1	0
1998-02-01 00:00:00	1037	16	2	3.5025	7.9091	1	0
1998-02-01 00:00:00	1038	16	2	3.5080	9.2727	1	0
1998-02-01 00:00:00	1039	16	2	3.2068	6.8182	1	0
1998-02-01 00:00:00	1040	16	2	3.2050	9.5455	1	0
1998-02-01 00:00:00	1041	16	2	3.2337	6.5455	1	0
1998-02-01 00:00:00	1042	16	2	3.2689	5.7273	1	0
1998-02-01 00:00:00	1043	16	2	3.3718	6.2727	1	0
1998-02-01 00:00:00	1044	16	2	3.2084	4.0909	1	0
1998-02-01 00:00:00	1045	16	2	3.4899	8.7273	1	0
1998-02-01 00:00:00	1046	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	1047	17	2	43.6364	0.0000	1	0
1998-02-01 00:00:00	1048	17	2	33.6364	0.0000	1	0
1998-02-01 00:00:00	1049	17	2	59.0909	0.0000	1	0
1998-02-01 00:00:00	1050	17	2	47.2727	0.0000	1	0
1998-02-01 00:00:00	1051	17	2	42.2727	0.0000	1	0
1998-02-01 00:00:00	1052	17	2	41.3636	0.0000	1	0
1998-02-01 00:00:00	1053	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	1054	17	2	42.7273	0.0000	1	0
1998-02-01 00:00:00	1055	17	2	40.9091	0.0000	1	0
1998-02-01 00:00:00	1056	18	2	3.2524	3.8182	1	0
1998-02-01 00:00:00	1057	18	2	3.2168	8.1818	1	0
1998-02-01 00:00:00	1058	18	2	3.3894	5.1818	1	0
1998-02-01 00:00:00	1059	18	2	3.2213	1.9091	1	0
1998-02-01 00:00:00	1060	18	2	3.3684	1.9091	1	0
1998-02-01 00:00:00	1061	18	2	3.2920	0.2727	1	0
1998-02-01 00:00:00	1062	18	2	3.3380	0.0000	1	0
1998-02-01 00:00:00	1063	18	2	3.2977	6.2727	1	0
1998-02-01 00:00:00	1064	18	2	3.2070	9.2727	1	0
1998-02-01 00:00:00	1065	18	2	3.5072	2.7273	1	0
1998-02-01 00:00:00	1066	11	2	118.1818	0.0000	1	0
1998-02-01 00:00:00	1067	11	2	80.9091	0.0000	1	0
1998-02-01 00:00:00	1068	11	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	1069	11	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	1070	19	2	77.2727	0.0000	1	0
1998-02-01 00:00:00	1071	19	2	77.2727	0.0000	1	0
1998-02-01 00:00:00	1072	14	2	81.8182	0.0000	1	0
1998-02-01 00:00:00	1073	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	1074	15	2	61.8182	0.0000	1	0
1998-02-01 00:00:00	1075	15	2	60.9091	0.0000	1	0
1998-02-01 00:00:00	1076	15	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	1077	15	2	72.7273	0.0000	1	0
1998-02-01 00:00:00	1078	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	1079	15	2	61.8182	0.0000	1	0
1998-02-01 00:00:00	1080	15	2	60.9091	0.0000	1	0
1998-02-01 00:00:00	1081	15	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	1082	15	2	71.8182	0.0000	1	0
1998-02-01 00:00:00	1083	15	2	63.6364	0.0000	1	0
1998-02-01 00:00:00	1084	15	2	61.8182	0.0000	1	0
1998-02-01 00:00:00	1085	15	2	60.9091	0.0000	1	0
1998-02-01 00:00:00	1086	15	2	74.5455	0.0000	1	0
1998-02-01 00:00:00	1087	15	2	73.6364	0.0000	1	0
1998-02-01 00:00:00	1088	16	2	3.2842	8.7273	1	0
1998-02-01 00:00:00	1089	16	2	3.3092	9.0000	1	0
1998-02-01 00:00:00	1090	16	2	3.3182	2.4545	1	0
1998-02-01 00:00:00	1091	16	2	3.4524	2.7273	1	0
1998-02-01 00:00:00	1092	16	2	3.4579	7.9091	1	0
1998-02-01 00:00:00	1093	16	2	3.4857	8.4545	1	0
1998-02-01 00:00:00	1094	16	2	3.2920	1.6364	1	0
1998-02-01 00:00:00	1095	16	2	3.3578	9.2727	1	0
1998-02-01 00:00:00	1096	16	2	3.4492	6.5455	1	0
1998-02-01 00:00:00	1097	16	2	3.4174	3.0000	1	0
1998-02-01 00:00:00	1098	16	2	3.3583	4.9091	1	0
1998-02-01 00:00:00	1099	16	2	3.4532	10.3636	1	0
1998-02-01 00:00:00	1100	16	2	3.4881	3.0000	1	0
1998-02-01 00:00:00	1101	16	2	3.3341	1.6364	1	0
1998-02-01 00:00:00	1102	16	2	3.4273	10.6364	1	0
1998-02-01 00:00:00	1103	16	2	3.3287	3.8182	1	0
1998-02-01 00:00:00	1104	16	2	3.4846	6.5455	1	0
1998-02-01 00:00:00	1105	16	2	3.4659	3.0000	1	0
1998-02-01 00:00:00	1106	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	1107	17	2	43.6364	0.0000	1	0
1998-02-01 00:00:00	1108	17	2	33.6364	0.0000	1	0
1998-02-01 00:00:00	1109	17	2	59.0909	0.0000	1	0
1998-02-01 00:00:00	1110	17	2	39.0909	0.0000	1	0
1998-02-01 00:00:00	1111	17	2	47.2727	0.0000	1	0
1998-02-01 00:00:00	1112	17	2	42.2727	0.0000	1	0
1998-02-01 00:00:00	1113	17	2	41.3636	0.0000	1	0
1998-02-01 00:00:00	1114	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	1115	17	2	38.1818	0.0000	1	0
1998-02-01 00:00:00	1116	17	2	42.7273	0.0000	1	0
1998-02-01 00:00:00	1117	17	2	40.9091	0.0000	1	0
1998-02-01 00:00:00	1118	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	1119	17	2	41.8182	0.0000	1	0
1998-02-01 00:00:00	1120	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	1121	18	2	3.4088	6.0000	1	0
1998-02-01 00:00:00	1122	18	2	3.2143	9.8182	1	0
1998-02-01 00:00:00	1123	18	2	3.3486	4.6364	1	0
1998-02-01 00:00:00	1124	18	2	3.4028	5.1818	1	0
1998-02-01 00:00:00	1125	18	2	3.2129	0.8182	1	0
1998-02-01 00:00:00	1126	18	2	3.3400	4.9091	1	0
1998-02-01 00:00:00	1127	18	2	3.3103	6.2727	1	0
1998-02-01 00:00:00	1128	18	2	3.3747	6.5455	1	0
1998-02-01 00:00:00	1129	18	2	3.3895	3.5455	1	0
1998-02-01 00:00:00	1130	18	2	3.2957	9.2727	1	0
1998-02-01 00:00:00	1131	18	2	3.2795	10.0909	1	0
1998-02-01 00:00:00	1132	18	2	3.2918	5.1818	1	0
1998-02-01 00:00:00	1133	18	2	3.2088	2.1818	1	0
1998-02-01 00:00:00	1134	18	2	3.3116	10.3636	1	0
1998-02-01 00:00:00	1135	18	2	3.4862	3.0000	1	0
1998-02-01 00:00:00	1136	18	2	3.3839	10.6364	1	0
1998-02-01 00:00:00	1137	18	2	3.2206	5.4545	1	0
1998-02-01 00:00:00	1138	18	2	3.2975	6.0000	1	0
1998-02-01 00:00:00	1139	11	2	90.9091	0.0000	1	0
1998-02-01 00:00:00	1140	11	2	80.9091	0.0000	1	0
1998-02-01 00:00:00	1141	15	2	58.1818	0.0000	1	0
1998-02-01 00:00:00	1142	15	2	53.6364	0.0000	1	0
1998-02-01 00:00:00	1143	15	2	56.3636	0.0000	1	0
1998-02-01 00:00:00	1144	15	2	55.4545	0.0000	1	0
1998-02-01 00:00:00	1145	16	2	3.2006	5.4545	1	0
1998-02-01 00:00:00	1146	16	2	3.2411	10.0909	1	0
1998-02-01 00:00:00	1147	16	2	3.3350	1.0909	1	0
1998-02-01 00:00:00	1148	16	2	3.4835	6.0000	1	0
1998-02-01 00:00:00	1149	17	2	40.0000	0.0000	1	0
1998-02-01 00:00:00	1150	17	2	43.6364	0.0000	1	0
1998-02-01 00:00:00	1151	17	2	33.6364	0.0000	1	0
1998-02-01 00:00:00	1152	17	2	59.0909	0.0000	1	0
1998-02-01 00:00:00	1153	18	2	3.2925	4.6364	1	0
1998-02-01 00:00:00	1154	18	2	3.4134	1.6364	1	0
1998-02-01 00:00:00	1155	18	2	3.4620	9.0000	1	0
1998-02-01 00:00:00	1156	18	2	3.4595	8.1818	1	0
1998-03-01 00:00:00	1	1	1	80.0000	0.0000	1	0
1998-03-01 00:00:00	2	1	1	40.0000	0.0000	1	0
1998-03-01 00:00:00	4	1	1	40.0000	0.0000	1	0
1998-03-01 00:00:00	5	1	1	35.0000	0.0000	1	0
1998-03-01 00:00:00	6	2	1	25.0000	0.0000	1	0
1998-03-01 00:00:00	7	3	1	15.0000	0.0000	1	0
1998-03-01 00:00:00	8	11	2	90.9091	0.0000	1	0
1998-03-01 00:00:00	9	11	2	154.5455	0.0000	1	0
1998-03-01 00:00:00	10	5	1	50.0000	0.0000	1	0
1998-03-01 00:00:00	11	11	2	136.3636	0.0000	1	0
1998-03-01 00:00:00	12	11	2	77.2727	0.0000	1	0
1998-03-01 00:00:00	13	11	2	136.3636	0.0000	1	0
1998-03-01 00:00:00	14	11	2	154.5455	0.0000	1	0
1998-03-01 00:00:00	15	11	2	109.0909	0.0000	1	0
1998-03-01 00:00:00	16	11	2	154.5455	0.0000	1	0
1998-03-01 00:00:00	17	11	2	90.9091	0.0000	1	0
1998-03-01 00:00:00	18	11	3	24.2857	0.0000	1	0
1998-03-01 00:00:00	19	11	3	14.2857	0.0000	1	0
1998-03-01 00:00:00	20	1	1	30.0000	0.0000	1	0
1998-03-01 00:00:00	21	1	1	35.0000	0.0000	1	0
1998-03-01 00:00:00	22	1	1	35.0000	0.0000	1	0
1998-03-01 00:00:00	23	11	1	15.0000	0.0000	1	0
1998-03-01 00:00:00	24	11	1	17.0000	0.0000	1	0
1998-03-01 00:00:00	25	11	1	12.0000	0.0000	1	0
1998-03-01 00:00:00	26	11	1	15.0000	0.0000	1	0
1998-03-01 00:00:00	27	11	1	16.0000	0.0000	1	0
1998-03-01 00:00:00	28	11	1	14.0000	0.0000	1	0
1998-03-01 00:00:00	29	11	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	30	11	1	15.0000	0.0000	1	0
1998-03-01 00:00:00	31	11	1	14.0000	0.0000	1	0
1998-03-01 00:00:00	32	11	1	17.0000	0.0000	1	0
1998-03-01 00:00:00	33	11	1	17.0000	0.0000	1	0
1998-03-01 00:00:00	34	11	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	35	11	1	11.0000	0.0000	1	0
1998-03-01 00:00:00	36	3	1	45.0000	0.0000	1	0
1998-03-01 00:00:00	37	2	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	38	2	1	8.0000	0.0000	1	0
1998-03-01 00:00:00	39	2	1	10.0000	0.0000	1	0
1998-03-01 00:00:00	40	2	1	10.0000	0.0000	1	0
1998-03-01 00:00:00	41	3	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	42	3	1	5.0000	0.0000	1	0
1998-03-01 00:00:00	43	4	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	44	4	1	5.0000	0.0000	1	0
1998-03-01 00:00:00	45	5	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	46	5	1	6.6000	0.0000	1	0
1998-03-01 00:00:00	47	5	1	6.5000	0.0000	1	0
1998-03-01 00:00:00	48	5	1	7.2000	0.0000	1	0
1998-03-01 00:00:00	49	5	1	5.0000	0.0000	1	0
1998-03-01 00:00:00	50	5	1	5.0000	0.0000	1	0
1998-03-01 00:00:00	51	5	1	5.0000	0.0000	1	0
1998-03-01 00:00:00	52	5	1	5.0000	0.0000	1	0
1998-03-01 00:00:00	53	11	1	12.0000	0.0000	1	0
1998-03-01 00:00:00	54	11	1	9.0000	0.0000	1	0
1998-03-01 00:00:00	55	11	1	8.0000	0.0000	1	0
1998-03-01 00:00:00	56	11	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	57	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	58	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	59	14	1	9.0000	0.0000	1	0
1998-03-01 00:00:00	60	15	1	7.2000	0.0000	1	0
1998-03-01 00:00:00	61	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	62	15	1	6.9000	0.0000	1	0
1998-03-01 00:00:00	63	15	1	7.1000	0.0000	1	0
1998-03-01 00:00:00	64	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	65	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	66	15	1	5.0000	0.0000	1	0
1998-03-01 00:00:00	67	15	1	9.0000	0.0000	1	0
1998-03-01 00:00:00	68	15	1	6.5000	0.0000	1	0
1998-03-01 00:00:00	69	15	1	7.5000	0.0000	1	0
1998-03-01 00:00:00	70	16	1	3.5052	1.2000	1	0
1998-03-01 00:00:00	71	16	1	3.3734	0.2700	1	0
1998-03-01 00:00:00	72	16	1	3.3622	0.4500	1	0
1998-03-01 00:00:00	73	16	1	3.3805	0.3900	1	0
1998-03-01 00:00:00	74	16	1	3.4168	0.2100	1	0
1998-03-01 00:00:00	75	16	1	3.2201	0.3000	1	0
1998-03-01 00:00:00	76	16	1	3.2590	0.2400	1	0
1998-03-01 00:00:00	77	16	1	3.4423	1.0200	1	0
1998-03-01 00:00:00	78	16	1	3.4388	0.3600	1	0
1998-03-01 00:00:00	79	16	1	3.3171	1.1100	1	0
1998-03-01 00:00:00	80	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	81	17	1	4.8000	0.0000	1	0
1998-03-01 00:00:00	82	17	1	3.7000	0.0000	1	0
1998-03-01 00:00:00	83	17	1	6.5000	0.0000	1	0
1998-03-01 00:00:00	84	17	1	5.2000	0.0000	1	0
1998-03-01 00:00:00	85	17	1	4.6500	0.0000	1	0
1998-03-01 00:00:00	86	17	1	4.5500	0.0000	1	0
1998-03-01 00:00:00	87	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	88	17	1	4.7000	0.0000	1	0
1998-03-01 00:00:00	89	17	1	4.5000	0.0000	1	0
1998-03-01 00:00:00	90	18	1	3.2261	0.4200	1	0
1998-03-01 00:00:00	91	18	1	3.3945	0.4500	1	0
1998-03-01 00:00:00	92	18	1	3.4910	0.1800	1	0
1998-03-01 00:00:00	93	18	1	3.2644	0.0300	1	0
1998-03-01 00:00:00	94	18	1	3.5035	0.6900	1	0
1998-03-01 00:00:00	95	18	1	3.4769	0.8400	1	0
1998-03-01 00:00:00	96	18	1	3.4935	0.5700	1	0
1998-03-01 00:00:00	97	18	1	3.3020	0.3000	1	0
1998-03-01 00:00:00	98	18	1	3.3712	0.7800	1	0
1998-03-01 00:00:00	99	18	1	3.2897	0.6600	1	0
1998-03-01 00:00:00	100	11	1	13.0000	0.0000	1	0
1998-03-01 00:00:00	101	11	1	8.9000	0.0000	1	0
1998-03-01 00:00:00	102	11	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	103	11	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	104	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	105	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	106	14	1	9.0000	0.0000	1	0
1998-03-01 00:00:00	107	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	108	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	109	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	110	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	111	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	112	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	113	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	114	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	115	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	116	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	117	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	118	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	119	16	1	3.3664	1.2000	1	0
1998-03-01 00:00:00	120	16	1	3.3500	0.4800	1	0
1998-03-01 00:00:00	121	16	1	3.3892	0.3900	1	0
1998-03-01 00:00:00	122	16	1	3.3928	0.8100	1	0
1998-03-01 00:00:00	123	16	1	3.3496	0.6000	1	0
1998-03-01 00:00:00	124	16	1	3.3282	0.2400	1	0
1998-03-01 00:00:00	125	16	1	3.4775	0.4200	1	0
1998-03-01 00:00:00	126	16	1	3.3862	0.9900	1	0
1998-03-01 00:00:00	127	16	1	3.3631	0.8400	1	0
1998-03-01 00:00:00	128	16	1	3.4768	0.4500	1	0
1998-03-01 00:00:00	129	16	1	3.2362	0.5400	1	0
1998-03-01 00:00:00	130	16	1	3.5099	0.9000	1	0
1998-03-01 00:00:00	131	16	1	3.3268	0.4800	1	0
1998-03-01 00:00:00	132	16	1	3.3957	0.8700	1	0
1998-03-01 00:00:00	133	16	1	3.2251	0.4800	1	0
1998-03-01 00:00:00	134	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	135	17	1	4.8000	0.0000	1	0
1998-03-01 00:00:00	136	17	1	3.7000	0.0000	1	0
1998-03-01 00:00:00	137	17	1	6.5000	0.0000	1	0
1998-03-01 00:00:00	138	17	1	5.2000	0.0000	1	0
1998-03-01 00:00:00	139	17	1	4.6500	0.0000	1	0
1998-03-01 00:00:00	140	17	1	4.5500	0.0000	1	0
1998-03-01 00:00:00	141	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	142	17	1	4.7000	0.0000	1	0
1998-03-01 00:00:00	143	17	1	4.5000	0.0000	1	0
1998-03-01 00:00:00	144	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	145	17	1	4.6000	0.0000	1	0
1998-03-01 00:00:00	146	18	1	3.3640	0.2400	1	0
1998-03-01 00:00:00	147	18	1	3.4810	0.3300	1	0
1998-03-01 00:00:00	148	18	1	3.3248	1.2000	1	0
1998-03-01 00:00:00	149	18	1	3.3644	1.1100	1	0
1998-03-01 00:00:00	150	18	1	3.5083	1.1400	1	0
1998-03-01 00:00:00	151	18	1	3.4254	0.1800	1	0
1998-03-01 00:00:00	152	18	1	3.5043	1.0800	1	0
1998-03-01 00:00:00	153	18	1	3.2540	0.9600	1	0
1998-03-01 00:00:00	154	18	1	3.2230	0.8400	1	0
1998-03-01 00:00:00	155	18	1	3.4001	0.8700	1	0
1998-03-01 00:00:00	156	18	1	3.2142	0.2400	1	0
1998-03-01 00:00:00	157	18	1	3.4539	0.9300	1	0
1998-03-01 00:00:00	158	18	1	3.3879	0.3000	1	0
1998-03-01 00:00:00	159	18	1	3.3252	0.9300	1	0
1998-03-01 00:00:00	160	18	1	3.3343	0.8100	1	0
1998-03-01 00:00:00	161	11	1	13.0000	0.0000	1	0
1998-03-01 00:00:00	162	11	1	8.9000	0.0000	1	0
1998-03-01 00:00:00	163	11	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	164	11	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	165	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	166	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	167	14	1	9.0000	0.0000	1	0
1998-03-01 00:00:00	168	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	169	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	170	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	171	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	172	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	173	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	174	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	175	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	176	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	177	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	178	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	179	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	180	16	1	3.2441	0.6900	1	0
1998-03-01 00:00:00	181	16	1	3.2832	0.3900	1	0
1998-03-01 00:00:00	182	16	1	3.4405	0.0300	1	0
1998-03-01 00:00:00	183	16	1	3.4647	0.0600	1	0
1998-03-01 00:00:00	184	16	1	3.5046	1.1700	1	0
1998-03-01 00:00:00	185	16	1	3.4688	0.8100	1	0
1998-03-01 00:00:00	186	16	1	3.3462	0.3000	1	0
1998-03-01 00:00:00	187	16	1	3.2055	0.0600	1	0
1998-03-01 00:00:00	188	16	1	3.5154	0.8400	1	0
1998-03-01 00:00:00	189	16	1	3.2247	0.0600	1	0
1998-03-01 00:00:00	190	16	1	3.2822	0.2100	1	0
1998-03-01 00:00:00	191	16	1	3.4365	0.5700	1	0
1998-03-01 00:00:00	192	16	1	3.5165	0.6300	1	0
1998-03-01 00:00:00	193	16	1	3.4309	0.2400	1	0
1998-03-01 00:00:00	194	16	1	3.4885	0.7200	1	0
1998-03-01 00:00:00	195	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	196	17	1	4.8000	0.0000	1	0
1998-03-01 00:00:00	197	17	1	3.7000	0.0000	1	0
1998-03-01 00:00:00	198	17	1	6.5000	0.0000	1	0
1998-03-01 00:00:00	199	17	1	5.2000	0.0000	1	0
1998-03-01 00:00:00	200	17	1	4.6500	0.0000	1	0
1998-03-01 00:00:00	201	17	1	4.5500	0.0000	1	0
1998-03-01 00:00:00	202	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	203	17	1	4.7000	0.0000	1	0
1998-03-01 00:00:00	204	17	1	4.5000	0.0000	1	0
1998-03-01 00:00:00	205	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	206	17	1	4.6000	0.0000	1	0
1998-03-01 00:00:00	207	18	1	3.4379	0.0600	1	0
1998-03-01 00:00:00	208	18	1	3.4280	0.2400	1	0
1998-03-01 00:00:00	209	18	1	3.3675	1.0800	1	0
1998-03-01 00:00:00	210	18	1	3.2451	0.2700	1	0
1998-03-01 00:00:00	211	18	1	3.4496	0.6600	1	0
1998-03-01 00:00:00	212	18	1	3.4898	0.5700	1	0
1998-03-01 00:00:00	213	18	1	3.2743	1.0200	1	0
1998-03-01 00:00:00	214	18	1	3.4320	0.9600	1	0
1998-03-01 00:00:00	215	18	1	3.3916	0.8100	1	0
1998-03-01 00:00:00	216	18	1	3.3018	0.0900	1	0
1998-03-01 00:00:00	217	18	1	3.3915	1.0200	1	0
1998-03-01 00:00:00	218	18	1	3.3292	0.1200	1	0
1998-03-01 00:00:00	219	18	1	3.5039	0.2400	1	0
1998-03-01 00:00:00	220	18	1	3.4242	0.9000	1	0
1998-03-01 00:00:00	221	18	1	3.3189	0.7500	1	0
1998-03-01 00:00:00	222	11	1	8.0000	0.0000	1	0
1998-03-01 00:00:00	223	15	1	6.5000	0.0000	1	0
1998-03-01 00:00:00	224	16	1	3.4968	1.0500	1	0
1998-03-01 00:00:00	225	11	1	13.0000	0.0000	1	0
1998-03-01 00:00:00	226	11	1	8.9000	0.0000	1	0
1998-03-01 00:00:00	227	11	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	228	11	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	229	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	230	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	231	14	1	9.0000	0.0000	1	0
1998-03-01 00:00:00	232	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	233	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	234	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	235	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	236	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	237	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	238	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	239	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	240	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	241	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	242	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	243	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	244	16	1	3.3865	1.0800	1	0
1998-03-01 00:00:00	245	16	1	3.4569	0.3600	1	0
1998-03-01 00:00:00	246	16	1	3.2967	1.0800	1	0
1998-03-01 00:00:00	247	16	1	3.2147	1.0200	1	0
1998-03-01 00:00:00	248	16	1	3.2795	0.6000	1	0
1998-03-01 00:00:00	249	16	1	3.3200	0.5100	1	0
1998-03-01 00:00:00	250	16	1	3.2448	0.6000	1	0
1998-03-01 00:00:00	251	16	1	3.3628	0.9600	1	0
1998-03-01 00:00:00	252	16	1	3.4227	0.9000	1	0
1998-03-01 00:00:00	253	16	1	3.2533	1.0500	1	0
1998-03-01 00:00:00	254	16	1	3.4032	0.1200	1	0
1998-03-01 00:00:00	255	16	1	3.2213	0.5700	1	0
1998-03-01 00:00:00	256	16	1	3.4163	0.4800	1	0
1998-03-01 00:00:00	257	16	1	3.4969	0.5400	1	0
1998-03-01 00:00:00	258	16	1	3.3719	0.5700	1	0
1998-03-01 00:00:00	259	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	260	17	1	4.8000	0.0000	1	0
1998-03-01 00:00:00	261	17	1	3.7000	0.0000	1	0
1998-03-01 00:00:00	262	17	1	6.5000	0.0000	1	0
1998-03-01 00:00:00	263	17	1	5.2000	0.0000	1	0
1998-03-01 00:00:00	264	17	1	4.6500	0.0000	1	0
1998-03-01 00:00:00	265	17	1	4.5500	0.0000	1	0
1998-03-01 00:00:00	266	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	267	17	1	4.7000	0.0000	1	0
1998-03-01 00:00:00	268	17	1	4.5000	0.0000	1	0
1998-03-01 00:00:00	269	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	270	17	1	4.6000	0.0000	1	0
1998-03-01 00:00:00	271	18	1	3.3501	0.7200	1	0
1998-03-01 00:00:00	272	18	1	3.5002	0.2400	1	0
1998-03-01 00:00:00	273	18	1	3.3309	0.9900	1	0
1998-03-01 00:00:00	274	18	1	3.3910	0.4500	1	0
1998-03-01 00:00:00	275	18	1	3.3492	1.1400	1	0
1998-03-01 00:00:00	276	18	1	3.2744	1.0800	1	0
1998-03-01 00:00:00	277	18	1	3.3151	0.9900	1	0
1998-03-01 00:00:00	278	18	1	3.3803	0.6900	1	0
1998-03-01 00:00:00	279	18	1	3.4586	0.3300	1	0
1998-03-01 00:00:00	280	18	1	3.2989	0.3000	1	0
1998-03-01 00:00:00	281	18	1	3.3697	0.1800	1	0
1998-03-01 00:00:00	282	18	1	3.2600	0.9600	1	0
1998-03-01 00:00:00	283	18	1	3.2784	0.3600	1	0
1998-03-01 00:00:00	284	18	1	3.4937	0.0300	1	0
1998-03-01 00:00:00	285	18	1	3.4146	0.6900	1	0
1998-03-01 00:00:00	286	11	1	13.0000	0.0000	1	0
1998-03-01 00:00:00	287	11	1	8.9000	0.0000	1	0
1998-03-01 00:00:00	288	11	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	289	11	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	290	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	291	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	292	14	1	9.0000	0.0000	1	0
1998-03-01 00:00:00	293	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	294	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	295	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	296	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	297	15	1	8.0000	0.0000	1	0
1998-03-01 00:00:00	298	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	299	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	300	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	301	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	302	15	1	7.9000	0.0000	1	0
1998-03-01 00:00:00	303	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	304	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	305	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	306	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	307	15	1	8.1000	0.0000	1	0
1998-03-01 00:00:00	308	16	1	3.2699	0.9600	1	0
1998-03-01 00:00:00	309	16	1	3.3684	0.9600	1	0
1998-03-01 00:00:00	310	16	1	3.4588	1.1400	1	0
1998-03-01 00:00:00	311	16	1	3.3698	0.9900	1	0
1998-03-01 00:00:00	312	16	1	3.3302	0.3900	1	0
1998-03-01 00:00:00	313	16	1	3.3288	0.6000	1	0
1998-03-01 00:00:00	314	16	1	3.4342	0.9000	1	0
1998-03-01 00:00:00	315	16	1	3.4753	0.8100	1	0
1998-03-01 00:00:00	316	16	1	3.3608	0.1500	1	0
1998-03-01 00:00:00	317	16	1	3.3995	0.2100	1	0
1998-03-01 00:00:00	318	16	1	3.3400	0.2700	1	0
1998-03-01 00:00:00	319	16	1	3.3312	1.0500	1	0
1998-03-01 00:00:00	320	16	1	3.2817	1.1400	1	0
1998-03-01 00:00:00	321	16	1	3.5004	0.6900	1	0
1998-03-01 00:00:00	322	16	1	3.4161	0.1200	1	0
1998-03-01 00:00:00	323	16	1	3.4973	0.1800	1	0
1998-03-01 00:00:00	324	16	1	3.3329	0.6600	1	0
1998-03-01 00:00:00	325	16	1	3.2317	0.5400	1	0
1998-03-01 00:00:00	326	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	327	17	1	4.8000	0.0000	1	0
1998-03-01 00:00:00	328	17	1	3.7000	0.0000	1	0
1998-03-01 00:00:00	329	17	1	6.5000	0.0000	1	0
1998-03-01 00:00:00	330	17	1	4.3000	0.0000	1	0
1998-03-01 00:00:00	331	17	1	5.2000	0.0000	1	0
1998-03-01 00:00:00	332	17	1	4.6500	0.0000	1	0
1998-03-01 00:00:00	333	17	1	4.5500	0.0000	1	0
1998-03-01 00:00:00	334	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	335	17	1	4.2000	0.0000	1	0
1998-03-01 00:00:00	336	17	1	4.7000	0.0000	1	0
1998-03-01 00:00:00	337	17	1	4.5000	0.0000	1	0
1998-03-01 00:00:00	338	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	339	17	1	4.6000	0.0000	1	0
1998-03-01 00:00:00	340	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	341	18	1	3.2624	0.1800	1	0
1998-03-01 00:00:00	342	18	1	3.2538	0.3300	1	0
1998-03-01 00:00:00	343	18	1	3.4345	0.8400	1	0
1998-03-01 00:00:00	344	18	1	3.4734	0.6000	1	0
1998-03-01 00:00:00	345	18	1	3.4391	0.0900	1	0
1998-03-01 00:00:00	346	18	1	3.4805	1.2000	1	0
1998-03-01 00:00:00	347	18	1	3.5063	0.1500	1	0
1998-03-01 00:00:00	348	18	1	3.5053	0.6600	1	0
1998-03-01 00:00:00	349	18	1	3.2261	0.7800	1	0
1998-03-01 00:00:00	350	18	1	3.4576	0.0600	1	0
1998-03-01 00:00:00	351	18	1	3.4685	0.6600	1	0
1998-03-01 00:00:00	352	18	1	3.2475	0.3600	1	0
1998-03-01 00:00:00	353	18	1	3.5034	0.7800	1	0
1998-03-01 00:00:00	354	18	1	3.4250	0.2400	1	0
1998-03-01 00:00:00	355	18	1	3.2410	0.9300	1	0
1998-03-01 00:00:00	356	18	1	3.2601	0.6300	1	0
1998-03-01 00:00:00	357	18	1	3.2311	0.9600	1	0
1998-03-01 00:00:00	358	18	1	3.3027	0.2100	1	0
1998-03-01 00:00:00	359	11	1	8.0000	0.0000	1	0
1998-03-01 00:00:00	360	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	361	16	1	3.3837	0.6300	1	0
1998-03-01 00:00:00	362	11	1	13.0000	0.0000	1	0
1998-03-01 00:00:00	363	11	1	8.9000	0.0000	1	0
1998-03-01 00:00:00	364	11	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	365	11	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	366	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	367	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	368	14	1	9.0000	0.0000	1	0
1998-03-01 00:00:00	369	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	370	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	371	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	372	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	373	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	374	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	375	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	376	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	377	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	378	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	379	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	380	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	381	16	1	3.4629	1.1700	1	0
1998-03-01 00:00:00	382	16	1	3.2890	1.0200	1	0
1998-03-01 00:00:00	383	16	1	3.3307	0.9000	1	0
1998-03-01 00:00:00	384	16	1	3.4968	0.6900	1	0
1998-03-01 00:00:00	385	16	1	3.4561	0.4500	1	0
1998-03-01 00:00:00	386	16	1	3.2772	0.6600	1	0
1998-03-01 00:00:00	387	16	1	3.4290	0.8100	1	0
1998-03-01 00:00:00	388	16	1	3.5002	0.7500	1	0
1998-03-01 00:00:00	389	16	1	3.4796	0.6000	1	0
1998-03-01 00:00:00	390	16	1	3.4358	0.7800	1	0
1998-03-01 00:00:00	391	16	1	3.5177	0.8100	1	0
1998-03-01 00:00:00	392	16	1	3.3140	0.5400	1	0
1998-03-01 00:00:00	393	16	1	3.4534	0.0900	1	0
1998-03-01 00:00:00	394	16	1	3.3647	1.0800	1	0
1998-03-01 00:00:00	395	16	1	3.5166	0.6300	1	0
1998-03-01 00:00:00	396	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	397	17	1	4.8000	0.0000	1	0
1998-03-01 00:00:00	398	17	1	3.7000	0.0000	1	0
1998-03-01 00:00:00	399	17	1	6.5000	0.0000	1	0
1998-03-01 00:00:00	400	17	1	5.2000	0.0000	1	0
1998-03-01 00:00:00	401	17	1	4.6500	0.0000	1	0
1998-03-01 00:00:00	402	17	1	4.5500	0.0000	1	0
1998-03-01 00:00:00	403	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	404	17	1	4.7000	0.0000	1	0
1998-03-01 00:00:00	405	17	1	4.5000	0.0000	1	0
1998-03-01 00:00:00	406	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	407	17	1	4.6000	0.0000	1	0
1998-03-01 00:00:00	408	18	1	3.4980	0.9900	1	0
1998-03-01 00:00:00	409	18	1	3.2975	1.0500	1	0
1998-03-01 00:00:00	410	18	1	3.3039	0.0600	1	0
1998-03-01 00:00:00	411	18	1	3.3459	1.1700	1	0
1998-03-01 00:00:00	412	18	1	3.3323	0.5700	1	0
1998-03-01 00:00:00	413	18	1	3.2519	0.7800	1	0
1998-03-01 00:00:00	414	18	1	3.4934	1.0500	1	0
1998-03-01 00:00:00	415	18	1	3.2455	0.9000	1	0
1998-03-01 00:00:00	416	18	1	3.3770	0.1500	1	0
1998-03-01 00:00:00	417	18	1	3.2366	0.1500	1	0
1998-03-01 00:00:00	418	18	1	3.2132	0.1200	1	0
1998-03-01 00:00:00	419	18	1	3.4554	0.7500	1	0
1998-03-01 00:00:00	420	18	1	3.2320	0.6900	1	0
1998-03-01 00:00:00	421	18	1	3.4917	0.0900	1	0
1998-03-01 00:00:00	422	18	1	3.3433	0.5400	1	0
1998-03-01 00:00:00	423	11	1	13.0000	0.0000	1	0
1998-03-01 00:00:00	424	11	1	8.9000	0.0000	1	0
1998-03-01 00:00:00	425	11	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	426	11	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	427	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	428	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	429	14	1	9.0000	0.0000	1	0
1998-03-01 00:00:00	430	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	431	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	432	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	433	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	434	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	435	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	436	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	437	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	438	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	439	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	440	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	441	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	442	16	1	3.2556	0.3900	1	0
1998-03-01 00:00:00	443	16	1	3.4572	0.6900	1	0
1998-03-01 00:00:00	444	16	1	3.2970	0.3000	1	0
1998-03-01 00:00:00	445	16	1	3.4837	0.8700	1	0
1998-03-01 00:00:00	446	16	1	3.2061	0.7800	1	0
1998-03-01 00:00:00	447	16	1	3.3328	0.9900	1	0
1998-03-01 00:00:00	448	16	1	3.2127	0.4500	1	0
1998-03-01 00:00:00	449	16	1	3.2345	0.7800	1	0
1998-03-01 00:00:00	450	16	1	3.2269	0.3300	1	0
1998-03-01 00:00:00	451	16	1	3.4187	0.1200	1	0
1998-03-01 00:00:00	452	16	1	3.4787	0.2700	1	0
1998-03-01 00:00:00	453	16	1	3.4756	1.2000	1	0
1998-03-01 00:00:00	454	16	1	3.2381	0.0300	1	0
1998-03-01 00:00:00	455	16	1	3.3150	0.2100	1	0
1998-03-01 00:00:00	456	16	1	3.3750	0.6300	1	0
1998-03-01 00:00:00	457	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	458	17	1	4.8000	0.0000	1	0
1998-03-01 00:00:00	459	17	1	3.7000	0.0000	1	0
1998-03-01 00:00:00	460	17	1	6.5000	0.0000	1	0
1998-03-01 00:00:00	461	17	1	5.2000	0.0000	1	0
1998-03-01 00:00:00	462	17	1	4.6500	0.0000	1	0
1998-03-01 00:00:00	463	17	1	4.5500	0.0000	1	0
1998-03-01 00:00:00	464	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	465	17	1	4.7000	0.0000	1	0
1998-03-01 00:00:00	466	17	1	4.5000	0.0000	1	0
1998-03-01 00:00:00	467	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	468	17	1	4.6000	0.0000	1	0
1998-03-01 00:00:00	469	18	1	3.4869	0.5700	1	0
1998-03-01 00:00:00	470	18	1	3.4795	0.7200	1	0
1998-03-01 00:00:00	471	18	1	3.2615	0.9000	1	0
1998-03-01 00:00:00	472	18	1	3.4616	0.0600	1	0
1998-03-01 00:00:00	473	18	1	3.5086	1.0200	1	0
1998-03-01 00:00:00	474	18	1	3.2313	0.9300	1	0
1998-03-01 00:00:00	475	18	1	3.4983	0.7500	1	0
1998-03-01 00:00:00	476	18	1	3.3385	0.6600	1	0
1998-03-01 00:00:00	477	18	1	3.4606	1.0800	1	0
1998-03-01 00:00:00	478	18	1	3.3734	0.3300	1	0
1998-03-01 00:00:00	479	18	1	3.3055	0.6300	1	0
1998-03-01 00:00:00	480	18	1	3.2458	0.9300	1	0
1998-03-01 00:00:00	481	18	1	3.2629	0.4200	1	0
1998-03-01 00:00:00	482	18	1	3.5058	1.0500	1	0
1998-03-01 00:00:00	483	18	1	3.2430	0.2400	1	0
1998-03-01 00:00:00	484	11	1	13.0000	0.0000	1	0
1998-03-01 00:00:00	485	11	1	8.9000	0.0000	1	0
1998-03-01 00:00:00	486	11	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	487	11	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	488	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	489	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	490	14	1	9.0000	0.0000	1	0
1998-03-01 00:00:00	491	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	492	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	493	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	494	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	495	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	496	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	497	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	498	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	499	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	500	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	501	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	502	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	503	16	1	3.4233	0.5400	1	0
1998-03-01 00:00:00	504	16	1	3.4756	1.1400	1	0
1998-03-01 00:00:00	505	16	1	3.2285	0.3600	1	0
1998-03-01 00:00:00	506	16	1	3.2307	0.4800	1	0
1998-03-01 00:00:00	507	16	1	3.4712	0.3900	1	0
1998-03-01 00:00:00	508	16	1	3.3785	0.5400	1	0
1998-03-01 00:00:00	509	16	1	3.4215	0.4200	1	0
1998-03-01 00:00:00	510	16	1	3.5088	1.0800	1	0
1998-03-01 00:00:00	511	16	1	3.3094	0.2100	1	0
1998-03-01 00:00:00	512	16	1	3.2118	0.7200	1	0
1998-03-01 00:00:00	513	16	1	3.3648	0.8400	1	0
1998-03-01 00:00:00	514	16	1	3.3572	0.4800	1	0
1998-03-01 00:00:00	515	16	1	3.4978	0.9000	1	0
1998-03-01 00:00:00	516	16	1	3.2153	0.1800	1	0
1998-03-01 00:00:00	517	16	1	3.2984	0.2100	1	0
1998-03-01 00:00:00	518	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	519	17	1	4.8000	0.0000	1	0
1998-03-01 00:00:00	520	17	1	3.7000	0.0000	1	0
1998-03-01 00:00:00	521	17	1	6.5000	0.0000	1	0
1998-03-01 00:00:00	522	17	1	5.2000	0.0000	1	0
1998-03-01 00:00:00	523	17	1	4.6500	0.0000	1	0
1998-03-01 00:00:00	524	17	1	4.5500	0.0000	1	0
1998-03-01 00:00:00	525	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	526	17	1	4.7000	0.0000	1	0
1998-03-01 00:00:00	527	17	1	4.5000	0.0000	1	0
1998-03-01 00:00:00	528	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	529	17	1	4.6000	0.0000	1	0
1998-03-01 00:00:00	530	18	1	3.3360	0.8400	1	0
1998-03-01 00:00:00	531	18	1	3.3166	0.9600	1	0
1998-03-01 00:00:00	532	18	1	3.3092	1.0200	1	0
1998-03-01 00:00:00	533	18	1	3.4624	0.5700	1	0
1998-03-01 00:00:00	534	18	1	3.3650	0.6000	1	0
1998-03-01 00:00:00	535	18	1	3.3257	0.0600	1	0
1998-03-01 00:00:00	536	18	1	3.4134	0.5700	1	0
1998-03-01 00:00:00	537	18	1	3.4567	0.4500	1	0
1998-03-01 00:00:00	538	18	1	3.3643	0.7200	1	0
1998-03-01 00:00:00	539	18	1	3.4452	0.3300	1	0
1998-03-01 00:00:00	540	18	1	3.4479	0.9000	1	0
1998-03-01 00:00:00	541	18	1	3.2012	0.7200	1	0
1998-03-01 00:00:00	542	18	1	3.2540	0.8700	1	0
1998-03-01 00:00:00	543	18	1	3.2749	0.2400	1	0
1998-03-01 00:00:00	544	18	1	3.3327	0.4800	1	0
1998-03-01 00:00:00	545	11	1	13.0000	0.0000	1	0
1998-03-01 00:00:00	546	11	1	8.9000	0.0000	1	0
1998-03-01 00:00:00	547	11	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	548	11	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	549	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	550	19	1	8.5000	0.0000	1	0
1998-03-01 00:00:00	551	14	1	9.0000	0.0000	1	0
1998-03-01 00:00:00	552	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	553	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	554	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	555	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	556	15	1	8.0000	0.0000	1	0
1998-03-01 00:00:00	557	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	558	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	559	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	560	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	561	15	1	7.9000	0.0000	1	0
1998-03-01 00:00:00	562	15	1	7.0000	0.0000	1	0
1998-03-01 00:00:00	563	15	1	6.8000	0.0000	1	0
1998-03-01 00:00:00	564	15	1	6.7000	0.0000	1	0
1998-03-01 00:00:00	565	15	1	8.2000	0.0000	1	0
1998-03-01 00:00:00	566	15	1	8.1000	0.0000	1	0
1998-03-01 00:00:00	567	16	1	3.2561	1.1100	1	0
1998-03-01 00:00:00	568	16	1	3.2740	0.7500	1	0
1998-03-01 00:00:00	569	16	1	3.3749	0.7200	1	0
1998-03-01 00:00:00	570	16	1	3.3078	0.2700	1	0
1998-03-01 00:00:00	571	16	1	3.2213	0.1200	1	0
1998-03-01 00:00:00	572	16	1	3.3443	0.0600	1	0
1998-03-01 00:00:00	573	16	1	3.3453	0.2700	1	0
1998-03-01 00:00:00	574	16	1	3.2933	1.1400	1	0
1998-03-01 00:00:00	575	16	1	3.3369	1.0200	1	0
1998-03-01 00:00:00	576	16	1	3.3848	0.9300	1	0
1998-03-01 00:00:00	577	16	1	3.4260	0.9600	1	0
1998-03-01 00:00:00	578	16	1	3.2090	0.3900	1	0
1998-03-01 00:00:00	579	16	1	3.2027	1.1400	1	0
1998-03-01 00:00:00	580	16	1	3.3158	0.6000	1	0
1998-03-01 00:00:00	581	16	1	3.2170	0.1200	1	0
1998-03-01 00:00:00	582	16	1	3.2951	0.1500	1	0
1998-03-01 00:00:00	583	16	1	3.3788	0.1800	1	0
1998-03-01 00:00:00	584	16	1	3.3770	0.0300	1	0
1998-03-01 00:00:00	585	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	586	17	1	4.8000	0.0000	1	0
1998-03-01 00:00:00	587	17	1	3.7000	0.0000	1	0
1998-03-01 00:00:00	588	17	1	6.5000	0.0000	1	0
1998-03-01 00:00:00	589	17	1	4.3000	0.0000	1	0
1998-03-01 00:00:00	590	17	1	5.2000	0.0000	1	0
1998-03-01 00:00:00	591	17	1	4.6500	0.0000	1	0
1998-03-01 00:00:00	592	17	1	4.5500	0.0000	1	0
1998-03-01 00:00:00	593	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	594	17	1	4.2000	0.0000	1	0
1998-03-01 00:00:00	595	17	1	4.7000	0.0000	1	0
1998-03-01 00:00:00	596	17	1	4.5000	0.0000	1	0
1998-03-01 00:00:00	597	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	598	17	1	4.6000	0.0000	1	0
1998-03-01 00:00:00	599	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	600	18	1	3.2783	1.0500	1	0
1998-03-01 00:00:00	601	18	1	3.4715	0.0600	1	0
1998-03-01 00:00:00	602	18	1	3.4653	0.2100	1	0
1998-03-01 00:00:00	603	18	1	3.4885	0.0900	1	0
1998-03-01 00:00:00	604	18	1	3.2099	1.0200	1	0
1998-03-01 00:00:00	605	18	1	3.3381	1.0800	1	0
1998-03-01 00:00:00	606	18	1	3.3820	0.9600	1	0
1998-03-01 00:00:00	607	18	1	3.2503	0.4800	1	0
1998-03-01 00:00:00	608	18	1	3.2518	0.9600	1	0
1998-03-01 00:00:00	609	18	1	3.4551	0.4800	1	0
1998-03-01 00:00:00	610	18	1	3.3691	0.9000	1	0
1998-03-01 00:00:00	611	18	1	3.2225	0.9000	1	0
1998-03-01 00:00:00	612	18	1	3.3240	0.5700	1	0
1998-03-01 00:00:00	613	18	1	3.4225	0.3300	1	0
1998-03-01 00:00:00	614	18	1	3.3465	0.9600	1	0
1998-03-01 00:00:00	615	18	1	3.3250	1.0500	1	0
1998-03-01 00:00:00	616	18	1	3.3466	0.7200	1	0
1998-03-01 00:00:00	617	18	1	3.4801	0.3900	1	0
1998-03-01 00:00:00	618	11	1	7.9000	0.0000	1	0
1998-03-01 00:00:00	619	15	1	6.4000	0.0000	1	0
1998-03-01 00:00:00	620	16	1	3.2342	0.8400	1	0
1998-03-01 00:00:00	621	11	1	10.0000	0.0000	1	0
1998-03-01 00:00:00	622	11	1	8.9000	0.0000	1	0
1998-03-01 00:00:00	623	15	1	6.4000	0.0000	1	0
1998-03-01 00:00:00	624	15	1	5.9000	0.0000	1	0
1998-03-01 00:00:00	625	15	1	6.2000	0.0000	1	0
1998-03-01 00:00:00	626	15	1	6.1000	0.0000	1	0
1998-03-01 00:00:00	627	16	1	3.4778	0.6300	1	0
1998-03-01 00:00:00	628	16	1	3.2394	1.1400	1	0
1998-03-01 00:00:00	629	16	1	3.2280	0.3600	1	0
1998-03-01 00:00:00	630	16	1	3.2722	0.2100	1	0
1998-03-01 00:00:00	631	17	1	4.4000	0.0000	1	0
1998-03-01 00:00:00	632	17	1	4.8000	0.0000	1	0
1998-03-01 00:00:00	633	17	1	3.7000	0.0000	1	0
1998-03-01 00:00:00	634	17	1	6.5000	0.0000	1	0
1998-03-01 00:00:00	635	18	1	3.2809	0.5700	1	0
1998-03-01 00:00:00	636	18	1	3.2426	0.3000	1	0
1998-03-01 00:00:00	637	18	1	3.2263	1.0800	1	0
1998-03-01 00:00:00	638	18	1	3.3806	0.0000	1	0
1998-03-01 00:00:00	639	11	3	18.5714	0.0000	1	0
1998-03-01 00:00:00	640	11	3	12.7143	0.0000	1	0
1998-03-01 00:00:00	641	11	3	11.7143	0.0000	1	0
1998-03-01 00:00:00	642	11	3	10.0000	0.0000	1	0
1998-03-01 00:00:00	643	19	3	12.1429	0.0000	1	0
1998-03-01 00:00:00	644	19	3	12.1429	0.0000	1	0
1998-03-01 00:00:00	645	14	3	12.8571	0.0000	1	0
1998-03-01 00:00:00	646	15	3	10.0000	0.0000	1	0
1998-03-01 00:00:00	647	15	3	9.7143	0.0000	1	0
1998-03-01 00:00:00	648	15	3	9.5714	0.0000	1	0
1998-03-01 00:00:00	649	15	3	11.7143	0.0000	1	0
1998-03-01 00:00:00	650	15	3	11.4286	0.0000	1	0
1998-03-01 00:00:00	651	15	3	10.0000	0.0000	1	0
1998-03-01 00:00:00	652	15	3	9.7143	0.0000	1	0
1998-03-01 00:00:00	653	15	3	9.5714	0.0000	1	0
1998-03-01 00:00:00	654	15	3	11.7143	0.0000	1	0
1998-03-01 00:00:00	655	15	3	11.2857	0.0000	1	0
1998-03-01 00:00:00	656	15	3	10.0000	0.0000	1	0
1998-03-01 00:00:00	657	15	3	9.7143	0.0000	1	0
1998-03-01 00:00:00	658	15	3	9.5714	0.0000	1	0
1998-03-01 00:00:00	659	15	3	11.7143	0.0000	1	0
1998-03-01 00:00:00	660	15	3	11.5714	0.0000	1	0
1998-03-01 00:00:00	661	16	3	3.5123	1.2000	1	0
1998-03-01 00:00:00	662	16	3	3.3421	1.4571	1	0
1998-03-01 00:00:00	663	16	3	3.3355	0.6429	1	0
1998-03-01 00:00:00	664	16	3	3.4574	0.1286	1	0
1998-03-01 00:00:00	665	16	3	3.4777	1.0714	1	0
1998-03-01 00:00:00	666	16	3	3.4511	1.7143	1	0
1998-03-01 00:00:00	667	16	3	3.2375	0.0000	1	0
1998-03-01 00:00:00	668	16	3	3.3018	1.4143	1	0
1998-03-01 00:00:00	669	16	3	3.2738	0.6429	1	0
1998-03-01 00:00:00	670	16	3	3.3883	1.7143	1	0
1998-03-01 00:00:00	671	16	3	3.3652	1.3286	1	0
1998-03-01 00:00:00	672	16	3	3.2093	0.3429	1	0
1998-03-01 00:00:00	673	16	3	3.3705	0.9429	1	0
1998-03-01 00:00:00	674	16	3	3.3037	0.7286	1	0
1998-03-01 00:00:00	675	16	3	3.2286	0.4714	1	0
1998-03-01 00:00:00	676	16	3	3.3301	1.4571	1	0
1998-03-01 00:00:00	677	16	3	3.2780	1.3286	1	0
1998-03-01 00:00:00	678	16	3	3.3473	1.5857	1	0
1998-03-01 00:00:00	679	17	3	6.2857	0.0000	1	0
1998-03-01 00:00:00	680	17	3	6.8571	0.0000	1	0
1998-03-01 00:00:00	681	17	3	5.2857	0.0000	1	0
1998-03-01 00:00:00	682	17	3	9.2857	0.0000	1	0
1998-03-01 00:00:00	683	17	3	6.1429	0.0000	1	0
1998-03-01 00:00:00	684	17	3	7.4286	0.0000	1	0
1998-03-01 00:00:00	685	17	3	6.6429	0.0000	1	0
1998-03-01 00:00:00	686	17	3	6.5000	0.0000	1	0
1998-03-01 00:00:00	687	17	3	6.2857	0.0000	1	0
1998-03-01 00:00:00	688	17	3	6.0000	0.0000	1	0
1998-03-01 00:00:00	689	17	3	6.7143	0.0000	1	0
1998-03-01 00:00:00	690	17	3	6.4286	0.0000	1	0
1998-03-01 00:00:00	691	17	3	6.2857	0.0000	1	0
1998-03-01 00:00:00	692	17	3	6.5714	0.0000	1	0
1998-03-01 00:00:00	693	17	3	6.2857	0.0000	1	0
1998-03-01 00:00:00	694	18	3	3.2977	0.1714	1	0
1998-03-01 00:00:00	695	18	3	3.4941	0.6000	1	0
1998-03-01 00:00:00	696	18	3	3.4663	1.0286	1	0
1998-03-01 00:00:00	697	18	3	3.3491	0.1286	1	0
1998-03-01 00:00:00	698	18	3	3.4025	1.4143	1	0
1998-03-01 00:00:00	699	18	3	3.2112	0.4714	1	0
1998-03-01 00:00:00	700	18	3	3.4452	1.0714	1	0
1998-03-01 00:00:00	701	18	3	3.4591	0.7714	1	0
1998-03-01 00:00:00	702	18	3	3.3730	0.1286	1	0
1998-03-01 00:00:00	703	18	3	3.2716	0.4286	1	0
1998-03-01 00:00:00	704	18	3	3.3648	0.8143	1	0
1998-03-01 00:00:00	705	18	3	3.5074	1.1143	1	0
1998-03-01 00:00:00	706	18	3	3.3592	0.7286	1	0
1998-03-01 00:00:00	707	18	3	3.5052	1.4143	1	0
1998-03-01 00:00:00	708	18	3	3.3751	1.2429	1	0
1998-03-01 00:00:00	709	18	3	3.3238	0.4714	1	0
1998-03-01 00:00:00	710	18	3	3.5111	0.8143	1	0
1998-03-01 00:00:00	711	18	3	3.4219	1.1143	1	0
1998-03-01 00:00:00	712	11	3	14.2857	0.0000	1	0
1998-03-01 00:00:00	713	11	3	12.7143	0.0000	1	0
1998-03-01 00:00:00	714	15	3	9.1429	0.0000	1	0
1998-03-01 00:00:00	715	15	3	8.4286	0.0000	1	0
1998-03-01 00:00:00	716	15	3	8.8571	0.0000	1	0
1998-03-01 00:00:00	717	15	3	8.7143	0.0000	1	0
1998-03-01 00:00:00	718	16	3	3.3061	1.6714	1	0
1998-03-01 00:00:00	719	16	3	3.3784	1.5429	1	0
1998-03-01 00:00:00	720	16	3	3.3387	1.3714	1	0
1998-03-01 00:00:00	721	16	3	3.4919	0.4714	1	0
1998-03-01 00:00:00	722	17	3	6.2857	0.0000	1	0
1998-03-01 00:00:00	723	17	3	6.8571	0.0000	1	0
1998-03-01 00:00:00	724	17	3	5.2857	0.0000	1	0
1998-03-01 00:00:00	725	17	3	9.2857	0.0000	1	0
1998-03-01 00:00:00	726	18	3	3.3078	1.3714	1	0
1998-03-01 00:00:00	727	18	3	3.5012	0.3000	1	0
1998-03-01 00:00:00	728	18	3	3.3121	0.0429	1	0
1998-03-01 00:00:00	729	18	3	3.2251	0.5143	1	0
1998-03-01 00:00:00	730	11	2	90.9091	0.0000	1	0
1998-03-01 00:00:00	731	11	2	80.9091	0.0000	1	0
1998-03-01 00:00:00	732	15	2	58.1818	0.0000	1	0
1998-03-01 00:00:00	733	15	2	53.6364	0.0000	1	0
1998-03-01 00:00:00	734	15	2	56.3636	0.0000	1	0
1998-03-01 00:00:00	735	15	2	55.4545	0.0000	1	0
1998-03-01 00:00:00	736	16	2	3.2102	8.7273	1	0
1998-03-01 00:00:00	737	16	2	3.2023	6.8182	1	0
1998-03-01 00:00:00	738	16	2	3.2611	7.6364	1	0
1998-03-01 00:00:00	739	16	2	3.4115	3.5455	1	0
1998-03-01 00:00:00	740	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	741	17	2	43.6364	0.0000	1	0
1998-03-01 00:00:00	742	17	2	33.6364	0.0000	1	0
1998-03-01 00:00:00	743	17	2	59.0909	0.0000	1	0
1998-03-01 00:00:00	744	18	2	3.4834	6.2727	1	0
1998-03-01 00:00:00	745	18	2	3.2715	9.5455	1	0
1998-03-01 00:00:00	746	18	2	3.3358	5.1818	1	0
1998-03-01 00:00:00	747	18	2	3.2411	10.3636	1	0
1998-03-01 00:00:00	748	11	2	118.1818	0.0000	1	0
1998-03-01 00:00:00	749	11	2	80.9091	0.0000	1	0
1998-03-01 00:00:00	750	11	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	751	11	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	752	19	2	77.2727	0.0000	1	0
1998-03-01 00:00:00	753	19	2	77.2727	0.0000	1	0
1998-03-01 00:00:00	754	14	2	81.8182	0.0000	1	0
1998-03-01 00:00:00	755	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	756	15	2	61.8182	0.0000	1	0
1998-03-01 00:00:00	757	15	2	60.9091	0.0000	1	0
1998-03-01 00:00:00	758	15	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	759	15	2	72.7273	0.0000	1	0
1998-03-01 00:00:00	760	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	761	15	2	61.8182	0.0000	1	0
1998-03-01 00:00:00	762	15	2	60.9091	0.0000	1	0
1998-03-01 00:00:00	763	15	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	764	15	2	71.8182	0.0000	1	0
1998-03-01 00:00:00	765	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	766	15	2	61.8182	0.0000	1	0
1998-03-01 00:00:00	767	15	2	60.9091	0.0000	1	0
1998-03-01 00:00:00	768	15	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	769	15	2	73.6364	0.0000	1	0
1998-03-01 00:00:00	770	16	2	3.3172	7.9091	1	0
1998-03-01 00:00:00	771	16	2	3.2190	5.7273	1	0
1998-03-01 00:00:00	772	16	2	3.3662	9.8182	1	0
1998-03-01 00:00:00	773	16	2	3.5039	8.4545	1	0
1998-03-01 00:00:00	774	16	2	3.5017	9.2727	1	0
1998-03-01 00:00:00	775	16	2	3.5146	1.6364	1	0
1998-03-01 00:00:00	776	16	2	3.5024	6.5455	1	0
1998-03-01 00:00:00	777	16	2	3.3899	4.0909	1	0
1998-03-01 00:00:00	778	16	2	3.2269	5.4545	1	0
1998-03-01 00:00:00	779	16	2	3.3484	4.0909	1	0
1998-03-01 00:00:00	780	16	2	3.2542	1.6364	1	0
1998-03-01 00:00:00	781	16	2	3.3691	3.8182	1	0
1998-03-01 00:00:00	782	16	2	3.2829	3.5455	1	0
1998-03-01 00:00:00	783	16	2	3.5105	8.1818	1	0
1998-03-01 00:00:00	784	16	2	3.4117	1.3636	1	0
1998-03-01 00:00:00	785	16	2	3.2715	3.2727	1	0
1998-03-01 00:00:00	786	16	2	3.4995	9.5455	1	0
1998-03-01 00:00:00	787	16	2	3.5107	9.8182	1	0
1998-03-01 00:00:00	788	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	789	17	2	43.6364	0.0000	1	0
1998-03-01 00:00:00	790	17	2	33.6364	0.0000	1	0
1998-03-01 00:00:00	791	17	2	59.0909	0.0000	1	0
1998-03-01 00:00:00	792	17	2	39.0909	0.0000	1	0
1998-03-01 00:00:00	793	17	2	47.2727	0.0000	1	0
1998-03-01 00:00:00	794	17	2	42.2727	0.0000	1	0
1998-03-01 00:00:00	795	17	2	41.3636	0.0000	1	0
1998-03-01 00:00:00	796	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	797	17	2	38.1818	0.0000	1	0
1998-03-01 00:00:00	798	17	2	42.7273	0.0000	1	0
1998-03-01 00:00:00	799	17	2	40.9091	0.0000	1	0
1998-03-01 00:00:00	800	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	801	17	2	41.8182	0.0000	1	0
1998-03-01 00:00:00	802	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	803	18	2	3.4850	1.6364	1	0
1998-03-01 00:00:00	804	18	2	3.2471	8.7273	1	0
1998-03-01 00:00:00	805	18	2	3.3869	8.4545	1	0
1998-03-01 00:00:00	806	18	2	3.4992	4.6364	1	0
1998-03-01 00:00:00	807	18	2	3.3039	9.0000	1	0
1998-03-01 00:00:00	808	18	2	3.4459	4.9091	1	0
1998-03-01 00:00:00	809	18	2	3.4149	6.5455	1	0
1998-03-01 00:00:00	810	18	2	3.3059	9.5455	1	0
1998-03-01 00:00:00	811	18	2	3.3386	7.9091	1	0
1998-03-01 00:00:00	812	18	2	3.3779	9.5455	1	0
1998-03-01 00:00:00	813	18	2	3.4137	10.6364	1	0
1998-03-01 00:00:00	814	18	2	3.4007	9.8182	1	0
1998-03-01 00:00:00	815	18	2	3.4189	4.6364	1	0
1998-03-01 00:00:00	816	18	2	3.5131	7.0909	1	0
1998-03-01 00:00:00	817	18	2	3.2131	4.6364	1	0
1998-03-01 00:00:00	818	18	2	3.2938	0.5455	1	0
1998-03-01 00:00:00	819	18	2	3.3750	6.0000	1	0
1998-03-01 00:00:00	820	18	2	3.3615	3.8182	1	0
1998-03-01 00:00:00	821	11	2	118.1818	0.0000	1	0
1998-03-01 00:00:00	822	11	2	80.9091	0.0000	1	0
1998-03-01 00:00:00	823	11	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	824	11	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	825	19	2	77.2727	0.0000	1	0
1998-03-01 00:00:00	826	19	2	77.2727	0.0000	1	0
1998-03-01 00:00:00	827	14	2	81.8182	0.0000	1	0
1998-03-01 00:00:00	828	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	829	15	2	61.8182	0.0000	1	0
1998-03-01 00:00:00	830	15	2	60.9091	0.0000	1	0
1998-03-01 00:00:00	831	15	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	832	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	833	15	2	61.8182	0.0000	1	0
1998-03-01 00:00:00	834	15	2	60.9091	0.0000	1	0
1998-03-01 00:00:00	835	15	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	836	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	837	15	2	61.8182	0.0000	1	0
1998-03-01 00:00:00	838	15	2	60.9091	0.0000	1	0
1998-03-01 00:00:00	839	15	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	840	16	2	3.2833	6.8182	1	0
1998-03-01 00:00:00	841	16	2	3.4551	10.3636	1	0
1998-03-01 00:00:00	842	16	2	3.3567	7.6364	1	0
1998-03-01 00:00:00	843	16	2	3.3931	6.2727	1	0
1998-03-01 00:00:00	844	16	2	3.4541	1.0909	1	0
1998-03-01 00:00:00	845	16	2	3.3945	1.9091	1	0
1998-03-01 00:00:00	846	16	2	3.5142	4.9091	1	0
1998-03-01 00:00:00	847	16	2	3.4380	10.0909	1	0
1998-03-01 00:00:00	848	16	2	3.2357	5.4545	1	0
1998-03-01 00:00:00	849	16	2	3.2622	3.5455	1	0
1998-03-01 00:00:00	850	16	2	3.3574	4.0909	1	0
1998-03-01 00:00:00	851	16	2	3.3260	0.0000	1	0
1998-03-01 00:00:00	852	16	2	3.4180	4.0909	1	0
1998-03-01 00:00:00	853	16	2	3.2081	10.6364	1	0
1998-03-01 00:00:00	854	16	2	3.3562	1.0909	1	0
1998-03-01 00:00:00	855	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	856	17	2	43.6364	0.0000	1	0
1998-03-01 00:00:00	857	17	2	33.6364	0.0000	1	0
1998-03-01 00:00:00	858	17	2	59.0909	0.0000	1	0
1998-03-01 00:00:00	859	17	2	47.2727	0.0000	1	0
1998-03-01 00:00:00	860	17	2	42.2727	0.0000	1	0
1998-03-01 00:00:00	861	17	2	41.3636	0.0000	1	0
1998-03-01 00:00:00	862	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	863	17	2	42.7273	0.0000	1	0
1998-03-01 00:00:00	864	17	2	40.9091	0.0000	1	0
1998-03-01 00:00:00	865	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	866	17	2	41.8182	0.0000	1	0
1998-03-01 00:00:00	867	18	2	3.2072	4.3636	1	0
1998-03-01 00:00:00	868	18	2	3.5109	3.8182	1	0
1998-03-01 00:00:00	869	18	2	3.3822	8.1818	1	0
1998-03-01 00:00:00	870	18	2	3.3408	2.4545	1	0
1998-03-01 00:00:00	871	18	2	3.2317	7.6364	1	0
1998-03-01 00:00:00	872	18	2	3.3446	0.0000	1	0
1998-03-01 00:00:00	873	18	2	3.2945	2.4545	1	0
1998-03-01 00:00:00	874	18	2	3.4611	3.2727	1	0
1998-03-01 00:00:00	875	18	2	3.2293	5.4545	1	0
1998-03-01 00:00:00	876	18	2	3.3890	10.0909	1	0
1998-03-01 00:00:00	877	18	2	3.4149	10.9091	1	0
1998-03-01 00:00:00	878	18	2	3.2270	10.6364	1	0
1998-03-01 00:00:00	879	18	2	3.3501	4.3636	1	0
1998-03-01 00:00:00	880	18	2	3.4740	7.9091	1	0
1998-03-01 00:00:00	881	18	2	3.2536	7.3636	1	0
1998-03-01 00:00:00	882	11	2	71.8182	0.0000	1	0
1998-03-01 00:00:00	883	15	2	58.1818	0.0000	1	0
1998-03-01 00:00:00	884	16	2	3.4287	8.7273	1	0
1998-03-01 00:00:00	885	11	2	118.1818	0.0000	1	0
1998-03-01 00:00:00	886	11	2	80.9091	0.0000	1	0
1998-03-01 00:00:00	887	11	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	888	11	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	889	19	2	77.2727	0.0000	1	0
1998-03-01 00:00:00	890	19	2	77.2727	0.0000	1	0
1998-03-01 00:00:00	891	14	2	81.8182	0.0000	1	0
1998-03-01 00:00:00	892	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	893	15	2	61.8182	0.0000	1	0
1998-03-01 00:00:00	894	15	2	60.9091	0.0000	1	0
1998-03-01 00:00:00	895	15	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	896	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	897	15	2	61.8182	0.0000	1	0
1998-03-01 00:00:00	898	15	2	60.9091	0.0000	1	0
1998-03-01 00:00:00	899	15	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	900	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	901	15	2	61.8182	0.0000	1	0
1998-03-01 00:00:00	902	15	2	60.9091	0.0000	1	0
1998-03-01 00:00:00	903	15	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	904	16	2	3.4242	10.9091	1	0
1998-03-01 00:00:00	905	16	2	3.4298	10.6364	1	0
1998-03-01 00:00:00	906	16	2	3.2805	9.0000	1	0
1998-03-01 00:00:00	907	16	2	3.2561	4.0909	1	0
1998-03-01 00:00:00	908	16	2	3.2814	9.2727	1	0
1998-03-01 00:00:00	909	16	2	3.4063	3.2727	1	0
1998-03-01 00:00:00	910	16	2	3.3256	0.5455	1	0
1998-03-01 00:00:00	911	16	2	3.4992	3.5455	1	0
1998-03-01 00:00:00	912	16	2	3.3919	6.5455	1	0
1998-03-01 00:00:00	913	16	2	3.2335	2.7273	1	0
1998-03-01 00:00:00	914	16	2	3.2189	10.3636	1	0
1998-03-01 00:00:00	915	16	2	3.3480	2.1818	1	0
1998-03-01 00:00:00	916	16	2	3.2655	9.0000	1	0
1998-03-01 00:00:00	917	16	2	3.3814	4.9091	1	0
1998-03-01 00:00:00	918	16	2	3.4304	1.3636	1	0
1998-03-01 00:00:00	919	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	920	17	2	43.6364	0.0000	1	0
1998-03-01 00:00:00	921	17	2	33.6364	0.0000	1	0
1998-03-01 00:00:00	922	17	2	59.0909	0.0000	1	0
1998-03-01 00:00:00	923	17	2	47.2727	0.0000	1	0
1998-03-01 00:00:00	924	17	2	42.2727	0.0000	1	0
1998-03-01 00:00:00	925	17	2	41.3636	0.0000	1	0
1998-03-01 00:00:00	926	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	927	17	2	42.7273	0.0000	1	0
1998-03-01 00:00:00	928	17	2	40.9091	0.0000	1	0
1998-03-01 00:00:00	929	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	930	17	2	41.8182	0.0000	1	0
1998-03-01 00:00:00	931	18	2	3.2725	6.8182	1	0
1998-03-01 00:00:00	932	18	2	3.3724	1.0909	1	0
1998-03-01 00:00:00	933	18	2	3.3600	5.4545	1	0
1998-03-01 00:00:00	934	18	2	3.4701	1.6364	1	0
1998-03-01 00:00:00	935	18	2	3.4227	1.9091	1	0
1998-03-01 00:00:00	936	18	2	3.2224	0.2727	1	0
1998-03-01 00:00:00	937	18	2	3.3193	10.6364	1	0
1998-03-01 00:00:00	938	18	2	3.4880	7.0909	1	0
1998-03-01 00:00:00	939	18	2	3.3086	5.1818	1	0
1998-03-01 00:00:00	940	18	2	3.2857	2.1818	1	0
1998-03-01 00:00:00	941	18	2	3.4093	5.1818	1	0
1998-03-01 00:00:00	942	18	2	3.3142	1.9091	1	0
1998-03-01 00:00:00	943	18	2	3.4002	0.8182	1	0
1998-03-01 00:00:00	944	18	2	3.3922	2.7273	1	0
1998-03-01 00:00:00	945	18	2	3.4600	6.5455	1	0
1998-03-01 00:00:00	946	11	2	118.1818	0.0000	1	0
1998-03-01 00:00:00	947	11	2	80.9091	0.0000	1	0
1998-03-01 00:00:00	948	11	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	949	11	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	950	19	2	77.2727	0.0000	1	0
1998-03-01 00:00:00	951	19	2	77.2727	0.0000	1	0
1998-03-01 00:00:00	952	14	2	81.8182	0.0000	1	0
1998-03-01 00:00:00	953	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	954	15	2	61.8182	0.0000	1	0
1998-03-01 00:00:00	955	15	2	60.9091	0.0000	1	0
1998-03-01 00:00:00	956	15	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	957	15	2	72.7273	0.0000	1	0
1998-03-01 00:00:00	958	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	959	15	2	61.8182	0.0000	1	0
1998-03-01 00:00:00	960	15	2	60.9091	0.0000	1	0
1998-03-01 00:00:00	961	15	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	962	15	2	71.8182	0.0000	1	0
1998-03-01 00:00:00	963	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	964	15	2	61.8182	0.0000	1	0
1998-03-01 00:00:00	965	15	2	60.9091	0.0000	1	0
1998-03-01 00:00:00	966	15	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	967	15	2	73.6364	0.0000	1	0
1998-03-01 00:00:00	968	16	2	3.4185	3.8182	1	0
1998-03-01 00:00:00	969	16	2	3.2075	6.5455	1	0
1998-03-01 00:00:00	970	16	2	3.3718	7.9091	1	0
1998-03-01 00:00:00	971	16	2	3.3014	10.0909	1	0
1998-03-01 00:00:00	972	16	2	3.3110	8.4545	1	0
1998-03-01 00:00:00	973	16	2	3.2005	6.8182	1	0
1998-03-01 00:00:00	974	16	2	3.3747	2.4545	1	0
1998-03-01 00:00:00	975	16	2	3.4035	0.5455	1	0
1998-03-01 00:00:00	976	16	2	3.4617	0.0000	1	0
1998-03-01 00:00:00	977	16	2	3.2092	8.4545	1	0
1998-03-01 00:00:00	978	16	2	3.2308	3.8182	1	0
1998-03-01 00:00:00	979	16	2	3.2763	6.5455	1	0
1998-03-01 00:00:00	980	16	2	3.3806	7.3636	1	0
1998-03-01 00:00:00	981	16	2	3.3836	6.5455	1	0
1998-03-01 00:00:00	982	16	2	3.4101	7.6364	1	0
1998-03-01 00:00:00	983	16	2	3.3898	1.3636	1	0
1998-03-01 00:00:00	984	16	2	3.2178	3.8182	1	0
1998-03-01 00:00:00	985	16	2	3.2337	7.9091	1	0
1998-03-01 00:00:00	986	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	987	17	2	43.6364	0.0000	1	0
1998-03-01 00:00:00	988	17	2	33.6364	0.0000	1	0
1998-03-01 00:00:00	989	17	2	59.0909	0.0000	1	0
1998-03-01 00:00:00	990	17	2	39.0909	0.0000	1	0
1998-03-01 00:00:00	991	17	2	47.2727	0.0000	1	0
1998-03-01 00:00:00	992	17	2	42.2727	0.0000	1	0
1998-03-01 00:00:00	993	17	2	41.3636	0.0000	1	0
1998-03-01 00:00:00	994	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	995	17	2	38.1818	0.0000	1	0
1998-03-01 00:00:00	996	17	2	42.7273	0.0000	1	0
1998-03-01 00:00:00	997	17	2	40.9091	0.0000	1	0
1998-03-01 00:00:00	998	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	999	17	2	41.8182	0.0000	1	0
1998-03-01 00:00:00	1000	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	1001	18	2	3.4225	9.2727	1	0
1998-03-01 00:00:00	1002	18	2	3.2540	2.4545	1	0
1998-03-01 00:00:00	1003	18	2	3.4431	7.0909	1	0
1998-03-01 00:00:00	1004	18	2	3.2295	7.9091	1	0
1998-03-01 00:00:00	1005	18	2	3.4182	4.6364	1	0
1998-03-01 00:00:00	1006	18	2	3.3390	5.7273	1	0
1998-03-01 00:00:00	1007	18	2	3.2466	1.6364	1	0
1998-03-01 00:00:00	1008	18	2	3.2011	2.1818	1	0
1998-03-01 00:00:00	1009	18	2	3.2271	10.9091	1	0
1998-03-01 00:00:00	1010	18	2	3.4746	6.5455	1	0
1998-03-01 00:00:00	1011	18	2	3.4184	4.6364	1	0
1998-03-01 00:00:00	1012	18	2	3.2983	8.4545	1	0
1998-03-01 00:00:00	1013	18	2	3.3192	1.6364	1	0
1998-03-01 00:00:00	1014	18	2	3.4909	0.2727	1	0
1998-03-01 00:00:00	1015	18	2	3.4683	1.3636	1	0
1998-03-01 00:00:00	1016	18	2	3.3512	10.6364	1	0
1998-03-01 00:00:00	1017	18	2	3.2045	5.7273	1	0
1998-03-01 00:00:00	1018	18	2	3.2179	4.6364	1	0
1998-03-01 00:00:00	1019	11	2	109.0909	0.0000	1	0
1998-03-01 00:00:00	1020	11	2	81.8182	0.0000	1	0
1998-03-01 00:00:00	1021	11	2	72.7273	0.0000	1	0
1998-03-01 00:00:00	1022	11	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	1023	19	2	77.2727	0.0000	1	0
1998-03-01 00:00:00	1024	19	2	77.2727	0.0000	1	0
1998-03-01 00:00:00	1025	14	2	81.8182	0.0000	1	0
1998-03-01 00:00:00	1026	15	2	65.4545	0.0000	1	0
1998-03-01 00:00:00	1027	15	2	61.8182	0.0000	1	0
1998-03-01 00:00:00	1028	15	2	62.7273	0.0000	1	0
1998-03-01 00:00:00	1029	15	2	64.5455	0.0000	1	0
1998-03-01 00:00:00	1030	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	1031	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	1032	15	2	45.4545	0.0000	1	0
1998-03-01 00:00:00	1033	15	2	81.8182	0.0000	1	0
1998-03-01 00:00:00	1034	15	2	59.0909	0.0000	1	0
1998-03-01 00:00:00	1035	15	2	68.1818	0.0000	1	0
1998-03-01 00:00:00	1036	16	2	3.2265	8.7273	1	0
1998-03-01 00:00:00	1037	16	2	3.5098	5.1818	1	0
1998-03-01 00:00:00	1038	16	2	3.3530	7.0909	1	0
1998-03-01 00:00:00	1039	16	2	3.4457	4.3636	1	0
1998-03-01 00:00:00	1040	16	2	3.4828	0.5455	1	0
1998-03-01 00:00:00	1041	16	2	3.2842	8.7273	1	0
1998-03-01 00:00:00	1042	16	2	3.2747	1.9091	1	0
1998-03-01 00:00:00	1043	16	2	3.3641	5.4545	1	0
1998-03-01 00:00:00	1044	16	2	3.4274	5.1818	1	0
1998-03-01 00:00:00	1045	16	2	3.4642	6.2727	1	0
1998-03-01 00:00:00	1046	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	1047	17	2	43.6364	0.0000	1	0
1998-03-01 00:00:00	1048	17	2	33.6364	0.0000	1	0
1998-03-01 00:00:00	1049	17	2	59.0909	0.0000	1	0
1998-03-01 00:00:00	1050	17	2	47.2727	0.0000	1	0
1998-03-01 00:00:00	1051	17	2	42.2727	0.0000	1	0
1998-03-01 00:00:00	1052	17	2	41.3636	0.0000	1	0
1998-03-01 00:00:00	1053	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	1054	17	2	42.7273	0.0000	1	0
1998-03-01 00:00:00	1055	17	2	40.9091	0.0000	1	0
1998-03-01 00:00:00	1056	18	2	3.4396	7.0909	1	0
1998-03-01 00:00:00	1057	18	2	3.4433	3.8182	1	0
1998-03-01 00:00:00	1058	18	2	3.2101	7.0909	1	0
1998-03-01 00:00:00	1059	18	2	3.2400	4.3636	1	0
1998-03-01 00:00:00	1060	18	2	3.3577	7.6364	1	0
1998-03-01 00:00:00	1061	18	2	3.5131	5.7273	1	0
1998-03-01 00:00:00	1062	18	2	3.3011	2.1818	1	0
1998-03-01 00:00:00	1063	18	2	3.4014	9.2727	1	0
1998-03-01 00:00:00	1064	18	2	3.4990	9.8182	1	0
1998-03-01 00:00:00	1065	18	2	3.4036	7.0909	1	0
1998-03-01 00:00:00	1066	11	2	118.1818	0.0000	1	0
1998-03-01 00:00:00	1067	11	2	80.9091	0.0000	1	0
1998-03-01 00:00:00	1068	11	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	1069	11	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	1070	19	2	77.2727	0.0000	1	0
1998-03-01 00:00:00	1071	19	2	77.2727	0.0000	1	0
1998-03-01 00:00:00	1072	14	2	81.8182	0.0000	1	0
1998-03-01 00:00:00	1073	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	1074	15	2	61.8182	0.0000	1	0
1998-03-01 00:00:00	1075	15	2	60.9091	0.0000	1	0
1998-03-01 00:00:00	1076	15	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	1077	15	2	72.7273	0.0000	1	0
1998-03-01 00:00:00	1078	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	1079	15	2	61.8182	0.0000	1	0
1998-03-01 00:00:00	1080	15	2	60.9091	0.0000	1	0
1998-03-01 00:00:00	1081	15	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	1082	15	2	71.8182	0.0000	1	0
1998-03-01 00:00:00	1083	15	2	63.6364	0.0000	1	0
1998-03-01 00:00:00	1084	15	2	61.8182	0.0000	1	0
1998-03-01 00:00:00	1085	15	2	60.9091	0.0000	1	0
1998-03-01 00:00:00	1086	15	2	74.5455	0.0000	1	0
1998-03-01 00:00:00	1087	15	2	73.6364	0.0000	1	0
1998-03-01 00:00:00	1088	16	2	3.2102	7.9091	1	0
1998-03-01 00:00:00	1089	16	2	3.4586	5.7273	1	0
1998-03-01 00:00:00	1090	16	2	3.3735	9.2727	1	0
1998-03-01 00:00:00	1091	16	2	3.2649	3.2727	1	0
1998-03-01 00:00:00	1092	16	2	3.4076	8.4545	1	0
1998-03-01 00:00:00	1093	16	2	3.2414	0.2727	1	0
1998-03-01 00:00:00	1094	16	2	3.4512	1.6364	1	0
1998-03-01 00:00:00	1095	16	2	3.2468	0.5455	1	0
1998-03-01 00:00:00	1096	16	2	3.4031	10.6364	1	0
1998-03-01 00:00:00	1097	16	2	3.2200	10.3636	1	0
1998-03-01 00:00:00	1098	16	2	3.2421	4.3636	1	0
1998-03-01 00:00:00	1099	16	2	3.4995	5.7273	1	0
1998-03-01 00:00:00	1100	16	2	3.3469	9.8182	1	0
1998-03-01 00:00:00	1101	16	2	3.2242	9.5455	1	0
1998-03-01 00:00:00	1102	16	2	3.2163	1.9091	1	0
1998-03-01 00:00:00	1103	16	2	3.2129	3.2727	1	0
1998-03-01 00:00:00	1104	16	2	3.3889	1.6364	1	0
1998-03-01 00:00:00	1105	16	2	3.4042	4.3636	1	0
1998-03-01 00:00:00	1106	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	1107	17	2	43.6364	0.0000	1	0
1998-03-01 00:00:00	1108	17	2	33.6364	0.0000	1	0
1998-03-01 00:00:00	1109	17	2	59.0909	0.0000	1	0
1998-03-01 00:00:00	1110	17	2	39.0909	0.0000	1	0
1998-03-01 00:00:00	1111	17	2	47.2727	0.0000	1	0
1998-03-01 00:00:00	1112	17	2	42.2727	0.0000	1	0
1998-03-01 00:00:00	1113	17	2	41.3636	0.0000	1	0
1998-03-01 00:00:00	1114	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	1115	17	2	38.1818	0.0000	1	0
1998-03-01 00:00:00	1116	17	2	42.7273	0.0000	1	0
1998-03-01 00:00:00	1117	17	2	40.9091	0.0000	1	0
1998-03-01 00:00:00	1118	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	1119	17	2	41.8182	0.0000	1	0
1998-03-01 00:00:00	1120	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	1121	18	2	3.2036	0.8182	1	0
1998-03-01 00:00:00	1122	18	2	3.4969	10.9091	1	0
1998-03-01 00:00:00	1123	18	2	3.3591	3.8182	1	0
1998-03-01 00:00:00	1124	18	2	3.2698	1.3636	1	0
1998-03-01 00:00:00	1125	18	2	3.3541	7.3636	1	0
1998-03-01 00:00:00	1126	18	2	3.2217	1.6364	1	0
1998-03-01 00:00:00	1127	18	2	3.4074	0.5455	1	0
1998-03-01 00:00:00	1128	18	2	3.2912	7.0909	1	0
1998-03-01 00:00:00	1129	18	2	3.4978	6.8182	1	0
1998-03-01 00:00:00	1130	18	2	3.4972	4.6364	1	0
1998-03-01 00:00:00	1131	18	2	3.3640	9.2727	1	0
1998-03-01 00:00:00	1132	18	2	3.2983	6.0000	1	0
1998-03-01 00:00:00	1133	18	2	3.4648	4.9091	1	0
1998-03-01 00:00:00	1134	18	2	3.5133	3.8182	1	0
1998-03-01 00:00:00	1135	18	2	3.3788	4.0909	1	0
1998-03-01 00:00:00	1136	18	2	3.4411	4.6364	1	0
1998-03-01 00:00:00	1137	18	2	3.4049	8.7273	1	0
1998-03-01 00:00:00	1138	18	2	3.4202	6.2727	1	0
1998-03-01 00:00:00	1139	11	2	90.9091	0.0000	1	0
1998-03-01 00:00:00	1140	11	2	80.9091	0.0000	1	0
1998-03-01 00:00:00	1141	15	2	58.1818	0.0000	1	0
1998-03-01 00:00:00	1142	15	2	53.6364	0.0000	1	0
1998-03-01 00:00:00	1143	15	2	56.3636	0.0000	1	0
1998-03-01 00:00:00	1144	15	2	55.4545	0.0000	1	0
1998-03-01 00:00:00	1145	16	2	3.2818	1.9091	1	0
1998-03-01 00:00:00	1146	16	2	3.2295	9.5455	1	0
1998-03-01 00:00:00	1147	16	2	3.4682	2.4545	1	0
1998-03-01 00:00:00	1148	16	2	3.3678	7.0909	1	0
1998-03-01 00:00:00	1149	17	2	40.0000	0.0000	1	0
1998-03-01 00:00:00	1150	17	2	43.6364	0.0000	1	0
1998-03-01 00:00:00	1151	17	2	33.6364	0.0000	1	0
1998-03-01 00:00:00	1152	17	2	59.0909	0.0000	1	0
1998-03-01 00:00:00	1153	18	2	3.2230	9.8182	1	0
1998-03-01 00:00:00	1154	18	2	3.4537	5.4545	1	0
1998-03-01 00:00:00	1155	18	2	3.4848	3.8182	1	0
1998-03-01 00:00:00	1156	18	2	3.5061	2.1818	1	0
1998-04-01 00:00:00	1	1	1	80.0000	0.0000	1	0
1998-04-01 00:00:00	2	1	1	40.0000	0.0000	1	0
1998-04-01 00:00:00	4	1	1	40.0000	0.0000	1	0
1998-04-01 00:00:00	5	1	1	35.0000	0.0000	1	0
1998-04-01 00:00:00	6	2	1	25.0000	0.0000	1	0
1998-04-01 00:00:00	7	3	1	15.0000	0.0000	1	0
1998-04-01 00:00:00	8	11	2	90.9091	0.0000	1	0
1998-04-01 00:00:00	9	11	2	154.5455	0.0000	1	0
1998-04-01 00:00:00	10	5	1	50.0000	0.0000	1	0
1998-04-01 00:00:00	11	11	2	136.3636	0.0000	1	0
1998-04-01 00:00:00	12	11	2	77.2727	0.0000	1	0
1998-04-01 00:00:00	13	11	2	136.3636	0.0000	1	0
1998-04-01 00:00:00	14	11	2	154.5455	0.0000	1	0
1998-04-01 00:00:00	15	11	2	109.0909	0.0000	1	0
1998-04-01 00:00:00	16	11	2	154.5455	0.0000	1	0
1998-04-01 00:00:00	17	11	2	90.9091	0.0000	1	0
1998-04-01 00:00:00	18	11	3	24.2857	0.0000	1	0
1998-04-01 00:00:00	19	11	3	14.2857	0.0000	1	0
1998-04-01 00:00:00	20	1	1	30.0000	0.0000	1	0
1998-04-01 00:00:00	21	1	1	35.0000	0.0000	1	0
1998-04-01 00:00:00	22	1	1	35.0000	0.0000	1	0
1998-04-01 00:00:00	23	11	1	15.0000	0.0000	1	0
1998-04-01 00:00:00	24	11	1	17.0000	0.0000	1	0
1998-04-01 00:00:00	25	11	1	12.0000	0.0000	1	0
1998-04-01 00:00:00	26	11	1	15.0000	0.0000	1	0
1998-04-01 00:00:00	27	11	1	16.0000	0.0000	1	0
1998-04-01 00:00:00	28	11	1	14.0000	0.0000	1	0
1998-04-01 00:00:00	29	11	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	30	11	1	15.0000	0.0000	1	0
1998-04-01 00:00:00	31	11	1	14.0000	0.0000	1	0
1998-04-01 00:00:00	32	11	1	17.0000	0.0000	1	0
1998-04-01 00:00:00	33	11	1	17.0000	0.0000	1	0
1998-04-01 00:00:00	34	11	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	35	11	1	11.0000	0.0000	1	0
1998-04-01 00:00:00	36	3	1	45.0000	0.0000	1	0
1998-04-01 00:00:00	37	2	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	38	2	1	8.0000	0.0000	1	0
1998-04-01 00:00:00	39	2	1	10.0000	0.0000	1	0
1998-04-01 00:00:00	40	2	1	10.0000	0.0000	1	0
1998-04-01 00:00:00	41	3	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	42	3	1	5.0000	0.0000	1	0
1998-04-01 00:00:00	43	4	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	44	4	1	5.0000	0.0000	1	0
1998-04-01 00:00:00	45	5	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	46	5	1	6.6000	0.0000	1	0
1998-04-01 00:00:00	47	5	1	6.5000	0.0000	1	0
1998-04-01 00:00:00	48	5	1	7.2000	0.0000	1	0
1998-04-01 00:00:00	49	5	1	5.0000	0.0000	1	0
1998-04-01 00:00:00	50	5	1	5.0000	0.0000	1	0
1998-04-01 00:00:00	51	5	1	5.0000	0.0000	1	0
1998-04-01 00:00:00	52	5	1	5.0000	0.0000	1	0
1998-04-01 00:00:00	53	11	1	12.0000	0.0000	1	0
1998-04-01 00:00:00	54	11	1	9.0000	0.0000	1	0
1998-04-01 00:00:00	55	11	1	8.0000	0.0000	1	0
1998-04-01 00:00:00	56	11	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	57	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	58	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	59	14	1	9.0000	0.0000	1	0
1998-04-01 00:00:00	60	15	1	7.2000	0.0000	1	0
1998-04-01 00:00:00	61	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	62	15	1	6.9000	0.0000	1	0
1998-04-01 00:00:00	63	15	1	7.1000	0.0000	1	0
1998-04-01 00:00:00	64	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	65	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	66	15	1	5.0000	0.0000	1	0
1998-04-01 00:00:00	67	15	1	9.0000	0.0000	1	0
1998-04-01 00:00:00	68	15	1	6.5000	0.0000	1	0
1998-04-01 00:00:00	69	15	1	7.5000	0.0000	1	0
1998-04-01 00:00:00	70	16	1	3.3510	0.9300	1	0
1998-04-01 00:00:00	71	16	1	3.2178	0.3900	1	0
1998-04-01 00:00:00	72	16	1	3.3368	0.6600	1	0
1998-04-01 00:00:00	73	16	1	3.3567	0.9300	1	0
1998-04-01 00:00:00	74	16	1	3.3264	0.6600	1	0
1998-04-01 00:00:00	75	16	1	3.3745	0.7500	1	0
1998-04-01 00:00:00	76	16	1	3.3899	0.0900	1	0
1998-04-01 00:00:00	77	16	1	3.3412	0.2400	1	0
1998-04-01 00:00:00	78	16	1	3.2771	0.6300	1	0
1998-04-01 00:00:00	79	16	1	3.3266	1.0200	1	0
1998-04-01 00:00:00	80	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	81	17	1	4.8000	0.0000	1	0
1998-04-01 00:00:00	82	17	1	3.7000	0.0000	1	0
1998-04-01 00:00:00	83	17	1	6.5000	0.0000	1	0
1998-04-01 00:00:00	84	17	1	5.2000	0.0000	1	0
1998-04-01 00:00:00	85	17	1	4.6500	0.0000	1	0
1998-04-01 00:00:00	86	17	1	4.5500	0.0000	1	0
1998-04-01 00:00:00	87	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	88	17	1	4.7000	0.0000	1	0
1998-04-01 00:00:00	89	17	1	4.5000	0.0000	1	0
1998-04-01 00:00:00	90	18	1	3.3783	0.2700	1	0
1998-04-01 00:00:00	91	18	1	3.4009	1.1100	1	0
1998-04-01 00:00:00	92	18	1	3.4432	0.6000	1	0
1998-04-01 00:00:00	93	18	1	3.3140	0.9000	1	0
1998-04-01 00:00:00	94	18	1	3.2220	0.8400	1	0
1998-04-01 00:00:00	95	18	1	3.4559	0.8100	1	0
1998-04-01 00:00:00	96	18	1	3.4245	0.2400	1	0
1998-04-01 00:00:00	97	18	1	3.2567	0.0900	1	0
1998-04-01 00:00:00	98	18	1	3.4810	0.3600	1	0
1998-04-01 00:00:00	99	18	1	3.4262	0.2700	1	0
1998-04-01 00:00:00	100	11	1	13.0000	0.0000	1	0
1998-04-01 00:00:00	101	11	1	8.9000	0.0000	1	0
1998-04-01 00:00:00	102	11	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	103	11	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	104	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	105	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	106	14	1	9.0000	0.0000	1	0
1998-04-01 00:00:00	107	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	108	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	109	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	110	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	111	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	112	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	113	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	114	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	115	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	116	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	117	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	118	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	119	16	1	3.4612	0.4500	1	0
1998-04-01 00:00:00	120	16	1	3.3946	0.6600	1	0
1998-04-01 00:00:00	121	16	1	3.4353	0.9300	1	0
1998-04-01 00:00:00	122	16	1	3.2319	0.3900	1	0
1998-04-01 00:00:00	123	16	1	3.4732	0.9600	1	0
1998-04-01 00:00:00	124	16	1	3.3280	1.1400	1	0
1998-04-01 00:00:00	125	16	1	3.3249	0.9900	1	0
1998-04-01 00:00:00	126	16	1	3.4329	0.8700	1	0
1998-04-01 00:00:00	127	16	1	3.3805	0.2400	1	0
1998-04-01 00:00:00	128	16	1	3.2966	0.0300	1	0
1998-04-01 00:00:00	129	16	1	3.3899	0.3000	1	0
1998-04-01 00:00:00	130	16	1	3.3091	0.2100	1	0
1998-04-01 00:00:00	131	16	1	3.4231	0.3900	1	0
1998-04-01 00:00:00	132	16	1	3.2205	0.6000	1	0
1998-04-01 00:00:00	133	16	1	3.2301	0.9300	1	0
1998-04-01 00:00:00	134	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	135	17	1	4.8000	0.0000	1	0
1998-04-01 00:00:00	136	17	1	3.7000	0.0000	1	0
1998-04-01 00:00:00	137	17	1	6.5000	0.0000	1	0
1998-04-01 00:00:00	138	17	1	5.2000	0.0000	1	0
1998-04-01 00:00:00	139	17	1	4.6500	0.0000	1	0
1998-04-01 00:00:00	140	17	1	4.5500	0.0000	1	0
1998-04-01 00:00:00	141	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	142	17	1	4.7000	0.0000	1	0
1998-04-01 00:00:00	143	17	1	4.5000	0.0000	1	0
1998-04-01 00:00:00	144	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	145	17	1	4.6000	0.0000	1	0
1998-04-01 00:00:00	146	18	1	3.4207	0.4800	1	0
1998-04-01 00:00:00	147	18	1	3.2010	1.1100	1	0
1998-04-01 00:00:00	148	18	1	3.3398	0.2100	1	0
1998-04-01 00:00:00	149	18	1	3.4057	0.1800	1	0
1998-04-01 00:00:00	150	18	1	3.3676	0.2100	1	0
1998-04-01 00:00:00	151	18	1	3.2742	0.9300	1	0
1998-04-01 00:00:00	152	18	1	3.2543	0.9000	1	0
1998-04-01 00:00:00	153	18	1	3.5166	0.1800	1	0
1998-04-01 00:00:00	154	18	1	3.3898	0.3000	1	0
1998-04-01 00:00:00	155	18	1	3.2428	0.7200	1	0
1998-04-01 00:00:00	156	18	1	3.2042	1.2000	1	0
1998-04-01 00:00:00	157	18	1	3.4828	0.5700	1	0
1998-04-01 00:00:00	158	18	1	3.4074	0.4200	1	0
1998-04-01 00:00:00	159	18	1	3.3466	0.1800	1	0
1998-04-01 00:00:00	160	18	1	3.4294	0.8100	1	0
1998-04-01 00:00:00	161	11	1	13.0000	0.0000	1	0
1998-04-01 00:00:00	162	11	1	8.9000	0.0000	1	0
1998-04-01 00:00:00	163	11	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	164	11	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	165	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	166	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	167	14	1	9.0000	0.0000	1	0
1998-04-01 00:00:00	168	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	169	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	170	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	171	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	172	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	173	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	174	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	175	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	176	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	177	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	178	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	179	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	180	16	1	3.2243	1.1100	1	0
1998-04-01 00:00:00	181	16	1	3.3402	0.3300	1	0
1998-04-01 00:00:00	182	16	1	3.5058	0.2100	1	0
1998-04-01 00:00:00	183	16	1	3.2099	0.6000	1	0
1998-04-01 00:00:00	184	16	1	3.3011	0.3000	1	0
1998-04-01 00:00:00	185	16	1	3.4284	0.8700	1	0
1998-04-01 00:00:00	186	16	1	3.3203	0.5400	1	0
1998-04-01 00:00:00	187	16	1	3.4257	0.3000	1	0
1998-04-01 00:00:00	188	16	1	3.3133	0.1800	1	0
1998-04-01 00:00:00	189	16	1	3.2718	0.5400	1	0
1998-04-01 00:00:00	190	16	1	3.3501	0.8400	1	0
1998-04-01 00:00:00	191	16	1	3.3568	0.8100	1	0
1998-04-01 00:00:00	192	16	1	3.5007	0.5100	1	0
1998-04-01 00:00:00	193	16	1	3.4306	0.3000	1	0
1998-04-01 00:00:00	194	16	1	3.5152	0.8100	1	0
1998-04-01 00:00:00	195	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	196	17	1	4.8000	0.0000	1	0
1998-04-01 00:00:00	197	17	1	3.7000	0.0000	1	0
1998-04-01 00:00:00	198	17	1	6.5000	0.0000	1	0
1998-04-01 00:00:00	199	17	1	5.2000	0.0000	1	0
1998-04-01 00:00:00	200	17	1	4.6500	0.0000	1	0
1998-04-01 00:00:00	201	17	1	4.5500	0.0000	1	0
1998-04-01 00:00:00	202	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	203	17	1	4.7000	0.0000	1	0
1998-04-01 00:00:00	204	17	1	4.5000	0.0000	1	0
1998-04-01 00:00:00	205	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	206	17	1	4.6000	0.0000	1	0
1998-04-01 00:00:00	207	18	1	3.2432	0.6300	1	0
1998-04-01 00:00:00	208	18	1	3.4635	0.9600	1	0
1998-04-01 00:00:00	209	18	1	3.5047	0.9900	1	0
1998-04-01 00:00:00	210	18	1	3.4156	0.1800	1	0
1998-04-01 00:00:00	211	18	1	3.3250	0.6300	1	0
1998-04-01 00:00:00	212	18	1	3.4416	0.0300	1	0
1998-04-01 00:00:00	213	18	1	3.4141	1.1400	1	0
1998-04-01 00:00:00	214	18	1	3.2913	0.9900	1	0
1998-04-01 00:00:00	215	18	1	3.2020	0.5400	1	0
1998-04-01 00:00:00	216	18	1	3.3550	1.0500	1	0
1998-04-01 00:00:00	217	18	1	3.3988	0.4500	1	0
1998-04-01 00:00:00	218	18	1	3.3824	0.6000	1	0
1998-04-01 00:00:00	219	18	1	3.4344	0.0600	1	0
1998-04-01 00:00:00	220	18	1	3.4437	0.0900	1	0
1998-04-01 00:00:00	221	18	1	3.3788	1.0200	1	0
1998-04-01 00:00:00	222	11	1	8.0000	0.0000	1	0
1998-04-01 00:00:00	223	15	1	6.5000	0.0000	1	0
1998-04-01 00:00:00	224	16	1	3.2887	1.0800	1	0
1998-04-01 00:00:00	225	11	1	13.0000	0.0000	1	0
1998-04-01 00:00:00	226	11	1	8.9000	0.0000	1	0
1998-04-01 00:00:00	227	11	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	228	11	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	229	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	230	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	231	14	1	9.0000	0.0000	1	0
1998-04-01 00:00:00	232	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	233	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	234	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	235	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	236	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	237	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	238	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	239	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	240	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	241	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	242	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	243	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	244	16	1	3.3021	0.0900	1	0
1998-04-01 00:00:00	245	16	1	3.3077	0.4500	1	0
1998-04-01 00:00:00	246	16	1	3.2742	0.1200	1	0
1998-04-01 00:00:00	247	16	1	3.2504	0.9600	1	0
1998-04-01 00:00:00	248	16	1	3.3651	0.3000	1	0
1998-04-01 00:00:00	249	16	1	3.5070	0.6300	1	0
1998-04-01 00:00:00	250	16	1	3.3248	1.0800	1	0
1998-04-01 00:00:00	251	16	1	3.5074	1.1100	1	0
1998-04-01 00:00:00	252	16	1	3.2234	0.4500	1	0
1998-04-01 00:00:00	253	16	1	3.3216	0.3600	1	0
1998-04-01 00:00:00	254	16	1	3.4508	1.2000	1	0
1998-04-01 00:00:00	255	16	1	3.3397	0.0300	1	0
1998-04-01 00:00:00	256	16	1	3.4370	0.1800	1	0
1998-04-01 00:00:00	257	16	1	3.3116	0.5100	1	0
1998-04-01 00:00:00	258	16	1	3.2521	0.1800	1	0
1998-04-01 00:00:00	259	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	260	17	1	4.8000	0.0000	1	0
1998-04-01 00:00:00	261	17	1	3.7000	0.0000	1	0
1998-04-01 00:00:00	262	17	1	6.5000	0.0000	1	0
1998-04-01 00:00:00	263	17	1	5.2000	0.0000	1	0
1998-04-01 00:00:00	264	17	1	4.6500	0.0000	1	0
1998-04-01 00:00:00	265	17	1	4.5500	0.0000	1	0
1998-04-01 00:00:00	266	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	267	17	1	4.7000	0.0000	1	0
1998-04-01 00:00:00	268	17	1	4.5000	0.0000	1	0
1998-04-01 00:00:00	269	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	270	17	1	4.6000	0.0000	1	0
1998-04-01 00:00:00	271	18	1	3.3073	1.0200	1	0
1998-04-01 00:00:00	272	18	1	3.2860	0.3900	1	0
1998-04-01 00:00:00	273	18	1	3.3968	0.7800	1	0
1998-04-01 00:00:00	274	18	1	3.2887	0.0900	1	0
1998-04-01 00:00:00	275	18	1	3.3302	0.1800	1	0
1998-04-01 00:00:00	276	18	1	3.3302	0.8400	1	0
1998-04-01 00:00:00	277	18	1	3.4974	0.8700	1	0
1998-04-01 00:00:00	278	18	1	3.4806	0.6600	1	0
1998-04-01 00:00:00	279	18	1	3.3284	0.8400	1	0
1998-04-01 00:00:00	280	18	1	3.4898	1.1700	1	0
1998-04-01 00:00:00	281	18	1	3.2133	0.5100	1	0
1998-04-01 00:00:00	282	18	1	3.4278	0.3900	1	0
1998-04-01 00:00:00	283	18	1	3.2220	0.2700	1	0
1998-04-01 00:00:00	284	18	1	3.3646	1.1100	1	0
1998-04-01 00:00:00	285	18	1	3.4245	0.5700	1	0
1998-04-01 00:00:00	286	11	1	13.0000	0.0000	1	0
1998-04-01 00:00:00	287	11	1	8.9000	0.0000	1	0
1998-04-01 00:00:00	288	11	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	289	11	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	290	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	291	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	292	14	1	9.0000	0.0000	1	0
1998-04-01 00:00:00	293	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	294	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	295	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	296	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	297	15	1	8.0000	0.0000	1	0
1998-04-01 00:00:00	298	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	299	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	300	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	301	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	302	15	1	7.9000	0.0000	1	0
1998-04-01 00:00:00	303	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	304	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	305	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	306	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	307	15	1	8.1000	0.0000	1	0
1998-04-01 00:00:00	308	16	1	3.3703	0.1800	1	0
1998-04-01 00:00:00	309	16	1	3.2508	0.5700	1	0
1998-04-01 00:00:00	310	16	1	3.5148	0.3600	1	0
1998-04-01 00:00:00	311	16	1	3.4110	0.7500	1	0
1998-04-01 00:00:00	312	16	1	3.2282	0.9000	1	0
1998-04-01 00:00:00	313	16	1	3.3350	0.2700	1	0
1998-04-01 00:00:00	314	16	1	3.2203	1.0200	1	0
1998-04-01 00:00:00	315	16	1	3.4128	0.7500	1	0
1998-04-01 00:00:00	316	16	1	3.2413	1.0800	1	0
1998-04-01 00:00:00	317	16	1	3.3945	0.2400	1	0
1998-04-01 00:00:00	318	16	1	3.3611	0.3600	1	0
1998-04-01 00:00:00	319	16	1	3.3500	0.3000	1	0
1998-04-01 00:00:00	320	16	1	3.3298	0.4200	1	0
1998-04-01 00:00:00	321	16	1	3.3493	0.1800	1	0
1998-04-01 00:00:00	322	16	1	3.2173	0.5100	1	0
1998-04-01 00:00:00	323	16	1	3.4624	0.2700	1	0
1998-04-01 00:00:00	324	16	1	3.4136	1.0200	1	0
1998-04-01 00:00:00	325	16	1	3.4394	0.9900	1	0
1998-04-01 00:00:00	326	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	327	17	1	4.8000	0.0000	1	0
1998-04-01 00:00:00	328	17	1	3.7000	0.0000	1	0
1998-04-01 00:00:00	329	17	1	6.5000	0.0000	1	0
1998-04-01 00:00:00	330	17	1	4.3000	0.0000	1	0
1998-04-01 00:00:00	331	17	1	5.2000	0.0000	1	0
1998-04-01 00:00:00	332	17	1	4.6500	0.0000	1	0
1998-04-01 00:00:00	333	17	1	4.5500	0.0000	1	0
1998-04-01 00:00:00	334	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	335	17	1	4.2000	0.0000	1	0
1998-04-01 00:00:00	336	17	1	4.7000	0.0000	1	0
1998-04-01 00:00:00	337	17	1	4.5000	0.0000	1	0
1998-04-01 00:00:00	338	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	339	17	1	4.6000	0.0000	1	0
1998-04-01 00:00:00	340	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	341	18	1	3.3487	1.1700	1	0
1998-04-01 00:00:00	342	18	1	3.3502	0.3600	1	0
1998-04-01 00:00:00	343	18	1	3.4126	0.1500	1	0
1998-04-01 00:00:00	344	18	1	3.2648	1.2000	1	0
1998-04-01 00:00:00	345	18	1	3.3554	0.8100	1	0
1998-04-01 00:00:00	346	18	1	3.2533	0.3000	1	0
1998-04-01 00:00:00	347	18	1	3.2471	1.1400	1	0
1998-04-01 00:00:00	348	18	1	3.3855	0.4800	1	0
1998-04-01 00:00:00	349	18	1	3.4775	0.3900	1	0
1998-04-01 00:00:00	350	18	1	3.4117	0.9300	1	0
1998-04-01 00:00:00	351	18	1	3.4768	0.0900	1	0
1998-04-01 00:00:00	352	18	1	3.4016	0.9300	1	0
1998-04-01 00:00:00	353	18	1	3.3149	0.7500	1	0
1998-04-01 00:00:00	354	18	1	3.4254	0.8100	1	0
1998-04-01 00:00:00	355	18	1	3.3818	0.3000	1	0
1998-04-01 00:00:00	356	18	1	3.2329	1.0500	1	0
1998-04-01 00:00:00	357	18	1	3.4276	0.3900	1	0
1998-04-01 00:00:00	358	18	1	3.2144	0.8100	1	0
1998-04-01 00:00:00	359	11	1	8.0000	0.0000	1	0
1998-04-01 00:00:00	360	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	361	16	1	3.2021	0.2700	1	0
1998-04-01 00:00:00	362	11	1	13.0000	0.0000	1	0
1998-04-01 00:00:00	363	11	1	8.9000	0.0000	1	0
1998-04-01 00:00:00	364	11	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	365	11	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	366	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	367	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	368	14	1	9.0000	0.0000	1	0
1998-04-01 00:00:00	369	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	370	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	371	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	372	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	373	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	374	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	375	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	376	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	377	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	378	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	379	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	380	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	381	16	1	3.4396	0.5700	1	0
1998-04-01 00:00:00	382	16	1	3.4155	0.2700	1	0
1998-04-01 00:00:00	383	16	1	3.3387	0.6600	1	0
1998-04-01 00:00:00	384	16	1	3.4978	0.8700	1	0
1998-04-01 00:00:00	385	16	1	3.3016	0.3300	1	0
1998-04-01 00:00:00	386	16	1	3.5189	0.0300	1	0
1998-04-01 00:00:00	387	16	1	3.3983	0.0300	1	0
1998-04-01 00:00:00	388	16	1	3.2288	0.6300	1	0
1998-04-01 00:00:00	389	16	1	3.3789	0.0900	1	0
1998-04-01 00:00:00	390	16	1	3.3375	0.6300	1	0
1998-04-01 00:00:00	391	16	1	3.3133	1.0200	1	0
1998-04-01 00:00:00	392	16	1	3.2750	0.4200	1	0
1998-04-01 00:00:00	393	16	1	3.2715	0.7500	1	0
1998-04-01 00:00:00	394	16	1	3.4314	0.4800	1	0
1998-04-01 00:00:00	395	16	1	3.3235	0.9300	1	0
1998-04-01 00:00:00	396	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	397	17	1	4.8000	0.0000	1	0
1998-04-01 00:00:00	398	17	1	3.7000	0.0000	1	0
1998-04-01 00:00:00	399	17	1	6.5000	0.0000	1	0
1998-04-01 00:00:00	400	17	1	5.2000	0.0000	1	0
1998-04-01 00:00:00	401	17	1	4.6500	0.0000	1	0
1998-04-01 00:00:00	402	17	1	4.5500	0.0000	1	0
1998-04-01 00:00:00	403	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	404	17	1	4.7000	0.0000	1	0
1998-04-01 00:00:00	405	17	1	4.5000	0.0000	1	0
1998-04-01 00:00:00	406	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	407	17	1	4.6000	0.0000	1	0
1998-04-01 00:00:00	408	18	1	3.2366	1.2000	1	0
1998-04-01 00:00:00	409	18	1	3.2194	0.7500	1	0
1998-04-01 00:00:00	410	18	1	3.4007	0.5700	1	0
1998-04-01 00:00:00	411	18	1	3.3491	0.6600	1	0
1998-04-01 00:00:00	412	18	1	3.3535	0.2100	1	0
1998-04-01 00:00:00	413	18	1	3.4626	1.0500	1	0
1998-04-01 00:00:00	414	18	1	3.4852	0.5400	1	0
1998-04-01 00:00:00	415	18	1	3.3100	1.1400	1	0
1998-04-01 00:00:00	416	18	1	3.2257	0.7800	1	0
1998-04-01 00:00:00	417	18	1	3.2812	0.1200	1	0
1998-04-01 00:00:00	418	18	1	3.2851	0.1500	1	0
1998-04-01 00:00:00	419	18	1	3.4462	0.8400	1	0
1998-04-01 00:00:00	420	18	1	3.4133	0.2100	1	0
1998-04-01 00:00:00	421	18	1	3.2350	0.0900	1	0
1998-04-01 00:00:00	422	18	1	3.3603	0.2100	1	0
1998-04-01 00:00:00	423	11	1	13.0000	0.0000	1	0
1998-04-01 00:00:00	424	11	1	8.9000	0.0000	1	0
1998-04-01 00:00:00	425	11	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	426	11	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	427	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	428	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	429	14	1	9.0000	0.0000	1	0
1998-04-01 00:00:00	430	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	431	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	432	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	433	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	434	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	435	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	436	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	437	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	438	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	439	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	440	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	441	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	442	16	1	3.3577	0.6600	1	0
1998-04-01 00:00:00	443	16	1	3.5161	0.6000	1	0
1998-04-01 00:00:00	444	16	1	3.2442	0.6300	1	0
1998-04-01 00:00:00	445	16	1	3.3108	0.5100	1	0
1998-04-01 00:00:00	446	16	1	3.2845	0.3300	1	0
1998-04-01 00:00:00	447	16	1	3.4543	0.4200	1	0
1998-04-01 00:00:00	448	16	1	3.2287	0.2100	1	0
1998-04-01 00:00:00	449	16	1	3.3766	0.7200	1	0
1998-04-01 00:00:00	450	16	1	3.4667	0.7200	1	0
1998-04-01 00:00:00	451	16	1	3.4677	0.6000	1	0
1998-04-01 00:00:00	452	16	1	3.4285	1.0200	1	0
1998-04-01 00:00:00	453	16	1	3.4777	0.5100	1	0
1998-04-01 00:00:00	454	16	1	3.5041	0.3300	1	0
1998-04-01 00:00:00	455	16	1	3.4765	0.8400	1	0
1998-04-01 00:00:00	456	16	1	3.4436	0.2700	1	0
1998-04-01 00:00:00	457	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	458	17	1	4.8000	0.0000	1	0
1998-04-01 00:00:00	459	17	1	3.7000	0.0000	1	0
1998-04-01 00:00:00	460	17	1	6.5000	0.0000	1	0
1998-04-01 00:00:00	461	17	1	5.2000	0.0000	1	0
1998-04-01 00:00:00	462	17	1	4.6500	0.0000	1	0
1998-04-01 00:00:00	463	17	1	4.5500	0.0000	1	0
1998-04-01 00:00:00	464	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	465	17	1	4.7000	0.0000	1	0
1998-04-01 00:00:00	466	17	1	4.5000	0.0000	1	0
1998-04-01 00:00:00	467	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	468	17	1	4.6000	0.0000	1	0
1998-04-01 00:00:00	469	18	1	3.2141	0.8100	1	0
1998-04-01 00:00:00	470	18	1	3.3169	0.0600	1	0
1998-04-01 00:00:00	471	18	1	3.4006	0.8100	1	0
1998-04-01 00:00:00	472	18	1	3.5140	0.1200	1	0
1998-04-01 00:00:00	473	18	1	3.4659	0.0900	1	0
1998-04-01 00:00:00	474	18	1	3.4650	0.8400	1	0
1998-04-01 00:00:00	475	18	1	3.4800	0.2700	1	0
1998-04-01 00:00:00	476	18	1	3.2397	0.2400	1	0
1998-04-01 00:00:00	477	18	1	3.5129	0.5100	1	0
1998-04-01 00:00:00	478	18	1	3.2284	1.1100	1	0
1998-04-01 00:00:00	479	18	1	3.3147	0.0600	1	0
1998-04-01 00:00:00	480	18	1	3.5008	0.3300	1	0
1998-04-01 00:00:00	481	18	1	3.2753	0.5100	1	0
1998-04-01 00:00:00	482	18	1	3.4871	0.6600	1	0
1998-04-01 00:00:00	483	18	1	3.4647	1.0800	1	0
1998-04-01 00:00:00	484	11	1	13.0000	0.0000	1	0
1998-04-01 00:00:00	485	11	1	8.9000	0.0000	1	0
1998-04-01 00:00:00	486	11	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	487	11	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	488	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	489	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	490	14	1	9.0000	0.0000	1	0
1998-04-01 00:00:00	491	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	492	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	493	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	494	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	495	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	496	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	497	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	498	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	499	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	500	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	501	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	502	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	503	16	1	3.2571	0.0900	1	0
1998-04-01 00:00:00	504	16	1	3.3130	1.0200	1	0
1998-04-01 00:00:00	505	16	1	3.2011	0.3000	1	0
1998-04-01 00:00:00	506	16	1	3.2101	0.6900	1	0
1998-04-01 00:00:00	507	16	1	3.3888	0.4500	1	0
1998-04-01 00:00:00	508	16	1	3.2260	0.5400	1	0
1998-04-01 00:00:00	509	16	1	3.2504	0.9900	1	0
1998-04-01 00:00:00	510	16	1	3.4307	0.9300	1	0
1998-04-01 00:00:00	511	16	1	3.4958	1.0800	1	0
1998-04-01 00:00:00	512	16	1	3.2543	1.1400	1	0
1998-04-01 00:00:00	513	16	1	3.2350	1.1700	1	0
1998-04-01 00:00:00	514	16	1	3.4067	0.3600	1	0
1998-04-01 00:00:00	515	16	1	3.4981	0.4800	1	0
1998-04-01 00:00:00	516	16	1	3.3179	0.1500	1	0
1998-04-01 00:00:00	517	16	1	3.3950	0.6000	1	0
1998-04-01 00:00:00	518	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	519	17	1	4.8000	0.0000	1	0
1998-04-01 00:00:00	520	17	1	3.7000	0.0000	1	0
1998-04-01 00:00:00	521	17	1	6.5000	0.0000	1	0
1998-04-01 00:00:00	522	17	1	5.2000	0.0000	1	0
1998-04-01 00:00:00	523	17	1	4.6500	0.0000	1	0
1998-04-01 00:00:00	524	17	1	4.5500	0.0000	1	0
1998-04-01 00:00:00	525	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	526	17	1	4.7000	0.0000	1	0
1998-04-01 00:00:00	527	17	1	4.5000	0.0000	1	0
1998-04-01 00:00:00	528	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	529	17	1	4.6000	0.0000	1	0
1998-04-01 00:00:00	530	18	1	3.3780	0.9900	1	0
1998-04-01 00:00:00	531	18	1	3.3157	0.7800	1	0
1998-04-01 00:00:00	532	18	1	3.3369	0.8700	1	0
1998-04-01 00:00:00	533	18	1	3.3302	0.1800	1	0
1998-04-01 00:00:00	534	18	1	3.2646	0.2100	1	0
1998-04-01 00:00:00	535	18	1	3.5086	0.4500	1	0
1998-04-01 00:00:00	536	18	1	3.2311	0.6000	1	0
1998-04-01 00:00:00	537	18	1	3.2808	0.7500	1	0
1998-04-01 00:00:00	538	18	1	3.3065	0.0600	1	0
1998-04-01 00:00:00	539	18	1	3.3568	0.3900	1	0
1998-04-01 00:00:00	540	18	1	3.2407	0.2400	1	0
1998-04-01 00:00:00	541	18	1	3.4867	0.8700	1	0
1998-04-01 00:00:00	542	18	1	3.4237	0.3000	1	0
1998-04-01 00:00:00	543	18	1	3.4204	0.3000	1	0
1998-04-01 00:00:00	544	18	1	3.2855	0.6600	1	0
1998-04-01 00:00:00	545	11	1	13.0000	0.0000	1	0
1998-04-01 00:00:00	546	11	1	8.9000	0.0000	1	0
1998-04-01 00:00:00	547	11	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	548	11	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	549	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	550	19	1	8.5000	0.0000	1	0
1998-04-01 00:00:00	551	14	1	9.0000	0.0000	1	0
1998-04-01 00:00:00	552	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	553	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	554	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	555	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	556	15	1	8.0000	0.0000	1	0
1998-04-01 00:00:00	557	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	558	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	559	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	560	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	561	15	1	7.9000	0.0000	1	0
1998-04-01 00:00:00	562	15	1	7.0000	0.0000	1	0
1998-04-01 00:00:00	563	15	1	6.8000	0.0000	1	0
1998-04-01 00:00:00	564	15	1	6.7000	0.0000	1	0
1998-04-01 00:00:00	565	15	1	8.2000	0.0000	1	0
1998-04-01 00:00:00	566	15	1	8.1000	0.0000	1	0
1998-04-01 00:00:00	567	16	1	3.2279	0.2400	1	0
1998-04-01 00:00:00	568	16	1	3.2162	0.5400	1	0
1998-04-01 00:00:00	569	16	1	3.2992	1.0800	1	0
1998-04-01 00:00:00	570	16	1	3.2857	0.3900	1	0
1998-04-01 00:00:00	571	16	1	3.3844	0.9000	1	0
1998-04-01 00:00:00	572	16	1	3.2441	0.5700	1	0
1998-04-01 00:00:00	573	16	1	3.2334	0.0600	1	0
1998-04-01 00:00:00	574	16	1	3.4812	0.3300	1	0
1998-04-01 00:00:00	575	16	1	3.2362	0.2100	1	0
1998-04-01 00:00:00	576	16	1	3.4272	0.0300	1	0
1998-04-01 00:00:00	577	16	1	3.4629	0.5100	1	0
1998-04-01 00:00:00	578	16	1	3.4720	0.1500	1	0
1998-04-01 00:00:00	579	16	1	3.3434	0.2100	1	0
1998-04-01 00:00:00	580	16	1	3.3657	1.0800	1	0
1998-04-01 00:00:00	581	16	1	3.2677	0.9300	1	0
1998-04-01 00:00:00	582	16	1	3.4982	0.8100	1	0
1998-04-01 00:00:00	583	16	1	3.3058	0.6900	1	0
1998-04-01 00:00:00	584	16	1	3.2995	0.9600	1	0
1998-04-01 00:00:00	585	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	586	17	1	4.8000	0.0000	1	0
1998-04-01 00:00:00	587	17	1	3.7000	0.0000	1	0
1998-04-01 00:00:00	588	17	1	6.5000	0.0000	1	0
1998-04-01 00:00:00	589	17	1	4.3000	0.0000	1	0
1998-04-01 00:00:00	590	17	1	5.2000	0.0000	1	0
1998-04-01 00:00:00	591	17	1	4.6500	0.0000	1	0
1998-04-01 00:00:00	592	17	1	4.5500	0.0000	1	0
1998-04-01 00:00:00	593	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	594	17	1	4.2000	0.0000	1	0
1998-04-01 00:00:00	595	17	1	4.7000	0.0000	1	0
1998-04-01 00:00:00	596	17	1	4.5000	0.0000	1	0
1998-04-01 00:00:00	597	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	598	17	1	4.6000	0.0000	1	0
1998-04-01 00:00:00	599	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	600	18	1	3.2078	1.0500	1	0
1998-04-01 00:00:00	601	18	1	3.4796	0.7500	1	0
1998-04-01 00:00:00	602	18	1	3.3636	0.0600	1	0
1998-04-01 00:00:00	603	18	1	3.4685	0.5700	1	0
1998-04-01 00:00:00	604	18	1	3.2032	0.5400	1	0
1998-04-01 00:00:00	605	18	1	3.3363	0.8700	1	0
1998-04-01 00:00:00	606	18	1	3.4367	0.4800	1	0
1998-04-01 00:00:00	607	18	1	3.4729	0.8700	1	0
1998-04-01 00:00:00	608	18	1	3.4939	0.3000	1	0
1998-04-01 00:00:00	609	18	1	3.3084	0.9300	1	0
1998-04-01 00:00:00	610	18	1	3.4451	0.4200	1	0
1998-04-01 00:00:00	611	18	1	3.2327	0.3000	1	0
1998-04-01 00:00:00	612	18	1	3.3600	0.0300	1	0
1998-04-01 00:00:00	613	18	1	3.3158	0.5700	1	0
1998-04-01 00:00:00	614	18	1	3.3088	0.7800	1	0
1998-04-01 00:00:00	615	18	1	3.3077	0.9900	1	0
1998-04-01 00:00:00	616	18	1	3.3613	0.6600	1	0
1998-04-01 00:00:00	617	18	1	3.2784	0.7200	1	0
1998-04-01 00:00:00	618	11	1	7.9000	0.0000	1	0
1998-04-01 00:00:00	619	15	1	6.4000	0.0000	1	0
1998-04-01 00:00:00	620	16	1	3.2678	0.0600	1	0
1998-04-01 00:00:00	621	11	1	10.0000	0.0000	1	0
1998-04-01 00:00:00	622	11	1	8.9000	0.0000	1	0
1998-04-01 00:00:00	623	15	1	6.4000	0.0000	1	0
1998-04-01 00:00:00	624	15	1	5.9000	0.0000	1	0
1998-04-01 00:00:00	625	15	1	6.2000	0.0000	1	0
1998-04-01 00:00:00	626	15	1	6.1000	0.0000	1	0
1998-04-01 00:00:00	627	16	1	3.2980	0.2400	1	0
1998-04-01 00:00:00	628	16	1	3.4180	0.6600	1	0
1998-04-01 00:00:00	629	16	1	3.4364	1.0800	1	0
1998-04-01 00:00:00	630	16	1	3.2421	0.3900	1	0
1998-04-01 00:00:00	631	17	1	4.4000	0.0000	1	0
1998-04-01 00:00:00	632	17	1	4.8000	0.0000	1	0
1998-04-01 00:00:00	633	17	1	3.7000	0.0000	1	0
1998-04-01 00:00:00	634	17	1	6.5000	0.0000	1	0
1998-04-01 00:00:00	635	18	1	3.4437	0.1200	1	0
1998-04-01 00:00:00	636	18	1	3.4500	0.9300	1	0
1998-04-01 00:00:00	637	18	1	3.3898	0.1500	1	0
1998-04-01 00:00:00	638	18	1	3.4717	0.2400	1	0
1998-04-01 00:00:00	639	11	3	18.5714	0.0000	1	0
1998-04-01 00:00:00	640	11	3	12.7143	0.0000	1	0
1998-04-01 00:00:00	641	11	3	11.7143	0.0000	1	0
1998-04-01 00:00:00	642	11	3	10.0000	0.0000	1	0
1998-04-01 00:00:00	643	19	3	12.1429	0.0000	1	0
1998-04-01 00:00:00	644	19	3	12.1429	0.0000	1	0
1998-04-01 00:00:00	645	14	3	12.8571	0.0000	1	0
1998-04-01 00:00:00	646	15	3	10.0000	0.0000	1	0
1998-04-01 00:00:00	647	15	3	9.7143	0.0000	1	0
1998-04-01 00:00:00	648	15	3	9.5714	0.0000	1	0
1998-04-01 00:00:00	649	15	3	11.7143	0.0000	1	0
1998-04-01 00:00:00	650	15	3	11.4286	0.0000	1	0
1998-04-01 00:00:00	651	15	3	10.0000	0.0000	1	0
1998-04-01 00:00:00	652	15	3	9.7143	0.0000	1	0
1998-04-01 00:00:00	653	15	3	9.5714	0.0000	1	0
1998-04-01 00:00:00	654	15	3	11.7143	0.0000	1	0
1998-04-01 00:00:00	655	15	3	11.2857	0.0000	1	0
1998-04-01 00:00:00	656	15	3	10.0000	0.0000	1	0
1998-04-01 00:00:00	657	15	3	9.7143	0.0000	1	0
1998-04-01 00:00:00	658	15	3	9.5714	0.0000	1	0
1998-04-01 00:00:00	659	15	3	11.7143	0.0000	1	0
1998-04-01 00:00:00	660	15	3	11.5714	0.0000	1	0
1998-04-01 00:00:00	661	16	3	3.4781	1.2857	1	0
1998-04-01 00:00:00	662	16	3	3.2672	1.3714	1	0
1998-04-01 00:00:00	663	16	3	3.4591	0.1286	1	0
1998-04-01 00:00:00	664	16	3	3.4173	0.0857	1	0
1998-04-01 00:00:00	665	16	3	3.3104	1.1143	1	0
1998-04-01 00:00:00	666	16	3	3.3120	1.3286	1	0
1998-04-01 00:00:00	667	16	3	3.4408	1.2000	1	0
1998-04-01 00:00:00	668	16	3	3.4002	1.2429	1	0
1998-04-01 00:00:00	669	16	3	3.3790	1.0286	1	0
1998-04-01 00:00:00	670	16	3	3.2506	1.6714	1	0
1998-04-01 00:00:00	671	16	3	3.3738	0.0429	1	0
1998-04-01 00:00:00	672	16	3	3.4720	1.4143	1	0
1998-04-01 00:00:00	673	16	3	3.4339	1.5429	1	0
1998-04-01 00:00:00	674	16	3	3.4731	1.3286	1	0
1998-04-01 00:00:00	675	16	3	3.3281	0.6857	1	0
1998-04-01 00:00:00	676	16	3	3.3826	1.1571	1	0
1998-04-01 00:00:00	677	16	3	3.2251	1.5857	1	0
1998-04-01 00:00:00	678	16	3	3.4093	0.9000	1	0
1998-04-01 00:00:00	679	17	3	6.2857	0.0000	1	0
1998-04-01 00:00:00	680	17	3	6.8571	0.0000	1	0
1998-04-01 00:00:00	681	17	3	5.2857	0.0000	1	0
1998-04-01 00:00:00	682	17	3	9.2857	0.0000	1	0
1998-04-01 00:00:00	683	17	3	6.1429	0.0000	1	0
1998-04-01 00:00:00	684	17	3	7.4286	0.0000	1	0
1998-04-01 00:00:00	685	17	3	6.6429	0.0000	1	0
1998-04-01 00:00:00	686	17	3	6.5000	0.0000	1	0
1998-04-01 00:00:00	687	17	3	6.2857	0.0000	1	0
1998-04-01 00:00:00	688	17	3	6.0000	0.0000	1	0
1998-04-01 00:00:00	689	17	3	6.7143	0.0000	1	0
1998-04-01 00:00:00	690	17	3	6.4286	0.0000	1	0
1998-04-01 00:00:00	691	17	3	6.2857	0.0000	1	0
1998-04-01 00:00:00	692	17	3	6.5714	0.0000	1	0
1998-04-01 00:00:00	693	17	3	6.2857	0.0000	1	0
1998-04-01 00:00:00	694	18	3	3.3737	0.3000	1	0
1998-04-01 00:00:00	695	18	3	3.2020	1.0714	1	0
1998-04-01 00:00:00	696	18	3	3.4627	0.0429	1	0
1998-04-01 00:00:00	697	18	3	3.4494	0.9000	1	0
1998-04-01 00:00:00	698	18	3	3.2607	1.1571	1	0
1998-04-01 00:00:00	699	18	3	3.3203	0.0429	1	0
1998-04-01 00:00:00	700	18	3	3.2566	0.9429	1	0
1998-04-01 00:00:00	701	18	3	3.3433	0.3000	1	0
1998-04-01 00:00:00	702	18	3	3.3790	0.4714	1	0
1998-04-01 00:00:00	703	18	3	3.4873	0.3857	1	0
1998-04-01 00:00:00	704	18	3	3.3168	1.3714	1	0
1998-04-01 00:00:00	705	18	3	3.4811	1.2857	1	0
1998-04-01 00:00:00	706	18	3	3.4787	0.5143	1	0
1998-04-01 00:00:00	707	18	3	3.4533	0.9429	1	0
1998-04-01 00:00:00	708	18	3	3.3934	0.3000	1	0
1998-04-01 00:00:00	709	18	3	3.2927	1.1571	1	0
1998-04-01 00:00:00	710	18	3	3.3097	0.1286	1	0
1998-04-01 00:00:00	711	18	3	3.2880	0.6429	1	0
1998-04-01 00:00:00	712	11	3	14.2857	0.0000	1	0
1998-04-01 00:00:00	713	11	3	12.7143	0.0000	1	0
1998-04-01 00:00:00	714	15	3	9.1429	0.0000	1	0
1998-04-01 00:00:00	715	15	3	8.4286	0.0000	1	0
1998-04-01 00:00:00	716	15	3	8.8571	0.0000	1	0
1998-04-01 00:00:00	717	15	3	8.7143	0.0000	1	0
1998-04-01 00:00:00	718	16	3	3.2363	1.6714	1	0
1998-04-01 00:00:00	719	16	3	3.4881	0.3857	1	0
1998-04-01 00:00:00	720	16	3	3.2620	1.6714	1	0
1998-04-01 00:00:00	721	16	3	3.3816	0.0000	1	0
1998-04-01 00:00:00	722	17	3	6.2857	0.0000	1	0
1998-04-01 00:00:00	723	17	3	6.8571	0.0000	1	0
1998-04-01 00:00:00	724	17	3	5.2857	0.0000	1	0
1998-04-01 00:00:00	725	17	3	9.2857	0.0000	1	0
1998-04-01 00:00:00	726	18	3	3.2355	0.9429	1	0
1998-04-01 00:00:00	727	18	3	3.4973	1.3286	1	0
1998-04-01 00:00:00	728	18	3	3.4056	0.5571	1	0
1998-04-01 00:00:00	729	18	3	3.4840	1.4143	1	0
1998-04-01 00:00:00	730	11	2	90.9091	0.0000	1	0
1998-04-01 00:00:00	731	11	2	80.9091	0.0000	1	0
1998-04-01 00:00:00	732	15	2	58.1818	0.0000	1	0
1998-04-01 00:00:00	733	15	2	53.6364	0.0000	1	0
1998-04-01 00:00:00	734	15	2	56.3636	0.0000	1	0
1998-04-01 00:00:00	735	15	2	55.4545	0.0000	1	0
1998-04-01 00:00:00	736	16	2	3.4610	2.7273	1	0
1998-04-01 00:00:00	737	16	2	3.3904	7.3636	1	0
1998-04-01 00:00:00	738	16	2	3.4905	5.4545	1	0
1998-04-01 00:00:00	739	16	2	3.3452	1.3636	1	0
1998-04-01 00:00:00	740	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	741	17	2	43.6364	0.0000	1	0
1998-04-01 00:00:00	742	17	2	33.6364	0.0000	1	0
1998-04-01 00:00:00	743	17	2	59.0909	0.0000	1	0
1998-04-01 00:00:00	744	18	2	3.3429	4.9091	1	0
1998-04-01 00:00:00	745	18	2	3.2372	2.7273	1	0
1998-04-01 00:00:00	746	18	2	3.2668	8.4545	1	0
1998-04-01 00:00:00	747	18	2	3.3552	3.2727	1	0
1998-04-01 00:00:00	748	11	2	118.1818	0.0000	1	0
1998-04-01 00:00:00	749	11	2	80.9091	0.0000	1	0
1998-04-01 00:00:00	750	11	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	751	11	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	752	19	2	77.2727	0.0000	1	0
1998-04-01 00:00:00	753	19	2	77.2727	0.0000	1	0
1998-04-01 00:00:00	754	14	2	81.8182	0.0000	1	0
1998-04-01 00:00:00	755	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	756	15	2	61.8182	0.0000	1	0
1998-04-01 00:00:00	757	15	2	60.9091	0.0000	1	0
1998-04-01 00:00:00	758	15	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	759	15	2	72.7273	0.0000	1	0
1998-04-01 00:00:00	760	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	761	15	2	61.8182	0.0000	1	0
1998-04-01 00:00:00	762	15	2	60.9091	0.0000	1	0
1998-04-01 00:00:00	763	15	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	764	15	2	71.8182	0.0000	1	0
1998-04-01 00:00:00	765	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	766	15	2	61.8182	0.0000	1	0
1998-04-01 00:00:00	767	15	2	60.9091	0.0000	1	0
1998-04-01 00:00:00	768	15	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	769	15	2	73.6364	0.0000	1	0
1998-04-01 00:00:00	770	16	2	3.2711	4.9091	1	0
1998-04-01 00:00:00	771	16	2	3.4280	9.2727	1	0
1998-04-01 00:00:00	772	16	2	3.4444	6.2727	1	0
1998-04-01 00:00:00	773	16	2	3.2641	7.3636	1	0
1998-04-01 00:00:00	774	16	2	3.3156	6.5455	1	0
1998-04-01 00:00:00	775	16	2	3.3925	9.0000	1	0
1998-04-01 00:00:00	776	16	2	3.4534	2.1818	1	0
1998-04-01 00:00:00	777	16	2	3.4618	6.2727	1	0
1998-04-01 00:00:00	778	16	2	3.2265	2.7273	1	0
1998-04-01 00:00:00	779	16	2	3.2009	5.4545	1	0
1998-04-01 00:00:00	780	16	2	3.3636	10.6364	1	0
1998-04-01 00:00:00	781	16	2	3.3784	4.0909	1	0
1998-04-01 00:00:00	782	16	2	3.3937	8.4545	1	0
1998-04-01 00:00:00	783	16	2	3.2431	2.7273	1	0
1998-04-01 00:00:00	784	16	2	3.2452	3.2727	1	0
1998-04-01 00:00:00	785	16	2	3.4037	4.3636	1	0
1998-04-01 00:00:00	786	16	2	3.2472	5.1818	1	0
1998-04-01 00:00:00	787	16	2	3.2691	4.0909	1	0
1998-04-01 00:00:00	788	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	789	17	2	43.6364	0.0000	1	0
1998-04-01 00:00:00	790	17	2	33.6364	0.0000	1	0
1998-04-01 00:00:00	791	17	2	59.0909	0.0000	1	0
1998-04-01 00:00:00	792	17	2	39.0909	0.0000	1	0
1998-04-01 00:00:00	793	17	2	47.2727	0.0000	1	0
1998-04-01 00:00:00	794	17	2	42.2727	0.0000	1	0
1998-04-01 00:00:00	795	17	2	41.3636	0.0000	1	0
1998-04-01 00:00:00	796	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	797	17	2	38.1818	0.0000	1	0
1998-04-01 00:00:00	798	17	2	42.7273	0.0000	1	0
1998-04-01 00:00:00	799	17	2	40.9091	0.0000	1	0
1998-04-01 00:00:00	800	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	801	17	2	41.8182	0.0000	1	0
1998-04-01 00:00:00	802	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	803	18	2	3.4882	5.1818	1	0
1998-04-01 00:00:00	804	18	2	3.2879	10.9091	1	0
1998-04-01 00:00:00	805	18	2	3.4970	7.6364	1	0
1998-04-01 00:00:00	806	18	2	3.3490	3.0000	1	0
1998-04-01 00:00:00	807	18	2	3.2024	9.2727	1	0
1998-04-01 00:00:00	808	18	2	3.4210	5.7273	1	0
1998-04-01 00:00:00	809	18	2	3.2532	9.0000	1	0
1998-04-01 00:00:00	810	18	2	3.2327	2.7273	1	0
1998-04-01 00:00:00	811	18	2	3.4180	8.4545	1	0
1998-04-01 00:00:00	812	18	2	3.2328	3.2727	1	0
1998-04-01 00:00:00	813	18	2	3.2257	1.6364	1	0
1998-04-01 00:00:00	814	18	2	3.3102	7.3636	1	0
1998-04-01 00:00:00	815	18	2	3.2449	6.5455	1	0
1998-04-01 00:00:00	816	18	2	3.4335	7.3636	1	0
1998-04-01 00:00:00	817	18	2	3.4845	0.5455	1	0
1998-04-01 00:00:00	818	18	2	3.3315	9.2727	1	0
1998-04-01 00:00:00	819	18	2	3.3931	7.3636	1	0
1998-04-01 00:00:00	820	18	2	3.4530	0.0000	1	0
1998-04-01 00:00:00	821	11	2	118.1818	0.0000	1	0
1998-04-01 00:00:00	822	11	2	80.9091	0.0000	1	0
1998-04-01 00:00:00	823	11	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	824	11	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	825	19	2	77.2727	0.0000	1	0
1998-04-01 00:00:00	826	19	2	77.2727	0.0000	1	0
1998-04-01 00:00:00	827	14	2	81.8182	0.0000	1	0
1998-04-01 00:00:00	828	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	829	15	2	61.8182	0.0000	1	0
1998-04-01 00:00:00	830	15	2	60.9091	0.0000	1	0
1998-04-01 00:00:00	831	15	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	832	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	833	15	2	61.8182	0.0000	1	0
1998-04-01 00:00:00	834	15	2	60.9091	0.0000	1	0
1998-04-01 00:00:00	835	15	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	836	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	837	15	2	61.8182	0.0000	1	0
1998-04-01 00:00:00	838	15	2	60.9091	0.0000	1	0
1998-04-01 00:00:00	839	15	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	840	16	2	3.4596	9.2727	1	0
1998-04-01 00:00:00	841	16	2	3.3667	1.9091	1	0
1998-04-01 00:00:00	842	16	2	3.2927	3.2727	1	0
1998-04-01 00:00:00	843	16	2	3.3613	6.8182	1	0
1998-04-01 00:00:00	844	16	2	3.2211	10.0909	1	0
1998-04-01 00:00:00	845	16	2	3.4857	10.0909	1	0
1998-04-01 00:00:00	846	16	2	3.3336	9.5455	1	0
1998-04-01 00:00:00	847	16	2	3.2285	9.5455	1	0
1998-04-01 00:00:00	848	16	2	3.4789	6.2727	1	0
1998-04-01 00:00:00	849	16	2	3.4385	5.7273	1	0
1998-04-01 00:00:00	850	16	2	3.2658	7.6364	1	0
1998-04-01 00:00:00	851	16	2	3.4445	1.3636	1	0
1998-04-01 00:00:00	852	16	2	3.3431	1.9091	1	0
1998-04-01 00:00:00	853	16	2	3.2952	2.7273	1	0
1998-04-01 00:00:00	854	16	2	3.4794	1.6364	1	0
1998-04-01 00:00:00	855	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	856	17	2	43.6364	0.0000	1	0
1998-04-01 00:00:00	857	17	2	33.6364	0.0000	1	0
1998-04-01 00:00:00	858	17	2	59.0909	0.0000	1	0
1998-04-01 00:00:00	859	17	2	47.2727	0.0000	1	0
1998-04-01 00:00:00	860	17	2	42.2727	0.0000	1	0
1998-04-01 00:00:00	861	17	2	41.3636	0.0000	1	0
1998-04-01 00:00:00	862	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	863	17	2	42.7273	0.0000	1	0
1998-04-01 00:00:00	864	17	2	40.9091	0.0000	1	0
1998-04-01 00:00:00	865	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	866	17	2	41.8182	0.0000	1	0
1998-04-01 00:00:00	867	18	2	3.4393	7.3636	1	0
1998-04-01 00:00:00	868	18	2	3.2035	0.8182	1	0
1998-04-01 00:00:00	869	18	2	3.4456	5.1818	1	0
1998-04-01 00:00:00	870	18	2	3.4043	6.2727	1	0
1998-04-01 00:00:00	871	18	2	3.2829	10.0909	1	0
1998-04-01 00:00:00	872	18	2	3.4503	6.2727	1	0
1998-04-01 00:00:00	873	18	2	3.3200	6.0000	1	0
1998-04-01 00:00:00	874	18	2	3.4305	3.0000	1	0
1998-04-01 00:00:00	875	18	2	3.3654	1.6364	1	0
1998-04-01 00:00:00	876	18	2	3.5134	0.5455	1	0
1998-04-01 00:00:00	877	18	2	3.3081	8.7273	1	0
1998-04-01 00:00:00	878	18	2	3.3080	6.8182	1	0
1998-04-01 00:00:00	879	18	2	3.4367	8.1818	1	0
1998-04-01 00:00:00	880	18	2	3.4629	9.2727	1	0
1998-04-01 00:00:00	881	18	2	3.4801	6.2727	1	0
1998-04-01 00:00:00	882	11	2	71.8182	0.0000	1	0
1998-04-01 00:00:00	883	15	2	58.1818	0.0000	1	0
1998-04-01 00:00:00	884	16	2	3.4269	10.3636	1	0
1998-04-01 00:00:00	885	11	2	118.1818	0.0000	1	0
1998-04-01 00:00:00	886	11	2	80.9091	0.0000	1	0
1998-04-01 00:00:00	887	11	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	888	11	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	889	19	2	77.2727	0.0000	1	0
1998-04-01 00:00:00	890	19	2	77.2727	0.0000	1	0
1998-04-01 00:00:00	891	14	2	81.8182	0.0000	1	0
1998-04-01 00:00:00	892	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	893	15	2	61.8182	0.0000	1	0
1998-04-01 00:00:00	894	15	2	60.9091	0.0000	1	0
1998-04-01 00:00:00	895	15	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	896	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	897	15	2	61.8182	0.0000	1	0
1998-04-01 00:00:00	898	15	2	60.9091	0.0000	1	0
1998-04-01 00:00:00	899	15	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	900	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	901	15	2	61.8182	0.0000	1	0
1998-04-01 00:00:00	902	15	2	60.9091	0.0000	1	0
1998-04-01 00:00:00	903	15	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	904	16	2	3.2469	0.5455	1	0
1998-04-01 00:00:00	905	16	2	3.3687	3.5455	1	0
1998-04-01 00:00:00	906	16	2	3.2659	2.4545	1	0
1998-04-01 00:00:00	907	16	2	3.2170	6.8182	1	0
1998-04-01 00:00:00	908	16	2	3.5058	4.0909	1	0
1998-04-01 00:00:00	909	16	2	3.3008	8.4545	1	0
1998-04-01 00:00:00	910	16	2	3.3755	0.8182	1	0
1998-04-01 00:00:00	911	16	2	3.3886	10.6364	1	0
1998-04-01 00:00:00	912	16	2	3.3236	1.0909	1	0
1998-04-01 00:00:00	913	16	2	3.3292	6.5455	1	0
1998-04-01 00:00:00	914	16	2	3.2389	5.4545	1	0
1998-04-01 00:00:00	915	16	2	3.3714	3.5455	1	0
1998-04-01 00:00:00	916	16	2	3.4102	6.0000	1	0
1998-04-01 00:00:00	917	16	2	3.2040	1.0909	1	0
1998-04-01 00:00:00	918	16	2	3.2462	9.0000	1	0
1998-04-01 00:00:00	919	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	920	17	2	43.6364	0.0000	1	0
1998-04-01 00:00:00	921	17	2	33.6364	0.0000	1	0
1998-04-01 00:00:00	922	17	2	59.0909	0.0000	1	0
1998-04-01 00:00:00	923	17	2	47.2727	0.0000	1	0
1998-04-01 00:00:00	924	17	2	42.2727	0.0000	1	0
1998-04-01 00:00:00	925	17	2	41.3636	0.0000	1	0
1998-04-01 00:00:00	926	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	927	17	2	42.7273	0.0000	1	0
1998-04-01 00:00:00	928	17	2	40.9091	0.0000	1	0
1998-04-01 00:00:00	929	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	930	17	2	41.8182	0.0000	1	0
1998-04-01 00:00:00	931	18	2	3.2356	0.5455	1	0
1998-04-01 00:00:00	932	18	2	3.5157	0.8182	1	0
1998-04-01 00:00:00	933	18	2	3.3150	6.8182	1	0
1998-04-01 00:00:00	934	18	2	3.4673	4.0909	1	0
1998-04-01 00:00:00	935	18	2	3.3711	5.1818	1	0
1998-04-01 00:00:00	936	18	2	3.3899	0.2727	1	0
1998-04-01 00:00:00	937	18	2	3.4125	6.0000	1	0
1998-04-01 00:00:00	938	18	2	3.3323	6.0000	1	0
1998-04-01 00:00:00	939	18	2	3.2079	10.6364	1	0
1998-04-01 00:00:00	940	18	2	3.4230	7.9091	1	0
1998-04-01 00:00:00	941	18	2	3.2462	1.9091	1	0
1998-04-01 00:00:00	942	18	2	3.2310	6.8182	1	0
1998-04-01 00:00:00	943	18	2	3.4561	9.2727	1	0
1998-04-01 00:00:00	944	18	2	3.3650	5.7273	1	0
1998-04-01 00:00:00	945	18	2	3.2063	9.5455	1	0
1998-04-01 00:00:00	946	11	2	118.1818	0.0000	1	0
1998-04-01 00:00:00	947	11	2	80.9091	0.0000	1	0
1998-04-01 00:00:00	948	11	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	949	11	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	950	19	2	77.2727	0.0000	1	0
1998-04-01 00:00:00	951	19	2	77.2727	0.0000	1	0
1998-04-01 00:00:00	952	14	2	81.8182	0.0000	1	0
1998-04-01 00:00:00	953	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	954	15	2	61.8182	0.0000	1	0
1998-04-01 00:00:00	955	15	2	60.9091	0.0000	1	0
1998-04-01 00:00:00	956	15	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	957	15	2	72.7273	0.0000	1	0
1998-04-01 00:00:00	958	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	959	15	2	61.8182	0.0000	1	0
1998-04-01 00:00:00	960	15	2	60.9091	0.0000	1	0
1998-04-01 00:00:00	961	15	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	962	15	2	71.8182	0.0000	1	0
1998-04-01 00:00:00	963	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	964	15	2	61.8182	0.0000	1	0
1998-04-01 00:00:00	965	15	2	60.9091	0.0000	1	0
1998-04-01 00:00:00	966	15	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	967	15	2	73.6364	0.0000	1	0
1998-04-01 00:00:00	968	16	2	3.2336	10.9091	1	0
1998-04-01 00:00:00	969	16	2	3.2256	4.9091	1	0
1998-04-01 00:00:00	970	16	2	3.2857	8.7273	1	0
1998-04-01 00:00:00	971	16	2	3.3627	10.6364	1	0
1998-04-01 00:00:00	972	16	2	3.4100	10.6364	1	0
1998-04-01 00:00:00	973	16	2	3.2264	1.6364	1	0
1998-04-01 00:00:00	974	16	2	3.2553	9.2727	1	0
1998-04-01 00:00:00	975	16	2	3.4654	9.2727	1	0
1998-04-01 00:00:00	976	16	2	3.5103	10.0909	1	0
1998-04-01 00:00:00	977	16	2	3.2085	3.0000	1	0
1998-04-01 00:00:00	978	16	2	3.3437	0.2727	1	0
1998-04-01 00:00:00	979	16	2	3.2645	8.7273	1	0
1998-04-01 00:00:00	980	16	2	3.2844	1.9091	1	0
1998-04-01 00:00:00	981	16	2	3.2420	1.6364	1	0
1998-04-01 00:00:00	982	16	2	3.3010	7.6364	1	0
1998-04-01 00:00:00	983	16	2	3.4698	2.1818	1	0
1998-04-01 00:00:00	984	16	2	3.4423	1.0909	1	0
1998-04-01 00:00:00	985	16	2	3.3968	1.6364	1	0
1998-04-01 00:00:00	986	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	987	17	2	43.6364	0.0000	1	0
1998-04-01 00:00:00	988	17	2	33.6364	0.0000	1	0
1998-04-01 00:00:00	989	17	2	59.0909	0.0000	1	0
1998-04-01 00:00:00	990	17	2	39.0909	0.0000	1	0
1998-04-01 00:00:00	991	17	2	47.2727	0.0000	1	0
1998-04-01 00:00:00	992	17	2	42.2727	0.0000	1	0
1998-04-01 00:00:00	993	17	2	41.3636	0.0000	1	0
1998-04-01 00:00:00	994	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	995	17	2	38.1818	0.0000	1	0
1998-04-01 00:00:00	996	17	2	42.7273	0.0000	1	0
1998-04-01 00:00:00	997	17	2	40.9091	0.0000	1	0
1998-04-01 00:00:00	998	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	999	17	2	41.8182	0.0000	1	0
1998-04-01 00:00:00	1000	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	1001	18	2	3.5170	1.9091	1	0
1998-04-01 00:00:00	1002	18	2	3.5116	4.3636	1	0
1998-04-01 00:00:00	1003	18	2	3.4140	10.9091	1	0
1998-04-01 00:00:00	1004	18	2	3.4229	6.5455	1	0
1998-04-01 00:00:00	1005	18	2	3.4219	9.0000	1	0
1998-04-01 00:00:00	1006	18	2	3.4596	7.6364	1	0
1998-04-01 00:00:00	1007	18	2	3.2696	2.4545	1	0
1998-04-01 00:00:00	1008	18	2	3.3904	9.5455	1	0
1998-04-01 00:00:00	1009	18	2	3.4056	10.9091	1	0
1998-04-01 00:00:00	1010	18	2	3.3840	5.4545	1	0
1998-04-01 00:00:00	1011	18	2	3.3989	1.6364	1	0
1998-04-01 00:00:00	1012	18	2	3.3692	3.0000	1	0
1998-04-01 00:00:00	1013	18	2	3.2182	0.2727	1	0
1998-04-01 00:00:00	1014	18	2	3.3547	1.0909	1	0
1998-04-01 00:00:00	1015	18	2	3.2322	1.3636	1	0
1998-04-01 00:00:00	1016	18	2	3.4293	1.6364	1	0
1998-04-01 00:00:00	1017	18	2	3.2496	2.7273	1	0
1998-04-01 00:00:00	1018	18	2	3.4417	9.2727	1	0
1998-04-01 00:00:00	1019	11	2	109.0909	0.0000	1	0
1998-04-01 00:00:00	1020	11	2	81.8182	0.0000	1	0
1998-04-01 00:00:00	1021	11	2	72.7273	0.0000	1	0
1998-04-01 00:00:00	1022	11	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	1023	19	2	77.2727	0.0000	1	0
1998-04-01 00:00:00	1024	19	2	77.2727	0.0000	1	0
1998-04-01 00:00:00	1025	14	2	81.8182	0.0000	1	0
1998-04-01 00:00:00	1026	15	2	65.4545	0.0000	1	0
1998-04-01 00:00:00	1027	15	2	61.8182	0.0000	1	0
1998-04-01 00:00:00	1028	15	2	62.7273	0.0000	1	0
1998-04-01 00:00:00	1029	15	2	64.5455	0.0000	1	0
1998-04-01 00:00:00	1030	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	1031	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	1032	15	2	45.4545	0.0000	1	0
1998-04-01 00:00:00	1033	15	2	81.8182	0.0000	1	0
1998-04-01 00:00:00	1034	15	2	59.0909	0.0000	1	0
1998-04-01 00:00:00	1035	15	2	68.1818	0.0000	1	0
1998-04-01 00:00:00	1036	16	2	3.4792	4.6364	1	0
1998-04-01 00:00:00	1037	16	2	3.3207	9.5455	1	0
1998-04-01 00:00:00	1038	16	2	3.2498	0.0000	1	0
1998-04-01 00:00:00	1039	16	2	3.3950	1.3636	1	0
1998-04-01 00:00:00	1040	16	2	3.2501	5.1818	1	0
1998-04-01 00:00:00	1041	16	2	3.4335	8.4545	1	0
1998-04-01 00:00:00	1042	16	2	3.2888	7.0909	1	0
1998-04-01 00:00:00	1043	16	2	3.2847	2.4545	1	0
1998-04-01 00:00:00	1044	16	2	3.2548	6.2727	1	0
1998-04-01 00:00:00	1045	16	2	3.5176	1.9091	1	0
1998-04-01 00:00:00	1046	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	1047	17	2	43.6364	0.0000	1	0
1998-04-01 00:00:00	1048	17	2	33.6364	0.0000	1	0
1998-04-01 00:00:00	1049	17	2	59.0909	0.0000	1	0
1998-04-01 00:00:00	1050	17	2	47.2727	0.0000	1	0
1998-04-01 00:00:00	1051	17	2	42.2727	0.0000	1	0
1998-04-01 00:00:00	1052	17	2	41.3636	0.0000	1	0
1998-04-01 00:00:00	1053	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	1054	17	2	42.7273	0.0000	1	0
1998-04-01 00:00:00	1055	17	2	40.9091	0.0000	1	0
1998-04-01 00:00:00	1056	18	2	3.4367	5.7273	1	0
1998-04-01 00:00:00	1057	18	2	3.5007	5.7273	1	0
1998-04-01 00:00:00	1058	18	2	3.2433	0.8182	1	0
1998-04-01 00:00:00	1059	18	2	3.3230	4.9091	1	0
1998-04-01 00:00:00	1060	18	2	3.4434	10.6364	1	0
1998-04-01 00:00:00	1061	18	2	3.4731	4.0909	1	0
1998-04-01 00:00:00	1062	18	2	3.2857	3.2727	1	0
1998-04-01 00:00:00	1063	18	2	3.2397	10.0909	1	0
1998-04-01 00:00:00	1064	18	2	3.3789	3.8182	1	0
1998-04-01 00:00:00	1065	18	2	3.2717	0.8182	1	0
1998-04-01 00:00:00	1066	11	2	118.1818	0.0000	1	0
1998-04-01 00:00:00	1067	11	2	80.9091	0.0000	1	0
1998-04-01 00:00:00	1068	11	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	1069	11	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	1070	19	2	77.2727	0.0000	1	0
1998-04-01 00:00:00	1071	19	2	77.2727	0.0000	1	0
1998-04-01 00:00:00	1072	14	2	81.8182	0.0000	1	0
1998-04-01 00:00:00	1073	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	1074	15	2	61.8182	0.0000	1	0
1998-04-01 00:00:00	1075	15	2	60.9091	0.0000	1	0
1998-04-01 00:00:00	1076	15	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	1077	15	2	72.7273	0.0000	1	0
1998-04-01 00:00:00	1078	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	1079	15	2	61.8182	0.0000	1	0
1998-04-01 00:00:00	1080	15	2	60.9091	0.0000	1	0
1998-04-01 00:00:00	1081	15	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	1082	15	2	71.8182	0.0000	1	0
1998-04-01 00:00:00	1083	15	2	63.6364	0.0000	1	0
1998-04-01 00:00:00	1084	15	2	61.8182	0.0000	1	0
1998-04-01 00:00:00	1085	15	2	60.9091	0.0000	1	0
1998-04-01 00:00:00	1086	15	2	74.5455	0.0000	1	0
1998-04-01 00:00:00	1087	15	2	73.6364	0.0000	1	0
1998-04-01 00:00:00	1088	16	2	3.4519	6.8182	1	0
1998-04-01 00:00:00	1089	16	2	3.3378	10.6364	1	0
1998-04-01 00:00:00	1090	16	2	3.3133	10.6364	1	0
1998-04-01 00:00:00	1091	16	2	3.2867	0.2727	1	0
1998-04-01 00:00:00	1092	16	2	3.4919	4.3636	1	0
1998-04-01 00:00:00	1093	16	2	3.3672	9.8182	1	0
1998-04-01 00:00:00	1094	16	2	3.3164	2.1818	1	0
1998-04-01 00:00:00	1095	16	2	3.2681	5.7273	1	0
1998-04-01 00:00:00	1096	16	2	3.4757	10.3636	1	0
1998-04-01 00:00:00	1097	16	2	3.3980	0.5455	1	0
1998-04-01 00:00:00	1098	16	2	3.4584	4.3636	1	0
1998-04-01 00:00:00	1099	16	2	3.2857	10.0909	1	0
1998-04-01 00:00:00	1100	16	2	3.4734	6.5455	1	0
1998-04-01 00:00:00	1101	16	2	3.5000	8.7273	1	0
1998-04-01 00:00:00	1102	16	2	3.4893	9.5455	1	0
1998-04-01 00:00:00	1103	16	2	3.4097	6.5455	1	0
1998-04-01 00:00:00	1104	16	2	3.2349	7.9091	1	0
1998-04-01 00:00:00	1105	16	2	3.4234	5.1818	1	0
1998-04-01 00:00:00	1106	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	1107	17	2	43.6364	0.0000	1	0
1998-04-01 00:00:00	1108	17	2	33.6364	0.0000	1	0
1998-04-01 00:00:00	1109	17	2	59.0909	0.0000	1	0
1998-04-01 00:00:00	1110	17	2	39.0909	0.0000	1	0
1998-04-01 00:00:00	1111	17	2	47.2727	0.0000	1	0
1998-04-01 00:00:00	1112	17	2	42.2727	0.0000	1	0
1998-04-01 00:00:00	1113	17	2	41.3636	0.0000	1	0
1998-04-01 00:00:00	1114	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	1115	17	2	38.1818	0.0000	1	0
1998-04-01 00:00:00	1116	17	2	42.7273	0.0000	1	0
1998-04-01 00:00:00	1117	17	2	40.9091	0.0000	1	0
1998-04-01 00:00:00	1118	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	1119	17	2	41.8182	0.0000	1	0
1998-04-01 00:00:00	1120	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	1121	18	2	3.4789	10.6364	1	0
1998-04-01 00:00:00	1122	18	2	3.3900	9.2727	1	0
1998-04-01 00:00:00	1123	18	2	3.4702	7.0909	1	0
1998-04-01 00:00:00	1124	18	2	3.2381	4.3636	1	0
1998-04-01 00:00:00	1125	18	2	3.4974	0.8182	1	0
1998-04-01 00:00:00	1126	18	2	3.2966	0.5455	1	0
1998-04-01 00:00:00	1127	18	2	3.2894	8.1818	1	0
1998-04-01 00:00:00	1128	18	2	3.3342	10.3636	1	0
1998-04-01 00:00:00	1129	18	2	3.2947	5.1818	1	0
1998-04-01 00:00:00	1130	18	2	3.5196	6.0000	1	0
1998-04-01 00:00:00	1131	18	2	3.4023	3.5455	1	0
1998-04-01 00:00:00	1132	18	2	3.4616	5.1818	1	0
1998-04-01 00:00:00	1133	18	2	3.2609	6.0000	1	0
1998-04-01 00:00:00	1134	18	2	3.4889	7.0909	1	0
1998-04-01 00:00:00	1135	18	2	3.2392	8.1818	1	0
1998-04-01 00:00:00	1136	18	2	3.3703	3.0000	1	0
1998-04-01 00:00:00	1137	18	2	3.4659	7.0909	1	0
1998-04-01 00:00:00	1138	18	2	3.2745	8.1818	1	0
1998-04-01 00:00:00	1139	11	2	90.9091	0.0000	1	0
1998-04-01 00:00:00	1140	11	2	80.9091	0.0000	1	0
1998-04-01 00:00:00	1141	15	2	58.1818	0.0000	1	0
1998-04-01 00:00:00	1142	15	2	53.6364	0.0000	1	0
1998-04-01 00:00:00	1143	15	2	56.3636	0.0000	1	0
1998-04-01 00:00:00	1144	15	2	55.4545	0.0000	1	0
1998-04-01 00:00:00	1145	16	2	3.5098	3.8182	1	0
1998-04-01 00:00:00	1146	16	2	3.4503	7.9091	1	0
1998-04-01 00:00:00	1147	16	2	3.3397	1.0909	1	0
1998-04-01 00:00:00	1148	16	2	3.2665	1.6364	1	0
1998-04-01 00:00:00	1149	17	2	40.0000	0.0000	1	0
1998-04-01 00:00:00	1150	17	2	43.6364	0.0000	1	0
1998-04-01 00:00:00	1151	17	2	33.6364	0.0000	1	0
1998-04-01 00:00:00	1152	17	2	59.0909	0.0000	1	0
1998-04-01 00:00:00	1153	18	2	3.3243	5.1818	1	0
1998-04-01 00:00:00	1154	18	2	3.4517	1.6364	1	0
1998-04-01 00:00:00	1155	18	2	3.2723	2.7273	1	0
1998-04-01 00:00:00	1156	18	2	3.2147	2.1818	1	0
1998-05-01 00:00:00	1	1	1	80.0000	0.0000	1	0
1998-05-01 00:00:00	2	1	1	40.0000	0.0000	1	0
1998-05-01 00:00:00	4	1	1	40.0000	0.0000	1	0
1998-05-01 00:00:00	5	1	1	35.0000	0.0000	1	0
1998-05-01 00:00:00	6	2	1	25.0000	0.0000	1	0
1998-05-01 00:00:00	7	3	1	15.0000	0.0000	1	0
1998-05-01 00:00:00	8	11	2	90.9091	0.0000	1	0
1998-05-01 00:00:00	9	11	2	154.5455	0.0000	1	0
1998-05-01 00:00:00	10	5	1	50.0000	0.0000	1	0
1998-05-01 00:00:00	11	11	2	136.3636	0.0000	1	0
1998-05-01 00:00:00	12	11	2	77.2727	0.0000	1	0
1998-05-01 00:00:00	13	11	2	136.3636	0.0000	1	0
1998-05-01 00:00:00	14	11	2	154.5455	0.0000	1	0
1998-05-01 00:00:00	15	11	2	109.0909	0.0000	1	0
1998-05-01 00:00:00	16	11	2	154.5455	0.0000	1	0
1998-05-01 00:00:00	17	11	2	90.9091	0.0000	1	0
1998-05-01 00:00:00	18	11	3	24.2857	0.0000	1	0
1998-05-01 00:00:00	19	11	3	14.2857	0.0000	1	0
1998-05-01 00:00:00	20	1	1	30.0000	0.0000	1	0
1998-05-01 00:00:00	21	1	1	35.0000	0.0000	1	0
1998-05-01 00:00:00	22	1	1	35.0000	0.0000	1	0
1998-05-01 00:00:00	23	11	1	15.0000	0.0000	1	0
1998-05-01 00:00:00	24	11	1	17.0000	0.0000	1	0
1998-05-01 00:00:00	25	11	1	12.0000	0.0000	1	0
1998-05-01 00:00:00	26	11	1	15.0000	0.0000	1	0
1998-05-01 00:00:00	27	11	1	16.0000	0.0000	1	0
1998-05-01 00:00:00	28	11	1	14.0000	0.0000	1	0
1998-05-01 00:00:00	29	11	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	30	11	1	15.0000	0.0000	1	0
1998-05-01 00:00:00	31	11	1	14.0000	0.0000	1	0
1998-05-01 00:00:00	32	11	1	17.0000	0.0000	1	0
1998-05-01 00:00:00	33	11	1	17.0000	0.0000	1	0
1998-05-01 00:00:00	34	11	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	35	11	1	11.0000	0.0000	1	0
1998-05-01 00:00:00	36	3	1	45.0000	0.0000	1	0
1998-05-01 00:00:00	37	2	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	38	2	1	8.0000	0.0000	1	0
1998-05-01 00:00:00	39	2	1	10.0000	0.0000	1	0
1998-05-01 00:00:00	40	2	1	10.0000	0.0000	1	0
1998-05-01 00:00:00	41	3	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	42	3	1	5.0000	0.0000	1	0
1998-05-01 00:00:00	43	4	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	44	4	1	5.0000	0.0000	1	0
1998-05-01 00:00:00	45	5	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	46	5	1	6.6000	0.0000	1	0
1998-05-01 00:00:00	47	5	1	6.5000	0.0000	1	0
1998-05-01 00:00:00	48	5	1	7.2000	0.0000	1	0
1998-05-01 00:00:00	49	5	1	5.0000	0.0000	1	0
1998-05-01 00:00:00	50	5	1	5.0000	0.0000	1	0
1998-05-01 00:00:00	51	5	1	5.0000	0.0000	1	0
1998-05-01 00:00:00	52	5	1	5.0000	0.0000	1	0
1998-05-01 00:00:00	53	11	1	12.0000	0.0000	1	0
1998-05-01 00:00:00	54	11	1	9.0000	0.0000	1	0
1998-05-01 00:00:00	55	11	1	8.0000	0.0000	1	0
1998-05-01 00:00:00	56	11	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	57	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	58	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	59	14	1	9.0000	0.0000	1	0
1998-05-01 00:00:00	60	15	1	7.2000	0.0000	1	0
1998-05-01 00:00:00	61	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	62	15	1	6.9000	0.0000	1	0
1998-05-01 00:00:00	63	15	1	7.1000	0.0000	1	0
1998-05-01 00:00:00	64	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	65	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	66	15	1	5.0000	0.0000	1	0
1998-05-01 00:00:00	67	15	1	9.0000	0.0000	1	0
1998-05-01 00:00:00	68	15	1	6.5000	0.0000	1	0
1998-05-01 00:00:00	69	15	1	7.5000	0.0000	1	0
1998-05-01 00:00:00	70	16	1	3.3668	1.1400	1	0
1998-05-01 00:00:00	71	16	1	3.4209	0.9300	1	0
1998-05-01 00:00:00	72	16	1	3.5037	0.4800	1	0
1998-05-01 00:00:00	73	16	1	3.3241	0.6300	1	0
1998-05-01 00:00:00	74	16	1	3.3107	0.2100	1	0
1998-05-01 00:00:00	75	16	1	3.3324	0.6900	1	0
1998-05-01 00:00:00	76	16	1	3.3378	0.1800	1	0
1998-05-01 00:00:00	77	16	1	3.3558	0.8400	1	0
1998-05-01 00:00:00	78	16	1	3.4950	0.2100	1	0
1998-05-01 00:00:00	79	16	1	3.3042	0.9600	1	0
1998-05-01 00:00:00	80	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	81	17	1	4.8000	0.0000	1	0
1998-05-01 00:00:00	82	17	1	3.7000	0.0000	1	0
1998-05-01 00:00:00	83	17	1	6.5000	0.0000	1	0
1998-05-01 00:00:00	84	17	1	5.2000	0.0000	1	0
1998-05-01 00:00:00	85	17	1	4.6500	0.0000	1	0
1998-05-01 00:00:00	86	17	1	4.5500	0.0000	1	0
1998-05-01 00:00:00	87	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	88	17	1	4.7000	0.0000	1	0
1998-05-01 00:00:00	89	17	1	4.5000	0.0000	1	0
1998-05-01 00:00:00	90	18	1	3.3722	0.0600	1	0
1998-05-01 00:00:00	91	18	1	3.4077	0.8100	1	0
1998-05-01 00:00:00	92	18	1	3.5195	0.7800	1	0
1998-05-01 00:00:00	93	18	1	3.2563	0.2400	1	0
1998-05-01 00:00:00	94	18	1	3.2069	0.9900	1	0
1998-05-01 00:00:00	95	18	1	3.4000	0.2700	1	0
1998-05-01 00:00:00	96	18	1	3.3044	0.4800	1	0
1998-05-01 00:00:00	97	18	1	3.4287	0.6600	1	0
1998-05-01 00:00:00	98	18	1	3.4019	0.2400	1	0
1998-05-01 00:00:00	99	18	1	3.2526	0.0900	1	0
1998-05-01 00:00:00	100	11	1	13.0000	0.0000	1	0
1998-05-01 00:00:00	101	11	1	8.9000	0.0000	1	0
1998-05-01 00:00:00	102	11	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	103	11	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	104	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	105	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	106	14	1	9.0000	0.0000	1	0
1998-05-01 00:00:00	107	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	108	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	109	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	110	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	111	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	112	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	113	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	114	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	115	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	116	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	117	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	118	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	119	16	1	3.4095	0.1500	1	0
1998-05-01 00:00:00	120	16	1	3.4215	0.7200	1	0
1998-05-01 00:00:00	121	16	1	3.2372	1.1700	1	0
1998-05-01 00:00:00	122	16	1	3.2055	1.1700	1	0
1998-05-01 00:00:00	123	16	1	3.4350	0.7200	1	0
1998-05-01 00:00:00	124	16	1	3.4745	0.0600	1	0
1998-05-01 00:00:00	125	16	1	3.2729	1.0200	1	0
1998-05-01 00:00:00	126	16	1	3.4987	0.8400	1	0
1998-05-01 00:00:00	127	16	1	3.3008	0.6900	1	0
1998-05-01 00:00:00	128	16	1	3.5079	0.8400	1	0
1998-05-01 00:00:00	129	16	1	3.4288	0.7200	1	0
1998-05-01 00:00:00	130	16	1	3.4122	1.1700	1	0
1998-05-01 00:00:00	131	16	1	3.2469	0.9300	1	0
1998-05-01 00:00:00	132	16	1	3.4416	0.3600	1	0
1998-05-01 00:00:00	133	16	1	3.3051	1.1700	1	0
1998-05-01 00:00:00	134	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	135	17	1	4.8000	0.0000	1	0
1998-05-01 00:00:00	136	17	1	3.7000	0.0000	1	0
1998-05-01 00:00:00	137	17	1	6.5000	0.0000	1	0
1998-05-01 00:00:00	138	17	1	5.2000	0.0000	1	0
1998-05-01 00:00:00	139	17	1	4.6500	0.0000	1	0
1998-05-01 00:00:00	140	17	1	4.5500	0.0000	1	0
1998-05-01 00:00:00	141	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	142	17	1	4.7000	0.0000	1	0
1998-05-01 00:00:00	143	17	1	4.5000	0.0000	1	0
1998-05-01 00:00:00	144	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	145	17	1	4.6000	0.0000	1	0
1998-05-01 00:00:00	146	18	1	3.5060	0.6600	1	0
1998-05-01 00:00:00	147	18	1	3.5133	0.0000	1	0
1998-05-01 00:00:00	148	18	1	3.5156	0.6900	1	0
1998-05-01 00:00:00	149	18	1	3.4616	0.8700	1	0
1998-05-01 00:00:00	150	18	1	3.3802	0.2400	1	0
1998-05-01 00:00:00	151	18	1	3.3800	1.1700	1	0
1998-05-01 00:00:00	152	18	1	3.3299	0.3300	1	0
1998-05-01 00:00:00	153	18	1	3.4985	0.7200	1	0
1998-05-01 00:00:00	154	18	1	3.2747	0.7800	1	0
1998-05-01 00:00:00	155	18	1	3.4071	0.5100	1	0
1998-05-01 00:00:00	156	18	1	3.4445	0.2100	1	0
1998-05-01 00:00:00	157	18	1	3.3357	0.3900	1	0
1998-05-01 00:00:00	158	18	1	3.4294	0.7800	1	0
1998-05-01 00:00:00	159	18	1	3.5144	0.1800	1	0
1998-05-01 00:00:00	160	18	1	3.4594	1.2000	1	0
1998-05-01 00:00:00	161	11	1	13.0000	0.0000	1	0
1998-05-01 00:00:00	162	11	1	8.9000	0.0000	1	0
1998-05-01 00:00:00	163	11	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	164	11	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	165	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	166	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	167	14	1	9.0000	0.0000	1	0
1998-05-01 00:00:00	168	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	169	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	170	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	171	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	172	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	173	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	174	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	175	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	176	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	177	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	178	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	179	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	180	16	1	3.2132	0.8400	1	0
1998-05-01 00:00:00	181	16	1	3.4445	1.1700	1	0
1998-05-01 00:00:00	182	16	1	3.3021	1.0200	1	0
1998-05-01 00:00:00	183	16	1	3.2947	0.6000	1	0
1998-05-01 00:00:00	184	16	1	3.3710	0.5100	1	0
1998-05-01 00:00:00	185	16	1	3.2399	0.4500	1	0
1998-05-01 00:00:00	186	16	1	3.3301	0.3600	1	0
1998-05-01 00:00:00	187	16	1	3.5102	0.5400	1	0
1998-05-01 00:00:00	188	16	1	3.4092	0.3300	1	0
1998-05-01 00:00:00	189	16	1	3.3756	0.6600	1	0
1998-05-01 00:00:00	190	16	1	3.5184	0.3000	1	0
1998-05-01 00:00:00	191	16	1	3.3861	0.6900	1	0
1998-05-01 00:00:00	192	16	1	3.2476	0.0300	1	0
1998-05-01 00:00:00	193	16	1	3.4517	0.3900	1	0
1998-05-01 00:00:00	194	16	1	3.4670	0.5400	1	0
1998-05-01 00:00:00	195	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	196	17	1	4.8000	0.0000	1	0
1998-05-01 00:00:00	197	17	1	3.7000	0.0000	1	0
1998-05-01 00:00:00	198	17	1	6.5000	0.0000	1	0
1998-05-01 00:00:00	199	17	1	5.2000	0.0000	1	0
1998-05-01 00:00:00	200	17	1	4.6500	0.0000	1	0
1998-05-01 00:00:00	201	17	1	4.5500	0.0000	1	0
1998-05-01 00:00:00	202	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	203	17	1	4.7000	0.0000	1	0
1998-05-01 00:00:00	204	17	1	4.5000	0.0000	1	0
1998-05-01 00:00:00	205	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	206	17	1	4.6000	0.0000	1	0
1998-05-01 00:00:00	207	18	1	3.4823	0.7500	1	0
1998-05-01 00:00:00	208	18	1	3.4464	0.4500	1	0
1998-05-01 00:00:00	209	18	1	3.3880	0.4500	1	0
1998-05-01 00:00:00	210	18	1	3.4159	0.7500	1	0
1998-05-01 00:00:00	211	18	1	3.3988	0.4500	1	0
1998-05-01 00:00:00	212	18	1	3.2854	0.1200	1	0
1998-05-01 00:00:00	213	18	1	3.4246	0.6000	1	0
1998-05-01 00:00:00	214	18	1	3.2851	0.6900	1	0
1998-05-01 00:00:00	215	18	1	3.3756	0.6900	1	0
1998-05-01 00:00:00	216	18	1	3.3248	1.1100	1	0
1998-05-01 00:00:00	217	18	1	3.4816	0.5100	1	0
1998-05-01 00:00:00	218	18	1	3.3146	0.0300	1	0
1998-05-01 00:00:00	219	18	1	3.3327	1.1100	1	0
1998-05-01 00:00:00	220	18	1	3.4845	0.7800	1	0
1998-05-01 00:00:00	221	18	1	3.4789	1.1100	1	0
1998-05-01 00:00:00	222	11	1	8.0000	0.0000	1	0
1998-05-01 00:00:00	223	15	1	6.5000	0.0000	1	0
1998-05-01 00:00:00	224	16	1	3.4245	0.8400	1	0
1998-05-01 00:00:00	225	11	1	13.0000	0.0000	1	0
1998-05-01 00:00:00	226	11	1	8.9000	0.0000	1	0
1998-05-01 00:00:00	227	11	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	228	11	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	229	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	230	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	231	14	1	9.0000	0.0000	1	0
1998-05-01 00:00:00	232	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	233	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	234	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	235	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	236	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	237	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	238	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	239	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	240	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	241	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	242	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	243	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	244	16	1	3.5101	0.2700	1	0
1998-05-01 00:00:00	245	16	1	3.3645	1.2000	1	0
1998-05-01 00:00:00	246	16	1	3.3365	0.8700	1	0
1998-05-01 00:00:00	247	16	1	3.2147	0.4500	1	0
1998-05-01 00:00:00	248	16	1	3.5079	0.2700	1	0
1998-05-01 00:00:00	249	16	1	3.2049	0.8400	1	0
1998-05-01 00:00:00	250	16	1	3.2944	0.6900	1	0
1998-05-01 00:00:00	251	16	1	3.2451	0.9600	1	0
1998-05-01 00:00:00	252	16	1	3.2459	0.7800	1	0
1998-05-01 00:00:00	253	16	1	3.2455	0.6600	1	0
1998-05-01 00:00:00	254	16	1	3.2726	0.3000	1	0
1998-05-01 00:00:00	255	16	1	3.4359	0.8700	1	0
1998-05-01 00:00:00	256	16	1	3.2843	0.3000	1	0
1998-05-01 00:00:00	257	16	1	3.4064	0.3000	1	0
1998-05-01 00:00:00	258	16	1	3.5111	0.5700	1	0
1998-05-01 00:00:00	259	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	260	17	1	4.8000	0.0000	1	0
1998-05-01 00:00:00	261	17	1	3.7000	0.0000	1	0
1998-05-01 00:00:00	262	17	1	6.5000	0.0000	1	0
1998-05-01 00:00:00	263	17	1	5.2000	0.0000	1	0
1998-05-01 00:00:00	264	17	1	4.6500	0.0000	1	0
1998-05-01 00:00:00	265	17	1	4.5500	0.0000	1	0
1998-05-01 00:00:00	266	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	267	17	1	4.7000	0.0000	1	0
1998-05-01 00:00:00	268	17	1	4.5000	0.0000	1	0
1998-05-01 00:00:00	269	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	270	17	1	4.6000	0.0000	1	0
1998-05-01 00:00:00	271	18	1	3.3870	1.0800	1	0
1998-05-01 00:00:00	272	18	1	3.2230	0.9300	1	0
1998-05-01 00:00:00	273	18	1	3.2877	0.6900	1	0
1998-05-01 00:00:00	274	18	1	3.2899	0.0300	1	0
1998-05-01 00:00:00	275	18	1	3.3384	0.0900	1	0
1998-05-01 00:00:00	276	18	1	3.3020	0.0000	1	0
1998-05-01 00:00:00	277	18	1	3.4493	0.3300	1	0
1998-05-01 00:00:00	278	18	1	3.4891	0.7200	1	0
1998-05-01 00:00:00	279	18	1	3.2102	1.2000	1	0
1998-05-01 00:00:00	280	18	1	3.4413	0.8100	1	0
1998-05-01 00:00:00	281	18	1	3.4912	0.1200	1	0
1998-05-01 00:00:00	282	18	1	3.3885	0.0300	1	0
1998-05-01 00:00:00	283	18	1	3.2422	0.4800	1	0
1998-05-01 00:00:00	284	18	1	3.2409	0.6000	1	0
1998-05-01 00:00:00	285	18	1	3.3333	0.9600	1	0
1998-05-01 00:00:00	286	11	1	13.0000	0.0000	1	0
1998-05-01 00:00:00	287	11	1	8.9000	0.0000	1	0
1998-05-01 00:00:00	288	11	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	289	11	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	290	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	291	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	292	14	1	9.0000	0.0000	1	0
1998-05-01 00:00:00	293	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	294	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	295	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	296	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	297	15	1	8.0000	0.0000	1	0
1998-05-01 00:00:00	298	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	299	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	300	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	301	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	302	15	1	7.9000	0.0000	1	0
1998-05-01 00:00:00	303	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	304	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	305	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	306	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	307	15	1	8.1000	0.0000	1	0
1998-05-01 00:00:00	308	16	1	3.2283	1.1700	1	0
1998-05-01 00:00:00	309	16	1	3.3546	0.0900	1	0
1998-05-01 00:00:00	310	16	1	3.2608	0.3300	1	0
1998-05-01 00:00:00	311	16	1	3.2159	0.1200	1	0
1998-05-01 00:00:00	312	16	1	3.2484	0.3000	1	0
1998-05-01 00:00:00	313	16	1	3.4672	0.8700	1	0
1998-05-01 00:00:00	314	16	1	3.4211	0.9000	1	0
1998-05-01 00:00:00	315	16	1	3.3787	0.9600	1	0
1998-05-01 00:00:00	316	16	1	3.3688	0.7200	1	0
1998-05-01 00:00:00	317	16	1	3.5002	0.1800	1	0
1998-05-01 00:00:00	318	16	1	3.3216	0.7800	1	0
1998-05-01 00:00:00	319	16	1	3.4218	0.7200	1	0
1998-05-01 00:00:00	320	16	1	3.5095	0.9000	1	0
1998-05-01 00:00:00	321	16	1	3.3735	0.0600	1	0
1998-05-01 00:00:00	322	16	1	3.2025	0.8700	1	0
1998-05-01 00:00:00	323	16	1	3.2653	0.3600	1	0
1998-05-01 00:00:00	324	16	1	3.2705	0.5400	1	0
1998-05-01 00:00:00	325	16	1	3.3271	0.2400	1	0
1998-05-01 00:00:00	326	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	327	17	1	4.8000	0.0000	1	0
1998-05-01 00:00:00	328	17	1	3.7000	0.0000	1	0
1998-05-01 00:00:00	329	17	1	6.5000	0.0000	1	0
1998-05-01 00:00:00	330	17	1	4.3000	0.0000	1	0
1998-05-01 00:00:00	331	17	1	5.2000	0.0000	1	0
1998-05-01 00:00:00	332	17	1	4.6500	0.0000	1	0
1998-05-01 00:00:00	333	17	1	4.5500	0.0000	1	0
1998-05-01 00:00:00	334	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	335	17	1	4.2000	0.0000	1	0
1998-05-01 00:00:00	336	17	1	4.7000	0.0000	1	0
1998-05-01 00:00:00	337	17	1	4.5000	0.0000	1	0
1998-05-01 00:00:00	338	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	339	17	1	4.6000	0.0000	1	0
1998-05-01 00:00:00	340	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	341	18	1	3.3037	0.9000	1	0
1998-05-01 00:00:00	342	18	1	3.4690	0.7200	1	0
1998-05-01 00:00:00	343	18	1	3.2119	0.5700	1	0
1998-05-01 00:00:00	344	18	1	3.2810	0.3900	1	0
1998-05-01 00:00:00	345	18	1	3.2252	0.5400	1	0
1998-05-01 00:00:00	346	18	1	3.3131	0.3300	1	0
1998-05-01 00:00:00	347	18	1	3.2535	0.6600	1	0
1998-05-01 00:00:00	348	18	1	3.4752	0.2700	1	0
1998-05-01 00:00:00	349	18	1	3.2070	0.6900	1	0
1998-05-01 00:00:00	350	18	1	3.3575	0.0900	1	0
1998-05-01 00:00:00	351	18	1	3.3155	0.5100	1	0
1998-05-01 00:00:00	352	18	1	3.5098	0.7500	1	0
1998-05-01 00:00:00	353	18	1	3.4891	1.0800	1	0
1998-05-01 00:00:00	354	18	1	3.2022	0.9000	1	0
1998-05-01 00:00:00	355	18	1	3.3178	1.0500	1	0
1998-05-01 00:00:00	356	18	1	3.3046	0.3000	1	0
1998-05-01 00:00:00	357	18	1	3.3515	0.1800	1	0
1998-05-01 00:00:00	358	18	1	3.4072	0.0300	1	0
1998-05-01 00:00:00	359	11	1	8.0000	0.0000	1	0
1998-05-01 00:00:00	360	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	361	16	1	3.5004	0.7500	1	0
1998-05-01 00:00:00	362	11	1	13.0000	0.0000	1	0
1998-05-01 00:00:00	363	11	1	8.9000	0.0000	1	0
1998-05-01 00:00:00	364	11	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	365	11	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	366	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	367	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	368	14	1	9.0000	0.0000	1	0
1998-05-01 00:00:00	369	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	370	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	371	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	372	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	373	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	374	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	375	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	376	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	377	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	378	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	379	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	380	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	381	16	1	3.4198	1.0800	1	0
1998-05-01 00:00:00	382	16	1	3.3543	0.1200	1	0
1998-05-01 00:00:00	383	16	1	3.2525	0.8400	1	0
1998-05-01 00:00:00	384	16	1	3.4632	0.5100	1	0
1998-05-01 00:00:00	385	16	1	3.4553	0.3300	1	0
1998-05-01 00:00:00	386	16	1	3.4173	0.5700	1	0
1998-05-01 00:00:00	387	16	1	3.2981	0.5700	1	0
1998-05-01 00:00:00	388	16	1	3.4465	0.0600	1	0
1998-05-01 00:00:00	389	16	1	3.3311	0.1800	1	0
1998-05-01 00:00:00	390	16	1	3.4607	0.0300	1	0
1998-05-01 00:00:00	391	16	1	3.4641	0.1800	1	0
1998-05-01 00:00:00	392	16	1	3.3700	0.2700	1	0
1998-05-01 00:00:00	393	16	1	3.2872	0.3300	1	0
1998-05-01 00:00:00	394	16	1	3.4044	0.6300	1	0
1998-05-01 00:00:00	395	16	1	3.3503	0.5100	1	0
1998-05-01 00:00:00	396	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	397	17	1	4.8000	0.0000	1	0
1998-05-01 00:00:00	398	17	1	3.7000	0.0000	1	0
1998-05-01 00:00:00	399	17	1	6.5000	0.0000	1	0
1998-05-01 00:00:00	400	17	1	5.2000	0.0000	1	0
1998-05-01 00:00:00	401	17	1	4.6500	0.0000	1	0
1998-05-01 00:00:00	402	17	1	4.5500	0.0000	1	0
1998-05-01 00:00:00	403	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	404	17	1	4.7000	0.0000	1	0
1998-05-01 00:00:00	405	17	1	4.5000	0.0000	1	0
1998-05-01 00:00:00	406	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	407	17	1	4.6000	0.0000	1	0
1998-05-01 00:00:00	408	18	1	3.4738	0.8700	1	0
1998-05-01 00:00:00	409	18	1	3.2436	0.4800	1	0
1998-05-01 00:00:00	410	18	1	3.4884	0.8400	1	0
1998-05-01 00:00:00	411	18	1	3.5169	0.0900	1	0
1998-05-01 00:00:00	412	18	1	3.3580	0.3300	1	0
1998-05-01 00:00:00	413	18	1	3.4403	0.3300	1	0
1998-05-01 00:00:00	414	18	1	3.3127	0.3600	1	0
1998-05-01 00:00:00	415	18	1	3.2438	1.0200	1	0
1998-05-01 00:00:00	416	18	1	3.2624	0.7800	1	0
1998-05-01 00:00:00	417	18	1	3.4773	0.7800	1	0
1998-05-01 00:00:00	418	18	1	3.4373	0.1200	1	0
1998-05-01 00:00:00	419	18	1	3.4110	0.6000	1	0
1998-05-01 00:00:00	420	18	1	3.4272	0.6600	1	0
1998-05-01 00:00:00	421	18	1	3.2747	0.3000	1	0
1998-05-01 00:00:00	422	18	1	3.4622	0.9900	1	0
1998-05-01 00:00:00	423	11	1	13.0000	0.0000	1	0
1998-05-01 00:00:00	424	11	1	8.9000	0.0000	1	0
1998-05-01 00:00:00	425	11	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	426	11	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	427	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	428	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	429	14	1	9.0000	0.0000	1	0
1998-05-01 00:00:00	430	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	431	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	432	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	433	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	434	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	435	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	436	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	437	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	438	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	439	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	440	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	441	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	442	16	1	3.2985	0.9300	1	0
1998-05-01 00:00:00	443	16	1	3.4523	0.9300	1	0
1998-05-01 00:00:00	444	16	1	3.3924	1.0500	1	0
1998-05-01 00:00:00	445	16	1	3.3075	0.3000	1	0
1998-05-01 00:00:00	446	16	1	3.4663	0.4800	1	0
1998-05-01 00:00:00	447	16	1	3.2577	0.0900	1	0
1998-05-01 00:00:00	448	16	1	3.4303	0.2700	1	0
1998-05-01 00:00:00	449	16	1	3.2130	0.1200	1	0
1998-05-01 00:00:00	450	16	1	3.5144	0.2100	1	0
1998-05-01 00:00:00	451	16	1	3.4034	0.2100	1	0
1998-05-01 00:00:00	452	16	1	3.3086	0.0900	1	0
1998-05-01 00:00:00	453	16	1	3.4189	0.1800	1	0
1998-05-01 00:00:00	454	16	1	3.3629	0.9600	1	0
1998-05-01 00:00:00	455	16	1	3.4894	0.9900	1	0
1998-05-01 00:00:00	456	16	1	3.2672	0.2400	1	0
1998-05-01 00:00:00	457	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	458	17	1	4.8000	0.0000	1	0
1998-05-01 00:00:00	459	17	1	3.7000	0.0000	1	0
1998-05-01 00:00:00	460	17	1	6.5000	0.0000	1	0
1998-05-01 00:00:00	461	17	1	5.2000	0.0000	1	0
1998-05-01 00:00:00	462	17	1	4.6500	0.0000	1	0
1998-05-01 00:00:00	463	17	1	4.5500	0.0000	1	0
1998-05-01 00:00:00	464	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	465	17	1	4.7000	0.0000	1	0
1998-05-01 00:00:00	466	17	1	4.5000	0.0000	1	0
1998-05-01 00:00:00	467	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	468	17	1	4.6000	0.0000	1	0
1998-05-01 00:00:00	469	18	1	3.2051	0.1200	1	0
1998-05-01 00:00:00	470	18	1	3.2517	0.0900	1	0
1998-05-01 00:00:00	471	18	1	3.4358	0.9600	1	0
1998-05-01 00:00:00	472	18	1	3.2261	0.3600	1	0
1998-05-01 00:00:00	473	18	1	3.4516	0.9000	1	0
1998-05-01 00:00:00	474	18	1	3.4207	0.8400	1	0
1998-05-01 00:00:00	475	18	1	3.4824	0.9900	1	0
1998-05-01 00:00:00	476	18	1	3.4254	0.1500	1	0
1998-05-01 00:00:00	477	18	1	3.4384	1.0200	1	0
1998-05-01 00:00:00	478	18	1	3.4701	0.5400	1	0
1998-05-01 00:00:00	479	18	1	3.2294	0.8100	1	0
1998-05-01 00:00:00	480	18	1	3.4649	0.5700	1	0
1998-05-01 00:00:00	481	18	1	3.4055	0.1500	1	0
1998-05-01 00:00:00	482	18	1	3.3198	0.0900	1	0
1998-05-01 00:00:00	483	18	1	3.2367	0.0900	1	0
1998-05-01 00:00:00	484	11	1	13.0000	0.0000	1	0
1998-05-01 00:00:00	485	11	1	8.9000	0.0000	1	0
1998-05-01 00:00:00	486	11	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	487	11	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	488	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	489	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	490	14	1	9.0000	0.0000	1	0
1998-05-01 00:00:00	491	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	492	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	493	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	494	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	495	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	496	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	497	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	498	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	499	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	500	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	501	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	502	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	503	16	1	3.2648	0.0900	1	0
1998-05-01 00:00:00	504	16	1	3.2729	0.3900	1	0
1998-05-01 00:00:00	505	16	1	3.2098	0.3900	1	0
1998-05-01 00:00:00	506	16	1	3.4242	0.9300	1	0
1998-05-01 00:00:00	507	16	1	3.3849	0.7800	1	0
1998-05-01 00:00:00	508	16	1	3.2806	0.2700	1	0
1998-05-01 00:00:00	509	16	1	3.3801	1.1400	1	0
1998-05-01 00:00:00	510	16	1	3.3921	0.6300	1	0
1998-05-01 00:00:00	511	16	1	3.4254	1.2000	1	0
1998-05-01 00:00:00	512	16	1	3.3487	0.6600	1	0
1998-05-01 00:00:00	513	16	1	3.4308	0.8100	1	0
1998-05-01 00:00:00	514	16	1	3.3803	0.1200	1	0
1998-05-01 00:00:00	515	16	1	3.3062	0.9900	1	0
1998-05-01 00:00:00	516	16	1	3.3971	0.0600	1	0
1998-05-01 00:00:00	517	16	1	3.2817	0.3600	1	0
1998-05-01 00:00:00	518	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	519	17	1	4.8000	0.0000	1	0
1998-05-01 00:00:00	520	17	1	3.7000	0.0000	1	0
1998-05-01 00:00:00	521	17	1	6.5000	0.0000	1	0
1998-05-01 00:00:00	522	17	1	5.2000	0.0000	1	0
1998-05-01 00:00:00	523	17	1	4.6500	0.0000	1	0
1998-05-01 00:00:00	524	17	1	4.5500	0.0000	1	0
1998-05-01 00:00:00	525	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	526	17	1	4.7000	0.0000	1	0
1998-05-01 00:00:00	527	17	1	4.5000	0.0000	1	0
1998-05-01 00:00:00	528	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	529	17	1	4.6000	0.0000	1	0
1998-05-01 00:00:00	530	18	1	3.3089	0.3000	1	0
1998-05-01 00:00:00	531	18	1	3.2673	1.0800	1	0
1998-05-01 00:00:00	532	18	1	3.3458	0.6000	1	0
1998-05-01 00:00:00	533	18	1	3.4930	0.6300	1	0
1998-05-01 00:00:00	534	18	1	3.4177	0.8400	1	0
1998-05-01 00:00:00	535	18	1	3.2287	1.1700	1	0
1998-05-01 00:00:00	536	18	1	3.4347	0.7500	1	0
1998-05-01 00:00:00	537	18	1	3.3445	0.1500	1	0
1998-05-01 00:00:00	538	18	1	3.3069	0.2400	1	0
1998-05-01 00:00:00	539	18	1	3.4304	0.9600	1	0
1998-05-01 00:00:00	540	18	1	3.2640	0.2400	1	0
1998-05-01 00:00:00	541	18	1	3.3964	1.0200	1	0
1998-05-01 00:00:00	542	18	1	3.2163	0.6000	1	0
1998-05-01 00:00:00	543	18	1	3.4725	0.1500	1	0
1998-05-01 00:00:00	544	18	1	3.3937	1.1400	1	0
1998-05-01 00:00:00	545	11	1	13.0000	0.0000	1	0
1998-05-01 00:00:00	546	11	1	8.9000	0.0000	1	0
1998-05-01 00:00:00	547	11	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	548	11	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	549	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	550	19	1	8.5000	0.0000	1	0
1998-05-01 00:00:00	551	14	1	9.0000	0.0000	1	0
1998-05-01 00:00:00	552	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	553	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	554	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	555	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	556	15	1	8.0000	0.0000	1	0
1998-05-01 00:00:00	557	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	558	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	559	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	560	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	561	15	1	7.9000	0.0000	1	0
1998-05-01 00:00:00	562	15	1	7.0000	0.0000	1	0
1998-05-01 00:00:00	563	15	1	6.8000	0.0000	1	0
1998-05-01 00:00:00	564	15	1	6.7000	0.0000	1	0
1998-05-01 00:00:00	565	15	1	8.2000	0.0000	1	0
1998-05-01 00:00:00	566	15	1	8.1000	0.0000	1	0
1998-05-01 00:00:00	567	16	1	3.2486	0.5400	1	0
1998-05-01 00:00:00	568	16	1	3.3861	0.4500	1	0
1998-05-01 00:00:00	569	16	1	3.2748	0.8400	1	0
1998-05-01 00:00:00	570	16	1	3.4236	0.7500	1	0
1998-05-01 00:00:00	571	16	1	3.4611	0.8100	1	0
1998-05-01 00:00:00	572	16	1	3.4162	0.6900	1	0
1998-05-01 00:00:00	573	16	1	3.3975	0.3000	1	0
1998-05-01 00:00:00	574	16	1	3.2738	0.0000	1	0
1998-05-01 00:00:00	575	16	1	3.3140	0.3300	1	0
1998-05-01 00:00:00	576	16	1	3.2266	0.9600	1	0
1998-05-01 00:00:00	577	16	1	3.4405	0.6900	1	0
1998-05-01 00:00:00	578	16	1	3.5044	0.9600	1	0
1998-05-01 00:00:00	579	16	1	3.3671	1.2000	1	0
1998-05-01 00:00:00	580	16	1	3.3773	1.0200	1	0
1998-05-01 00:00:00	581	16	1	3.3238	0.4500	1	0
1998-05-01 00:00:00	582	16	1	3.3953	0.9600	1	0
1998-05-01 00:00:00	583	16	1	3.2205	0.6900	1	0
1998-05-01 00:00:00	584	16	1	3.4683	0.5700	1	0
1998-05-01 00:00:00	585	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	586	17	1	4.8000	0.0000	1	0
1998-05-01 00:00:00	587	17	1	3.7000	0.0000	1	0
1998-05-01 00:00:00	588	17	1	6.5000	0.0000	1	0
1998-05-01 00:00:00	589	17	1	4.3000	0.0000	1	0
1998-05-01 00:00:00	590	17	1	5.2000	0.0000	1	0
1998-05-01 00:00:00	591	17	1	4.6500	0.0000	1	0
1998-05-01 00:00:00	592	17	1	4.5500	0.0000	1	0
1998-05-01 00:00:00	593	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	594	17	1	4.2000	0.0000	1	0
1998-05-01 00:00:00	595	17	1	4.7000	0.0000	1	0
1998-05-01 00:00:00	596	17	1	4.5000	0.0000	1	0
1998-05-01 00:00:00	597	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	598	17	1	4.6000	0.0000	1	0
1998-05-01 00:00:00	599	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	600	18	1	3.2874	0.5400	1	0
1998-05-01 00:00:00	601	18	1	3.5064	0.8700	1	0
1998-05-01 00:00:00	602	18	1	3.4343	0.9600	1	0
1998-05-01 00:00:00	603	18	1	3.4197	0.4800	1	0
1998-05-01 00:00:00	604	18	1	3.2513	0.6000	1	0
1998-05-01 00:00:00	605	18	1	3.4379	0.3900	1	0
1998-05-01 00:00:00	606	18	1	3.2884	0.4500	1	0
1998-05-01 00:00:00	607	18	1	3.4713	0.4500	1	0
1998-05-01 00:00:00	608	18	1	3.4555	0.3600	1	0
1998-05-01 00:00:00	609	18	1	3.4297	0.4500	1	0
1998-05-01 00:00:00	610	18	1	3.3427	0.0900	1	0
1998-05-01 00:00:00	611	18	1	3.2233	0.1800	1	0
1998-05-01 00:00:00	612	18	1	3.5001	0.7200	1	0
1998-05-01 00:00:00	613	18	1	3.4019	0.7200	1	0
1998-05-01 00:00:00	614	18	1	3.5174	0.7800	1	0
1998-05-01 00:00:00	615	18	1	3.2355	0.6000	1	0
1998-05-01 00:00:00	616	18	1	3.3049	0.1500	1	0
1998-05-01 00:00:00	617	18	1	3.2743	0.9000	1	0
1998-05-01 00:00:00	618	11	1	7.9000	0.0000	1	0
1998-05-01 00:00:00	619	15	1	6.4000	0.0000	1	0
1998-05-01 00:00:00	620	16	1	3.4124	1.0200	1	0
1998-05-01 00:00:00	621	11	1	10.0000	0.0000	1	0
1998-05-01 00:00:00	622	11	1	8.9000	0.0000	1	0
1998-05-01 00:00:00	623	15	1	6.4000	0.0000	1	0
1998-05-01 00:00:00	624	15	1	5.9000	0.0000	1	0
1998-05-01 00:00:00	625	15	1	6.2000	0.0000	1	0
1998-05-01 00:00:00	626	15	1	6.1000	0.0000	1	0
1998-05-01 00:00:00	627	16	1	3.4281	0.2100	1	0
1998-05-01 00:00:00	628	16	1	3.4301	0.8100	1	0
1998-05-01 00:00:00	629	16	1	3.2870	0.7200	1	0
1998-05-01 00:00:00	630	16	1	3.2678	0.5100	1	0
1998-05-01 00:00:00	631	17	1	4.4000	0.0000	1	0
1998-05-01 00:00:00	632	17	1	4.8000	0.0000	1	0
1998-05-01 00:00:00	633	17	1	3.7000	0.0000	1	0
1998-05-01 00:00:00	634	17	1	6.5000	0.0000	1	0
1998-05-01 00:00:00	635	18	1	3.4010	1.0800	1	0
1998-05-01 00:00:00	636	18	1	3.4755	1.1700	1	0
1998-05-01 00:00:00	637	18	1	3.3601	1.0500	1	0
1998-05-01 00:00:00	638	18	1	3.3234	0.1500	1	0
1998-05-01 00:00:00	639	11	3	18.5714	0.0000	1	0
1998-05-01 00:00:00	640	11	3	12.7143	0.0000	1	0
1998-05-01 00:00:00	641	11	3	11.7143	0.0000	1	0
1998-05-01 00:00:00	642	11	3	10.0000	0.0000	1	0
1998-05-01 00:00:00	643	19	3	12.1429	0.0000	1	0
1998-05-01 00:00:00	644	19	3	12.1429	0.0000	1	0
1998-05-01 00:00:00	645	14	3	12.8571	0.0000	1	0
1998-05-01 00:00:00	646	15	3	10.0000	0.0000	1	0
1998-05-01 00:00:00	647	15	3	9.7143	0.0000	1	0
1998-05-01 00:00:00	648	15	3	9.5714	0.0000	1	0
1998-05-01 00:00:00	649	15	3	11.7143	0.0000	1	0
1998-05-01 00:00:00	650	15	3	11.4286	0.0000	1	0
1998-05-01 00:00:00	651	15	3	10.0000	0.0000	1	0
1998-05-01 00:00:00	652	15	3	9.7143	0.0000	1	0
1998-05-01 00:00:00	653	15	3	9.5714	0.0000	1	0
1998-05-01 00:00:00	654	15	3	11.7143	0.0000	1	0
1998-05-01 00:00:00	655	15	3	11.2857	0.0000	1	0
1998-05-01 00:00:00	656	15	3	10.0000	0.0000	1	0
1998-05-01 00:00:00	657	15	3	9.7143	0.0000	1	0
1998-05-01 00:00:00	658	15	3	9.5714	0.0000	1	0
1998-05-01 00:00:00	659	15	3	11.7143	0.0000	1	0
1998-05-01 00:00:00	660	15	3	11.5714	0.0000	1	0
1998-05-01 00:00:00	661	16	3	3.3986	0.6429	1	0
1998-05-01 00:00:00	662	16	3	3.4691	0.3857	1	0
1998-05-01 00:00:00	663	16	3	3.2942	0.9429	1	0
1998-05-01 00:00:00	664	16	3	3.2263	0.8143	1	0
1998-05-01 00:00:00	665	16	3	3.5027	0.5571	1	0
1998-05-01 00:00:00	666	16	3	3.4458	1.6286	1	0
1998-05-01 00:00:00	667	16	3	3.2230	0.4714	1	0
1998-05-01 00:00:00	668	16	3	3.3665	1.3714	1	0
1998-05-01 00:00:00	669	16	3	3.3338	0.1714	1	0
1998-05-01 00:00:00	670	16	3	3.2671	0.6429	1	0
1998-05-01 00:00:00	671	16	3	3.5138	1.4571	1	0
1998-05-01 00:00:00	672	16	3	3.5062	0.6000	1	0
1998-05-01 00:00:00	673	16	3	3.2018	1.3286	1	0
1998-05-01 00:00:00	674	16	3	3.2427	1.0286	1	0
1998-05-01 00:00:00	675	16	3	3.5165	0.6857	1	0
1998-05-01 00:00:00	676	16	3	3.3154	0.4714	1	0
1998-05-01 00:00:00	677	16	3	3.4167	0.7714	1	0
1998-05-01 00:00:00	678	16	3	3.3629	1.2429	1	0
1998-05-01 00:00:00	679	17	3	6.2857	0.0000	1	0
1998-05-01 00:00:00	680	17	3	6.8571	0.0000	1	0
1998-05-01 00:00:00	681	17	3	5.2857	0.0000	1	0
1998-05-01 00:00:00	682	17	3	9.2857	0.0000	1	0
1998-05-01 00:00:00	683	17	3	6.1429	0.0000	1	0
1998-05-01 00:00:00	684	17	3	7.4286	0.0000	1	0
1998-05-01 00:00:00	685	17	3	6.6429	0.0000	1	0
1998-05-01 00:00:00	686	17	3	6.5000	0.0000	1	0
1998-05-01 00:00:00	687	17	3	6.2857	0.0000	1	0
1998-05-01 00:00:00	688	17	3	6.0000	0.0000	1	0
1998-05-01 00:00:00	689	17	3	6.7143	0.0000	1	0
1998-05-01 00:00:00	690	17	3	6.4286	0.0000	1	0
1998-05-01 00:00:00	691	17	3	6.2857	0.0000	1	0
1998-05-01 00:00:00	692	17	3	6.5714	0.0000	1	0
1998-05-01 00:00:00	693	17	3	6.2857	0.0000	1	0
1998-05-01 00:00:00	694	18	3	3.2212	1.6714	1	0
1998-05-01 00:00:00	695	18	3	3.4240	1.0714	1	0
1998-05-01 00:00:00	696	18	3	3.3286	0.3429	1	0
1998-05-01 00:00:00	697	18	3	3.2974	1.4143	1	0
1998-05-01 00:00:00	698	18	3	3.2578	1.1571	1	0
1998-05-01 00:00:00	699	18	3	3.5020	0.8571	1	0
1998-05-01 00:00:00	700	18	3	3.2475	0.2571	1	0
1998-05-01 00:00:00	701	18	3	3.3565	0.0429	1	0
1998-05-01 00:00:00	702	18	3	3.2964	1.0714	1	0
1998-05-01 00:00:00	703	18	3	3.2195	0.0429	1	0
1998-05-01 00:00:00	704	18	3	3.4833	0.6429	1	0
1998-05-01 00:00:00	705	18	3	3.2100	0.6857	1	0
1998-05-01 00:00:00	706	18	3	3.3269	1.5429	1	0
1998-05-01 00:00:00	707	18	3	3.2065	0.4714	1	0
1998-05-01 00:00:00	708	18	3	3.3860	1.6714	1	0
1998-05-01 00:00:00	709	18	3	3.4879	0.0857	1	0
1998-05-01 00:00:00	710	18	3	3.3394	1.0286	1	0
1998-05-01 00:00:00	711	18	3	3.4529	0.6000	1	0
1998-05-01 00:00:00	712	11	3	14.2857	0.0000	1	0
1998-05-01 00:00:00	713	11	3	12.7143	0.0000	1	0
1998-05-01 00:00:00	714	15	3	9.1429	0.0000	1	0
1998-05-01 00:00:00	715	15	3	8.4286	0.0000	1	0
1998-05-01 00:00:00	716	15	3	8.8571	0.0000	1	0
1998-05-01 00:00:00	717	15	3	8.7143	0.0000	1	0
1998-05-01 00:00:00	718	16	3	3.2658	0.0857	1	0
1998-05-01 00:00:00	719	16	3	3.2203	0.0857	1	0
1998-05-01 00:00:00	720	16	3	3.3239	1.3714	1	0
1998-05-01 00:00:00	721	16	3	3.3088	0.5571	1	0
1998-05-01 00:00:00	722	17	3	6.2857	0.0000	1	0
1998-05-01 00:00:00	723	17	3	6.8571	0.0000	1	0
1998-05-01 00:00:00	724	17	3	5.2857	0.0000	1	0
1998-05-01 00:00:00	725	17	3	9.2857	0.0000	1	0
1998-05-01 00:00:00	726	18	3	3.4324	1.1571	1	0
1998-05-01 00:00:00	727	18	3	3.3571	0.9000	1	0
1998-05-01 00:00:00	728	18	3	3.2702	1.0714	1	0
1998-05-01 00:00:00	729	18	3	3.4041	0.5143	1	0
1998-05-01 00:00:00	730	11	2	90.9091	0.0000	1	0
1998-05-01 00:00:00	731	11	2	80.9091	0.0000	1	0
1998-05-01 00:00:00	732	15	2	58.1818	0.0000	1	0
1998-05-01 00:00:00	733	15	2	53.6364	0.0000	1	0
1998-05-01 00:00:00	734	15	2	56.3636	0.0000	1	0
1998-05-01 00:00:00	735	15	2	55.4545	0.0000	1	0
1998-05-01 00:00:00	736	16	2	3.2361	10.3636	1	0
1998-05-01 00:00:00	737	16	2	3.2484	5.7273	1	0
1998-05-01 00:00:00	738	16	2	3.4886	1.3636	1	0
1998-05-01 00:00:00	739	16	2	3.4089	4.0909	1	0
1998-05-01 00:00:00	740	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	741	17	2	43.6364	0.0000	1	0
1998-05-01 00:00:00	742	17	2	33.6364	0.0000	1	0
1998-05-01 00:00:00	743	17	2	59.0909	0.0000	1	0
1998-05-01 00:00:00	744	18	2	3.3066	10.6364	1	0
1998-05-01 00:00:00	745	18	2	3.2042	2.1818	1	0
1998-05-01 00:00:00	746	18	2	3.3289	4.9091	1	0
1998-05-01 00:00:00	747	18	2	3.3131	7.0909	1	0
1998-05-01 00:00:00	748	11	2	118.1818	0.0000	1	0
1998-05-01 00:00:00	749	11	2	80.9091	0.0000	1	0
1998-05-01 00:00:00	750	11	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	751	11	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	752	19	2	77.2727	0.0000	1	0
1998-05-01 00:00:00	753	19	2	77.2727	0.0000	1	0
1998-05-01 00:00:00	754	14	2	81.8182	0.0000	1	0
1998-05-01 00:00:00	755	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	756	15	2	61.8182	0.0000	1	0
1998-05-01 00:00:00	757	15	2	60.9091	0.0000	1	0
1998-05-01 00:00:00	758	15	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	759	15	2	72.7273	0.0000	1	0
1998-05-01 00:00:00	760	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	761	15	2	61.8182	0.0000	1	0
1998-05-01 00:00:00	762	15	2	60.9091	0.0000	1	0
1998-05-01 00:00:00	763	15	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	764	15	2	71.8182	0.0000	1	0
1998-05-01 00:00:00	765	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	766	15	2	61.8182	0.0000	1	0
1998-05-01 00:00:00	767	15	2	60.9091	0.0000	1	0
1998-05-01 00:00:00	768	15	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	769	15	2	73.6364	0.0000	1	0
1998-05-01 00:00:00	770	16	2	3.3142	9.0000	1	0
1998-05-01 00:00:00	771	16	2	3.2144	6.5455	1	0
1998-05-01 00:00:00	772	16	2	3.4212	6.8182	1	0
1998-05-01 00:00:00	773	16	2	3.4268	2.1818	1	0
1998-05-01 00:00:00	774	16	2	3.2486	6.8182	1	0
1998-05-01 00:00:00	775	16	2	3.2691	9.0000	1	0
1998-05-01 00:00:00	776	16	2	3.4354	9.0000	1	0
1998-05-01 00:00:00	777	16	2	3.4199	1.6364	1	0
1998-05-01 00:00:00	778	16	2	3.4201	4.9091	1	0
1998-05-01 00:00:00	779	16	2	3.3582	10.9091	1	0
1998-05-01 00:00:00	780	16	2	3.3615	0.8182	1	0
1998-05-01 00:00:00	781	16	2	3.2825	6.0000	1	0
1998-05-01 00:00:00	782	16	2	3.4985	4.3636	1	0
1998-05-01 00:00:00	783	16	2	3.4717	1.9091	1	0
1998-05-01 00:00:00	784	16	2	3.5096	5.4545	1	0
1998-05-01 00:00:00	785	16	2	3.3246	5.7273	1	0
1998-05-01 00:00:00	786	16	2	3.4738	6.2727	1	0
1998-05-01 00:00:00	787	16	2	3.2797	5.1818	1	0
1998-05-01 00:00:00	788	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	789	17	2	43.6364	0.0000	1	0
1998-05-01 00:00:00	790	17	2	33.6364	0.0000	1	0
1998-05-01 00:00:00	791	17	2	59.0909	0.0000	1	0
1998-05-01 00:00:00	792	17	2	39.0909	0.0000	1	0
1998-05-01 00:00:00	793	17	2	47.2727	0.0000	1	0
1998-05-01 00:00:00	794	17	2	42.2727	0.0000	1	0
1998-05-01 00:00:00	795	17	2	41.3636	0.0000	1	0
1998-05-01 00:00:00	796	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	797	17	2	38.1818	0.0000	1	0
1998-05-01 00:00:00	798	17	2	42.7273	0.0000	1	0
1998-05-01 00:00:00	799	17	2	40.9091	0.0000	1	0
1998-05-01 00:00:00	800	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	801	17	2	41.8182	0.0000	1	0
1998-05-01 00:00:00	802	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	803	18	2	3.2297	1.9091	1	0
1998-05-01 00:00:00	804	18	2	3.2160	1.9091	1	0
1998-05-01 00:00:00	805	18	2	3.3361	0.5455	1	0
1998-05-01 00:00:00	806	18	2	3.4122	10.6364	1	0
1998-05-01 00:00:00	807	18	2	3.4717	2.4545	1	0
1998-05-01 00:00:00	808	18	2	3.2670	6.2727	1	0
1998-05-01 00:00:00	809	18	2	3.3953	10.0909	1	0
1998-05-01 00:00:00	810	18	2	3.2191	8.7273	1	0
1998-05-01 00:00:00	811	18	2	3.2657	7.6364	1	0
1998-05-01 00:00:00	812	18	2	3.4674	8.7273	1	0
1998-05-01 00:00:00	813	18	2	3.3215	3.2727	1	0
1998-05-01 00:00:00	814	18	2	3.3305	10.9091	1	0
1998-05-01 00:00:00	815	18	2	3.2416	8.1818	1	0
1998-05-01 00:00:00	816	18	2	3.4872	10.9091	1	0
1998-05-01 00:00:00	817	18	2	3.4247	3.0000	1	0
1998-05-01 00:00:00	818	18	2	3.4163	7.6364	1	0
1998-05-01 00:00:00	819	18	2	3.3895	4.6364	1	0
1998-05-01 00:00:00	820	18	2	3.3166	2.4545	1	0
1998-05-01 00:00:00	821	11	2	118.1818	0.0000	1	0
1998-05-01 00:00:00	822	11	2	80.9091	0.0000	1	0
1998-05-01 00:00:00	823	11	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	824	11	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	825	19	2	77.2727	0.0000	1	0
1998-05-01 00:00:00	826	19	2	77.2727	0.0000	1	0
1998-05-01 00:00:00	827	14	2	81.8182	0.0000	1	0
1998-05-01 00:00:00	828	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	829	15	2	61.8182	0.0000	1	0
1998-05-01 00:00:00	830	15	2	60.9091	0.0000	1	0
1998-05-01 00:00:00	831	15	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	832	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	833	15	2	61.8182	0.0000	1	0
1998-05-01 00:00:00	834	15	2	60.9091	0.0000	1	0
1998-05-01 00:00:00	835	15	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	836	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	837	15	2	61.8182	0.0000	1	0
1998-05-01 00:00:00	838	15	2	60.9091	0.0000	1	0
1998-05-01 00:00:00	839	15	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	840	16	2	3.3748	10.0909	1	0
1998-05-01 00:00:00	841	16	2	3.4666	10.6364	1	0
1998-05-01 00:00:00	842	16	2	3.3793	9.0000	1	0
1998-05-01 00:00:00	843	16	2	3.2653	6.2727	1	0
1998-05-01 00:00:00	844	16	2	3.4819	3.8182	1	0
1998-05-01 00:00:00	845	16	2	3.4714	10.0909	1	0
1998-05-01 00:00:00	846	16	2	3.2011	0.5455	1	0
1998-05-01 00:00:00	847	16	2	3.3235	1.6364	1	0
1998-05-01 00:00:00	848	16	2	3.4159	7.3636	1	0
1998-05-01 00:00:00	849	16	2	3.4205	7.0909	1	0
1998-05-01 00:00:00	850	16	2	3.4849	2.1818	1	0
1998-05-01 00:00:00	851	16	2	3.4812	0.5455	1	0
1998-05-01 00:00:00	852	16	2	3.4868	10.0909	1	0
1998-05-01 00:00:00	853	16	2	3.3042	2.4545	1	0
1998-05-01 00:00:00	854	16	2	3.2606	4.0909	1	0
1998-05-01 00:00:00	855	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	856	17	2	43.6364	0.0000	1	0
1998-05-01 00:00:00	857	17	2	33.6364	0.0000	1	0
1998-05-01 00:00:00	858	17	2	59.0909	0.0000	1	0
1998-05-01 00:00:00	859	17	2	47.2727	0.0000	1	0
1998-05-01 00:00:00	860	17	2	42.2727	0.0000	1	0
1998-05-01 00:00:00	861	17	2	41.3636	0.0000	1	0
1998-05-01 00:00:00	862	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	863	17	2	42.7273	0.0000	1	0
1998-05-01 00:00:00	864	17	2	40.9091	0.0000	1	0
1998-05-01 00:00:00	865	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	866	17	2	41.8182	0.0000	1	0
1998-05-01 00:00:00	867	18	2	3.4083	3.8182	1	0
1998-05-01 00:00:00	868	18	2	3.3648	3.0000	1	0
1998-05-01 00:00:00	869	18	2	3.4323	8.4545	1	0
1998-05-01 00:00:00	870	18	2	3.4782	7.0909	1	0
1998-05-01 00:00:00	871	18	2	3.4149	1.6364	1	0
1998-05-01 00:00:00	872	18	2	3.3596	8.1818	1	0
1998-05-01 00:00:00	873	18	2	3.4748	4.0909	1	0
1998-05-01 00:00:00	874	18	2	3.4878	1.0909	1	0
1998-05-01 00:00:00	875	18	2	3.4909	6.2727	1	0
1998-05-01 00:00:00	876	18	2	3.4615	5.1818	1	0
1998-05-01 00:00:00	877	18	2	3.4218	1.3636	1	0
1998-05-01 00:00:00	878	18	2	3.2794	9.5455	1	0
1998-05-01 00:00:00	879	18	2	3.3064	7.3636	1	0
1998-05-01 00:00:00	880	18	2	3.3402	6.0000	1	0
1998-05-01 00:00:00	881	18	2	3.2633	1.0909	1	0
1998-05-01 00:00:00	882	11	2	71.8182	0.0000	1	0
1998-05-01 00:00:00	883	15	2	58.1818	0.0000	1	0
1998-05-01 00:00:00	884	16	2	3.4829	0.2727	1	0
1998-05-01 00:00:00	885	11	2	118.1818	0.0000	1	0
1998-05-01 00:00:00	886	11	2	80.9091	0.0000	1	0
1998-05-01 00:00:00	887	11	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	888	11	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	889	19	2	77.2727	0.0000	1	0
1998-05-01 00:00:00	890	19	2	77.2727	0.0000	1	0
1998-05-01 00:00:00	891	14	2	81.8182	0.0000	1	0
1998-05-01 00:00:00	892	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	893	15	2	61.8182	0.0000	1	0
1998-05-01 00:00:00	894	15	2	60.9091	0.0000	1	0
1998-05-01 00:00:00	895	15	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	896	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	897	15	2	61.8182	0.0000	1	0
1998-05-01 00:00:00	898	15	2	60.9091	0.0000	1	0
1998-05-01 00:00:00	899	15	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	900	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	901	15	2	61.8182	0.0000	1	0
1998-05-01 00:00:00	902	15	2	60.9091	0.0000	1	0
1998-05-01 00:00:00	903	15	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	904	16	2	3.4913	6.2727	1	0
1998-05-01 00:00:00	905	16	2	3.3060	0.5455	1	0
1998-05-01 00:00:00	906	16	2	3.3092	4.6364	1	0
1998-05-01 00:00:00	907	16	2	3.4483	7.0909	1	0
1998-05-01 00:00:00	908	16	2	3.3957	3.5455	1	0
1998-05-01 00:00:00	909	16	2	3.3487	1.0909	1	0
1998-05-01 00:00:00	910	16	2	3.2296	1.9091	1	0
1998-05-01 00:00:00	911	16	2	3.4857	9.5455	1	0
1998-05-01 00:00:00	912	16	2	3.3295	0.8182	1	0
1998-05-01 00:00:00	913	16	2	3.4583	8.1818	1	0
1998-05-01 00:00:00	914	16	2	3.3344	4.9091	1	0
1998-05-01 00:00:00	915	16	2	3.2651	8.1818	1	0
1998-05-01 00:00:00	916	16	2	3.2828	9.8182	1	0
1998-05-01 00:00:00	917	16	2	3.3049	1.3636	1	0
1998-05-01 00:00:00	918	16	2	3.2936	3.5455	1	0
1998-05-01 00:00:00	919	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	920	17	2	43.6364	0.0000	1	0
1998-05-01 00:00:00	921	17	2	33.6364	0.0000	1	0
1998-05-01 00:00:00	922	17	2	59.0909	0.0000	1	0
1998-05-01 00:00:00	923	17	2	47.2727	0.0000	1	0
1998-05-01 00:00:00	924	17	2	42.2727	0.0000	1	0
1998-05-01 00:00:00	925	17	2	41.3636	0.0000	1	0
1998-05-01 00:00:00	926	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	927	17	2	42.7273	0.0000	1	0
1998-05-01 00:00:00	928	17	2	40.9091	0.0000	1	0
1998-05-01 00:00:00	929	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	930	17	2	41.8182	0.0000	1	0
1998-05-01 00:00:00	931	18	2	3.4164	4.3636	1	0
1998-05-01 00:00:00	932	18	2	3.2456	9.2727	1	0
1998-05-01 00:00:00	933	18	2	3.5184	3.2727	1	0
1998-05-01 00:00:00	934	18	2	3.4174	9.8182	1	0
1998-05-01 00:00:00	935	18	2	3.2897	9.8182	1	0
1998-05-01 00:00:00	936	18	2	3.2078	1.0909	1	0
1998-05-01 00:00:00	937	18	2	3.4489	4.3636	1	0
1998-05-01 00:00:00	938	18	2	3.3755	3.2727	1	0
1998-05-01 00:00:00	939	18	2	3.5149	3.8182	1	0
1998-05-01 00:00:00	940	18	2	3.4794	7.3636	1	0
1998-05-01 00:00:00	941	18	2	3.4064	5.1818	1	0
1998-05-01 00:00:00	942	18	2	3.4782	6.2727	1	0
1998-05-01 00:00:00	943	18	2	3.4421	9.0000	1	0
1998-05-01 00:00:00	944	18	2	3.4105	7.3636	1	0
1998-05-01 00:00:00	945	18	2	3.3808	7.0909	1	0
1998-05-01 00:00:00	946	11	2	118.1818	0.0000	1	0
1998-05-01 00:00:00	947	11	2	80.9091	0.0000	1	0
1998-05-01 00:00:00	948	11	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	949	11	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	950	19	2	77.2727	0.0000	1	0
1998-05-01 00:00:00	951	19	2	77.2727	0.0000	1	0
1998-05-01 00:00:00	952	14	2	81.8182	0.0000	1	0
1998-05-01 00:00:00	953	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	954	15	2	61.8182	0.0000	1	0
1998-05-01 00:00:00	955	15	2	60.9091	0.0000	1	0
1998-05-01 00:00:00	956	15	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	957	15	2	72.7273	0.0000	1	0
1998-05-01 00:00:00	958	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	959	15	2	61.8182	0.0000	1	0
1998-05-01 00:00:00	960	15	2	60.9091	0.0000	1	0
1998-05-01 00:00:00	961	15	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	962	15	2	71.8182	0.0000	1	0
1998-05-01 00:00:00	963	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	964	15	2	61.8182	0.0000	1	0
1998-05-01 00:00:00	965	15	2	60.9091	0.0000	1	0
1998-05-01 00:00:00	966	15	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	967	15	2	73.6364	0.0000	1	0
1998-05-01 00:00:00	968	16	2	3.3952	9.2727	1	0
1998-05-01 00:00:00	969	16	2	3.3812	5.1818	1	0
1998-05-01 00:00:00	970	16	2	3.3111	2.7273	1	0
1998-05-01 00:00:00	971	16	2	3.3621	0.2727	1	0
1998-05-01 00:00:00	972	16	2	3.4368	2.4545	1	0
1998-05-01 00:00:00	973	16	2	3.3223	3.5455	1	0
1998-05-01 00:00:00	974	16	2	3.4911	4.6364	1	0
1998-05-01 00:00:00	975	16	2	3.3405	7.0909	1	0
1998-05-01 00:00:00	976	16	2	3.2728	8.1818	1	0
1998-05-01 00:00:00	977	16	2	3.2553	5.7273	1	0
1998-05-01 00:00:00	978	16	2	3.3005	3.5455	1	0
1998-05-01 00:00:00	979	16	2	3.3057	7.3636	1	0
1998-05-01 00:00:00	980	16	2	3.2132	6.0000	1	0
1998-05-01 00:00:00	981	16	2	3.4903	1.3636	1	0
1998-05-01 00:00:00	982	16	2	3.3695	0.5455	1	0
1998-05-01 00:00:00	983	16	2	3.2479	1.6364	1	0
1998-05-01 00:00:00	984	16	2	3.2481	7.9091	1	0
1998-05-01 00:00:00	985	16	2	3.3773	2.7273	1	0
1998-05-01 00:00:00	986	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	987	17	2	43.6364	0.0000	1	0
1998-05-01 00:00:00	988	17	2	33.6364	0.0000	1	0
1998-05-01 00:00:00	989	17	2	59.0909	0.0000	1	0
1998-05-01 00:00:00	990	17	2	39.0909	0.0000	1	0
1998-05-01 00:00:00	991	17	2	47.2727	0.0000	1	0
1998-05-01 00:00:00	992	17	2	42.2727	0.0000	1	0
1998-05-01 00:00:00	993	17	2	41.3636	0.0000	1	0
1998-05-01 00:00:00	994	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	995	17	2	38.1818	0.0000	1	0
1998-05-01 00:00:00	996	17	2	42.7273	0.0000	1	0
1998-05-01 00:00:00	997	17	2	40.9091	0.0000	1	0
1998-05-01 00:00:00	998	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	999	17	2	41.8182	0.0000	1	0
1998-05-01 00:00:00	1000	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	1001	18	2	3.3678	7.6364	1	0
1998-05-01 00:00:00	1002	18	2	3.4771	1.9091	1	0
1998-05-01 00:00:00	1003	18	2	3.3674	3.8182	1	0
1998-05-01 00:00:00	1004	18	2	3.2262	10.6364	1	0
1998-05-01 00:00:00	1005	18	2	3.2856	3.8182	1	0
1998-05-01 00:00:00	1006	18	2	3.3432	9.5455	1	0
1998-05-01 00:00:00	1007	18	2	3.2412	6.0000	1	0
1998-05-01 00:00:00	1008	18	2	3.3470	4.3636	1	0
1998-05-01 00:00:00	1009	18	2	3.4329	0.8182	1	0
1998-05-01 00:00:00	1010	18	2	3.4763	3.2727	1	0
1998-05-01 00:00:00	1011	18	2	3.4995	4.0909	1	0
1998-05-01 00:00:00	1012	18	2	3.4098	6.8182	1	0
1998-05-01 00:00:00	1013	18	2	3.4797	0.2727	1	0
1998-05-01 00:00:00	1014	18	2	3.2263	6.5455	1	0
1998-05-01 00:00:00	1015	18	2	3.4922	10.0909	1	0
1998-05-01 00:00:00	1016	18	2	3.4046	7.9091	1	0
1998-05-01 00:00:00	1017	18	2	3.4158	2.7273	1	0
1998-05-01 00:00:00	1018	18	2	3.2233	8.7273	1	0
1998-05-01 00:00:00	1019	11	2	109.0909	0.0000	1	0
1998-05-01 00:00:00	1020	11	2	81.8182	0.0000	1	0
1998-05-01 00:00:00	1021	11	2	72.7273	0.0000	1	0
1998-05-01 00:00:00	1022	11	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	1023	19	2	77.2727	0.0000	1	0
1998-05-01 00:00:00	1024	19	2	77.2727	0.0000	1	0
1998-05-01 00:00:00	1025	14	2	81.8182	0.0000	1	0
1998-05-01 00:00:00	1026	15	2	65.4545	0.0000	1	0
1998-05-01 00:00:00	1027	15	2	61.8182	0.0000	1	0
1998-05-01 00:00:00	1028	15	2	62.7273	0.0000	1	0
1998-05-01 00:00:00	1029	15	2	64.5455	0.0000	1	0
1998-05-01 00:00:00	1030	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	1031	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	1032	15	2	45.4545	0.0000	1	0
1998-05-01 00:00:00	1033	15	2	81.8182	0.0000	1	0
1998-05-01 00:00:00	1034	15	2	59.0909	0.0000	1	0
1998-05-01 00:00:00	1035	15	2	68.1818	0.0000	1	0
1998-05-01 00:00:00	1036	16	2	3.2093	3.5455	1	0
1998-05-01 00:00:00	1037	16	2	3.3213	9.0000	1	0
1998-05-01 00:00:00	1038	16	2	3.2315	9.2727	1	0
1998-05-01 00:00:00	1039	16	2	3.4572	0.5455	1	0
1998-05-01 00:00:00	1040	16	2	3.2810	7.0909	1	0
1998-05-01 00:00:00	1041	16	2	3.4699	10.9091	1	0
1998-05-01 00:00:00	1042	16	2	3.2366	10.0909	1	0
1998-05-01 00:00:00	1043	16	2	3.2781	4.3636	1	0
1998-05-01 00:00:00	1044	16	2	3.3770	0.0000	1	0
1998-05-01 00:00:00	1045	16	2	3.2006	3.5455	1	0
1998-05-01 00:00:00	1046	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	1047	17	2	43.6364	0.0000	1	0
1998-05-01 00:00:00	1048	17	2	33.6364	0.0000	1	0
1998-05-01 00:00:00	1049	17	2	59.0909	0.0000	1	0
1998-05-01 00:00:00	1050	17	2	47.2727	0.0000	1	0
1998-05-01 00:00:00	1051	17	2	42.2727	0.0000	1	0
1998-05-01 00:00:00	1052	17	2	41.3636	0.0000	1	0
1998-05-01 00:00:00	1053	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	1054	17	2	42.7273	0.0000	1	0
1998-05-01 00:00:00	1055	17	2	40.9091	0.0000	1	0
1998-05-01 00:00:00	1056	18	2	3.4211	6.0000	1	0
1998-05-01 00:00:00	1057	18	2	3.3160	10.9091	1	0
1998-05-01 00:00:00	1058	18	2	3.4875	5.1818	1	0
1998-05-01 00:00:00	1059	18	2	3.4631	10.0909	1	0
1998-05-01 00:00:00	1060	18	2	3.4551	9.5455	1	0
1998-05-01 00:00:00	1061	18	2	3.2408	9.5455	1	0
1998-05-01 00:00:00	1062	18	2	3.2825	1.6364	1	0
1998-05-01 00:00:00	1063	18	2	3.2876	9.5455	1	0
1998-05-01 00:00:00	1064	18	2	3.3285	10.0909	1	0
1998-05-01 00:00:00	1065	18	2	3.3625	1.9091	1	0
1998-05-01 00:00:00	1066	11	2	118.1818	0.0000	1	0
1998-05-01 00:00:00	1067	11	2	80.9091	0.0000	1	0
1998-05-01 00:00:00	1068	11	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	1069	11	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	1070	19	2	77.2727	0.0000	1	0
1998-05-01 00:00:00	1071	19	2	77.2727	0.0000	1	0
1998-05-01 00:00:00	1072	14	2	81.8182	0.0000	1	0
1998-05-01 00:00:00	1073	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	1074	15	2	61.8182	0.0000	1	0
1998-05-01 00:00:00	1075	15	2	60.9091	0.0000	1	0
1998-05-01 00:00:00	1076	15	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	1077	15	2	72.7273	0.0000	1	0
1998-05-01 00:00:00	1078	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	1079	15	2	61.8182	0.0000	1	0
1998-05-01 00:00:00	1080	15	2	60.9091	0.0000	1	0
1998-05-01 00:00:00	1081	15	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	1082	15	2	71.8182	0.0000	1	0
1998-05-01 00:00:00	1083	15	2	63.6364	0.0000	1	0
1998-05-01 00:00:00	1084	15	2	61.8182	0.0000	1	0
1998-05-01 00:00:00	1085	15	2	60.9091	0.0000	1	0
1998-05-01 00:00:00	1086	15	2	74.5455	0.0000	1	0
1998-05-01 00:00:00	1087	15	2	73.6364	0.0000	1	0
1998-05-01 00:00:00	1088	16	2	3.3919	1.0909	1	0
1998-05-01 00:00:00	1089	16	2	3.3041	3.0000	1	0
1998-05-01 00:00:00	1090	16	2	3.3514	9.0000	1	0
1998-05-01 00:00:00	1091	16	2	3.3512	10.6364	1	0
1998-05-01 00:00:00	1092	16	2	3.4858	5.1818	1	0
1998-05-01 00:00:00	1093	16	2	3.5025	2.4545	1	0
1998-05-01 00:00:00	1094	16	2	3.5138	7.3636	1	0
1998-05-01 00:00:00	1095	16	2	3.5169	3.8182	1	0
1998-05-01 00:00:00	1096	16	2	3.2341	3.5455	1	0
1998-05-01 00:00:00	1097	16	2	3.2329	9.0000	1	0
1998-05-01 00:00:00	1098	16	2	3.4856	6.2727	1	0
1998-05-01 00:00:00	1099	16	2	3.2095	4.6364	1	0
1998-05-01 00:00:00	1100	16	2	3.2669	8.4545	1	0
1998-05-01 00:00:00	1101	16	2	3.4453	1.6364	1	0
1998-05-01 00:00:00	1102	16	2	3.2569	6.5455	1	0
1998-05-01 00:00:00	1103	16	2	3.3790	3.0000	1	0
1998-05-01 00:00:00	1104	16	2	3.2542	9.8182	1	0
1998-05-01 00:00:00	1105	16	2	3.4895	3.2727	1	0
1998-05-01 00:00:00	1106	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	1107	17	2	43.6364	0.0000	1	0
1998-05-01 00:00:00	1108	17	2	33.6364	0.0000	1	0
1998-05-01 00:00:00	1109	17	2	59.0909	0.0000	1	0
1998-05-01 00:00:00	1110	17	2	39.0909	0.0000	1	0
1998-05-01 00:00:00	1111	17	2	47.2727	0.0000	1	0
1998-05-01 00:00:00	1112	17	2	42.2727	0.0000	1	0
1998-05-01 00:00:00	1113	17	2	41.3636	0.0000	1	0
1998-05-01 00:00:00	1114	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	1115	17	2	38.1818	0.0000	1	0
1998-05-01 00:00:00	1116	17	2	42.7273	0.0000	1	0
1998-05-01 00:00:00	1117	17	2	40.9091	0.0000	1	0
1998-05-01 00:00:00	1118	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	1119	17	2	41.8182	0.0000	1	0
1998-05-01 00:00:00	1120	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	1121	18	2	3.4576	9.0000	1	0
1998-05-01 00:00:00	1122	18	2	3.3755	10.6364	1	0
1998-05-01 00:00:00	1123	18	2	3.5058	8.4545	1	0
1998-05-01 00:00:00	1124	18	2	3.3558	3.8182	1	0
1998-05-01 00:00:00	1125	18	2	3.4377	4.3636	1	0
1998-05-01 00:00:00	1126	18	2	3.5090	7.3636	1	0
1998-05-01 00:00:00	1127	18	2	3.3720	5.7273	1	0
1998-05-01 00:00:00	1128	18	2	3.3540	4.6364	1	0
1998-05-01 00:00:00	1129	18	2	3.5073	3.8182	1	0
1998-05-01 00:00:00	1130	18	2	3.4494	4.3636	1	0
1998-05-01 00:00:00	1131	18	2	3.4826	2.7273	1	0
1998-05-01 00:00:00	1132	18	2	3.4741	6.8182	1	0
1998-05-01 00:00:00	1133	18	2	3.3364	9.0000	1	0
1998-05-01 00:00:00	1134	18	2	3.5068	3.2727	1	0
1998-05-01 00:00:00	1135	18	2	3.5076	0.0000	1	0
1998-05-01 00:00:00	1136	18	2	3.3862	10.9091	1	0
1998-05-01 00:00:00	1137	18	2	3.2349	9.8182	1	0
1998-05-01 00:00:00	1138	18	2	3.3511	4.9091	1	0
1998-05-01 00:00:00	1139	11	2	90.9091	0.0000	1	0
1998-05-01 00:00:00	1140	11	2	80.9091	0.0000	1	0
1998-05-01 00:00:00	1141	15	2	58.1818	0.0000	1	0
1998-05-01 00:00:00	1142	15	2	53.6364	0.0000	1	0
1998-05-01 00:00:00	1143	15	2	56.3636	0.0000	1	0
1998-05-01 00:00:00	1144	15	2	55.4545	0.0000	1	0
1998-05-01 00:00:00	1145	16	2	3.4371	10.0909	1	0
1998-05-01 00:00:00	1146	16	2	3.4003	7.3636	1	0
1998-05-01 00:00:00	1147	16	2	3.5129	7.3636	1	0
1998-05-01 00:00:00	1148	16	2	3.2924	10.3636	1	0
1998-05-01 00:00:00	1149	17	2	40.0000	0.0000	1	0
1998-05-01 00:00:00	1150	17	2	43.6364	0.0000	1	0
1998-05-01 00:00:00	1151	17	2	33.6364	0.0000	1	0
1998-05-01 00:00:00	1152	17	2	59.0909	0.0000	1	0
1998-05-01 00:00:00	1153	18	2	3.2611	0.8182	1	0
1998-05-01 00:00:00	1154	18	2	3.5063	8.1818	1	0
1998-05-01 00:00:00	1155	18	2	3.2004	2.4545	1	0
1998-05-01 00:00:00	1156	18	2	3.3206	9.2727	1	0
1998-06-01 00:00:00	1	1	1	80.0000	0.0000	1	0
1998-06-01 00:00:00	2	1	1	40.0000	0.0000	1	0
1998-06-01 00:00:00	4	1	1	40.0000	0.0000	1	0
1998-06-01 00:00:00	5	1	1	35.0000	0.0000	1	0
1998-06-01 00:00:00	6	2	1	25.0000	0.0000	1	0
1998-06-01 00:00:00	7	3	1	15.0000	0.0000	1	0
1998-06-01 00:00:00	8	11	2	90.9091	0.0000	1	0
1998-06-01 00:00:00	9	11	2	154.5455	0.0000	1	0
1998-06-01 00:00:00	10	5	1	50.0000	0.0000	1	0
1998-06-01 00:00:00	11	11	2	136.3636	0.0000	1	0
1998-06-01 00:00:00	12	11	2	77.2727	0.0000	1	0
1998-06-01 00:00:00	13	11	2	136.3636	0.0000	1	0
1998-06-01 00:00:00	14	11	2	154.5455	0.0000	1	0
1998-06-01 00:00:00	15	11	2	109.0909	0.0000	1	0
1998-06-01 00:00:00	16	11	2	154.5455	0.0000	1	0
1998-06-01 00:00:00	17	11	2	90.9091	0.0000	1	0
1998-06-01 00:00:00	18	11	3	24.2857	0.0000	1	0
1998-06-01 00:00:00	19	11	3	14.2857	0.0000	1	0
1998-06-01 00:00:00	20	1	1	30.0000	0.0000	1	0
1998-06-01 00:00:00	21	1	1	35.0000	0.0000	1	0
1998-06-01 00:00:00	22	1	1	35.0000	0.0000	1	0
1998-06-01 00:00:00	23	11	1	15.0000	0.0000	1	0
1998-06-01 00:00:00	24	11	1	17.0000	0.0000	1	0
1998-06-01 00:00:00	25	11	1	12.0000	0.0000	1	0
1998-06-01 00:00:00	26	11	1	15.0000	0.0000	1	0
1998-06-01 00:00:00	27	11	1	16.0000	0.0000	1	0
1998-06-01 00:00:00	28	11	1	14.0000	0.0000	1	0
1998-06-01 00:00:00	29	11	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	30	11	1	15.0000	0.0000	1	0
1998-06-01 00:00:00	31	11	1	14.0000	0.0000	1	0
1998-06-01 00:00:00	32	11	1	17.0000	0.0000	1	0
1998-06-01 00:00:00	33	11	1	17.0000	0.0000	1	0
1998-06-01 00:00:00	34	11	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	35	11	1	11.0000	0.0000	1	0
1998-06-01 00:00:00	36	3	1	45.0000	0.0000	1	0
1998-06-01 00:00:00	37	2	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	38	2	1	8.0000	0.0000	1	0
1998-06-01 00:00:00	39	2	1	10.0000	0.0000	1	0
1998-06-01 00:00:00	40	2	1	10.0000	0.0000	1	0
1998-06-01 00:00:00	41	3	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	42	3	1	5.0000	0.0000	1	0
1998-06-01 00:00:00	43	4	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	44	4	1	5.0000	0.0000	1	0
1998-06-01 00:00:00	45	5	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	46	5	1	6.6000	0.0000	1	0
1998-06-01 00:00:00	47	5	1	6.5000	0.0000	1	0
1998-06-01 00:00:00	48	5	1	7.2000	0.0000	1	0
1998-06-01 00:00:00	49	5	1	5.0000	0.0000	1	0
1998-06-01 00:00:00	50	5	1	5.0000	0.0000	1	0
1998-06-01 00:00:00	51	5	1	5.0000	0.0000	1	0
1998-06-01 00:00:00	52	5	1	5.0000	0.0000	1	0
1998-06-01 00:00:00	53	11	1	12.0000	0.0000	1	0
1998-06-01 00:00:00	54	11	1	9.0000	0.0000	1	0
1998-06-01 00:00:00	55	11	1	8.0000	0.0000	1	0
1998-06-01 00:00:00	56	11	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	57	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	58	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	59	14	1	9.0000	0.0000	1	0
1998-06-01 00:00:00	60	15	1	7.2000	0.0000	1	0
1998-06-01 00:00:00	61	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	62	15	1	6.9000	0.0000	1	0
1998-06-01 00:00:00	63	15	1	7.1000	0.0000	1	0
1998-06-01 00:00:00	64	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	65	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	66	15	1	5.0000	0.0000	1	0
1998-06-01 00:00:00	67	15	1	9.0000	0.0000	1	0
1998-06-01 00:00:00	68	15	1	6.5000	0.0000	1	0
1998-06-01 00:00:00	69	15	1	7.5000	0.0000	1	0
1998-06-01 00:00:00	70	16	1	3.3817	1.0800	1	0
1998-06-01 00:00:00	71	16	1	3.2255	0.6000	1	0
1998-06-01 00:00:00	72	16	1	3.2396	0.6600	1	0
1998-06-01 00:00:00	73	16	1	3.5128	0.3000	1	0
1998-06-01 00:00:00	74	16	1	3.2538	0.0000	1	0
1998-06-01 00:00:00	75	16	1	3.3514	0.5700	1	0
1998-06-01 00:00:00	76	16	1	3.4943	0.6900	1	0
1998-06-01 00:00:00	77	16	1	3.4514	0.5700	1	0
1998-06-01 00:00:00	78	16	1	3.3912	0.7500	1	0
1998-06-01 00:00:00	79	16	1	3.2426	0.7800	1	0
1998-06-01 00:00:00	80	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	81	17	1	4.8000	0.0000	1	0
1998-06-01 00:00:00	82	17	1	3.7000	0.0000	1	0
1998-06-01 00:00:00	83	17	1	6.5000	0.0000	1	0
1998-06-01 00:00:00	84	17	1	5.2000	0.0000	1	0
1998-06-01 00:00:00	85	17	1	4.6500	0.0000	1	0
1998-06-01 00:00:00	86	17	1	4.5500	0.0000	1	0
1998-06-01 00:00:00	87	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	88	17	1	4.7000	0.0000	1	0
1998-06-01 00:00:00	89	17	1	4.5000	0.0000	1	0
1998-06-01 00:00:00	90	18	1	3.3344	0.5700	1	0
1998-06-01 00:00:00	91	18	1	3.4353	0.3300	1	0
1998-06-01 00:00:00	92	18	1	3.3939	0.6000	1	0
1998-06-01 00:00:00	93	18	1	3.4592	0.9000	1	0
1998-06-01 00:00:00	94	18	1	3.3198	0.0000	1	0
1998-06-01 00:00:00	95	18	1	3.3845	0.5100	1	0
1998-06-01 00:00:00	96	18	1	3.5020	0.4500	1	0
1998-06-01 00:00:00	97	18	1	3.2811	0.6900	1	0
1998-06-01 00:00:00	98	18	1	3.3705	1.1400	1	0
1998-06-01 00:00:00	99	18	1	3.2190	0.7500	1	0
1998-06-01 00:00:00	100	11	1	13.0000	0.0000	1	0
1998-06-01 00:00:00	101	11	1	8.9000	0.0000	1	0
1998-06-01 00:00:00	102	11	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	103	11	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	104	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	105	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	106	14	1	9.0000	0.0000	1	0
1998-06-01 00:00:00	107	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	108	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	109	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	110	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	111	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	112	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	113	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	114	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	115	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	116	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	117	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	118	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	119	16	1	3.3153	0.0300	1	0
1998-06-01 00:00:00	120	16	1	3.2682	1.0200	1	0
1998-06-01 00:00:00	121	16	1	3.4065	0.0000	1	0
1998-06-01 00:00:00	122	16	1	3.4988	0.7800	1	0
1998-06-01 00:00:00	123	16	1	3.3940	0.2400	1	0
1998-06-01 00:00:00	124	16	1	3.3407	0.3900	1	0
1998-06-01 00:00:00	125	16	1	3.3478	1.1400	1	0
1998-06-01 00:00:00	126	16	1	3.5040	0.3000	1	0
1998-06-01 00:00:00	127	16	1	3.3380	0.7500	1	0
1998-06-01 00:00:00	128	16	1	3.4185	0.9000	1	0
1998-06-01 00:00:00	129	16	1	3.4344	0.6600	1	0
1998-06-01 00:00:00	130	16	1	3.4744	0.2100	1	0
1998-06-01 00:00:00	131	16	1	3.3872	0.0900	1	0
1998-06-01 00:00:00	132	16	1	3.4216	1.0500	1	0
1998-06-01 00:00:00	133	16	1	3.2664	0.6300	1	0
1998-06-01 00:00:00	134	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	135	17	1	4.8000	0.0000	1	0
1998-06-01 00:00:00	136	17	1	3.7000	0.0000	1	0
1998-06-01 00:00:00	137	17	1	6.5000	0.0000	1	0
1998-06-01 00:00:00	138	17	1	5.2000	0.0000	1	0
1998-06-01 00:00:00	139	17	1	4.6500	0.0000	1	0
1998-06-01 00:00:00	140	17	1	4.5500	0.0000	1	0
1998-06-01 00:00:00	141	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	142	17	1	4.7000	0.0000	1	0
1998-06-01 00:00:00	143	17	1	4.5000	0.0000	1	0
1998-06-01 00:00:00	144	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	145	17	1	4.6000	0.0000	1	0
1998-06-01 00:00:00	146	18	1	3.3302	0.2100	1	0
1998-06-01 00:00:00	147	18	1	3.4618	0.3300	1	0
1998-06-01 00:00:00	148	18	1	3.2701	0.5400	1	0
1998-06-01 00:00:00	149	18	1	3.4036	0.7800	1	0
1998-06-01 00:00:00	150	18	1	3.3113	0.0300	1	0
1998-06-01 00:00:00	151	18	1	3.4818	1.1700	1	0
1998-06-01 00:00:00	152	18	1	3.2038	0.2700	1	0
1998-06-01 00:00:00	153	18	1	3.4462	0.7800	1	0
1998-06-01 00:00:00	154	18	1	3.3377	0.5100	1	0
1998-06-01 00:00:00	155	18	1	3.3670	1.1400	1	0
1998-06-01 00:00:00	156	18	1	3.4629	1.1400	1	0
1998-06-01 00:00:00	157	18	1	3.3141	0.3300	1	0
1998-06-01 00:00:00	158	18	1	3.3294	0.1800	1	0
1998-06-01 00:00:00	159	18	1	3.3575	1.1400	1	0
1998-06-01 00:00:00	160	18	1	3.3272	0.4500	1	0
1998-06-01 00:00:00	161	11	1	13.0000	0.0000	1	0
1998-06-01 00:00:00	162	11	1	8.9000	0.0000	1	0
1998-06-01 00:00:00	163	11	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	164	11	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	165	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	166	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	167	14	1	9.0000	0.0000	1	0
1998-06-01 00:00:00	168	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	169	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	170	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	171	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	172	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	173	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	174	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	175	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	176	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	177	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	178	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	179	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	180	16	1	3.2473	0.3900	1	0
1998-06-01 00:00:00	181	16	1	3.2064	1.1400	1	0
1998-06-01 00:00:00	182	16	1	3.3734	0.8400	1	0
1998-06-01 00:00:00	183	16	1	3.3569	0.3000	1	0
1998-06-01 00:00:00	184	16	1	3.4858	0.5700	1	0
1998-06-01 00:00:00	185	16	1	3.2087	0.6900	1	0
1998-06-01 00:00:00	186	16	1	3.3345	1.1700	1	0
1998-06-01 00:00:00	187	16	1	3.4719	0.3900	1	0
1998-06-01 00:00:00	188	16	1	3.3096	0.6300	1	0
1998-06-01 00:00:00	189	16	1	3.2564	0.9600	1	0
1998-06-01 00:00:00	190	16	1	3.4810	0.6000	1	0
1998-06-01 00:00:00	191	16	1	3.2722	0.4200	1	0
1998-06-01 00:00:00	192	16	1	3.2787	0.2700	1	0
1998-06-01 00:00:00	193	16	1	3.2693	0.3900	1	0
1998-06-01 00:00:00	194	16	1	3.4128	0.0600	1	0
1998-06-01 00:00:00	195	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	196	17	1	4.8000	0.0000	1	0
1998-06-01 00:00:00	197	17	1	3.7000	0.0000	1	0
1998-06-01 00:00:00	198	17	1	6.5000	0.0000	1	0
1998-06-01 00:00:00	199	17	1	5.2000	0.0000	1	0
1998-06-01 00:00:00	200	17	1	4.6500	0.0000	1	0
1998-06-01 00:00:00	201	17	1	4.5500	0.0000	1	0
1998-06-01 00:00:00	202	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	203	17	1	4.7000	0.0000	1	0
1998-06-01 00:00:00	204	17	1	4.5000	0.0000	1	0
1998-06-01 00:00:00	205	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	206	17	1	4.6000	0.0000	1	0
1998-06-01 00:00:00	207	18	1	3.3178	0.0900	1	0
1998-06-01 00:00:00	208	18	1	3.3132	0.3600	1	0
1998-06-01 00:00:00	209	18	1	3.4876	1.1100	1	0
1998-06-01 00:00:00	210	18	1	3.3699	0.4200	1	0
1998-06-01 00:00:00	211	18	1	3.2087	0.3000	1	0
1998-06-01 00:00:00	212	18	1	3.3329	0.6300	1	0
1998-06-01 00:00:00	213	18	1	3.5112	0.4200	1	0
1998-06-01 00:00:00	214	18	1	3.2723	0.2100	1	0
1998-06-01 00:00:00	215	18	1	3.5050	0.7500	1	0
1998-06-01 00:00:00	216	18	1	3.2580	0.7500	1	0
1998-06-01 00:00:00	217	18	1	3.2601	0.4500	1	0
1998-06-01 00:00:00	218	18	1	3.3600	0.3000	1	0
1998-06-01 00:00:00	219	18	1	3.4865	1.1400	1	0
1998-06-01 00:00:00	220	18	1	3.3284	0.4500	1	0
1998-06-01 00:00:00	221	18	1	3.2943	0.8400	1	0
1998-06-01 00:00:00	222	11	1	8.0000	0.0000	1	0
1998-06-01 00:00:00	223	15	1	6.5000	0.0000	1	0
1998-06-01 00:00:00	224	16	1	3.2330	0.4200	1	0
1998-06-01 00:00:00	225	11	1	13.0000	0.0000	1	0
1998-06-01 00:00:00	226	11	1	8.9000	0.0000	1	0
1998-06-01 00:00:00	227	11	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	228	11	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	229	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	230	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	231	14	1	9.0000	0.0000	1	0
1998-06-01 00:00:00	232	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	233	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	234	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	235	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	236	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	237	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	238	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	239	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	240	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	241	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	242	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	243	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	244	16	1	3.3934	1.1700	1	0
1998-06-01 00:00:00	245	16	1	3.4641	0.6000	1	0
1998-06-01 00:00:00	246	16	1	3.2138	0.1200	1	0
1998-06-01 00:00:00	247	16	1	3.4514	0.2400	1	0
1998-06-01 00:00:00	248	16	1	3.4656	0.5400	1	0
1998-06-01 00:00:00	249	16	1	3.2651	0.9300	1	0
1998-06-01 00:00:00	250	16	1	3.2586	0.3900	1	0
1998-06-01 00:00:00	251	16	1	3.2951	0.6600	1	0
1998-06-01 00:00:00	252	16	1	3.3031	0.1500	1	0
1998-06-01 00:00:00	253	16	1	3.2914	1.1100	1	0
1998-06-01 00:00:00	254	16	1	3.3488	0.1800	1	0
1998-06-01 00:00:00	255	16	1	3.3240	0.2400	1	0
1998-06-01 00:00:00	256	16	1	3.4659	0.9000	1	0
1998-06-01 00:00:00	257	16	1	3.4630	0.8700	1	0
1998-06-01 00:00:00	258	16	1	3.4042	0.3300	1	0
1998-06-01 00:00:00	259	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	260	17	1	4.8000	0.0000	1	0
1998-06-01 00:00:00	261	17	1	3.7000	0.0000	1	0
1998-06-01 00:00:00	262	17	1	6.5000	0.0000	1	0
1998-06-01 00:00:00	263	17	1	5.2000	0.0000	1	0
1998-06-01 00:00:00	264	17	1	4.6500	0.0000	1	0
1998-06-01 00:00:00	265	17	1	4.5500	0.0000	1	0
1998-06-01 00:00:00	266	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	267	17	1	4.7000	0.0000	1	0
1998-06-01 00:00:00	268	17	1	4.5000	0.0000	1	0
1998-06-01 00:00:00	269	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	270	17	1	4.6000	0.0000	1	0
1998-06-01 00:00:00	271	18	1	3.4583	0.9900	1	0
1998-06-01 00:00:00	272	18	1	3.2340	0.0900	1	0
1998-06-01 00:00:00	273	18	1	3.3800	1.0800	1	0
1998-06-01 00:00:00	274	18	1	3.3450	0.5700	1	0
1998-06-01 00:00:00	275	18	1	3.2979	0.3000	1	0
1998-06-01 00:00:00	276	18	1	3.4874	1.0200	1	0
1998-06-01 00:00:00	277	18	1	3.2822	0.2700	1	0
1998-06-01 00:00:00	278	18	1	3.4111	0.6300	1	0
1998-06-01 00:00:00	279	18	1	3.4028	0.1800	1	0
1998-06-01 00:00:00	280	18	1	3.5061	0.9900	1	0
1998-06-01 00:00:00	281	18	1	3.4098	0.5100	1	0
1998-06-01 00:00:00	282	18	1	3.2025	0.1500	1	0
1998-06-01 00:00:00	283	18	1	3.3730	0.4200	1	0
1998-06-01 00:00:00	284	18	1	3.2102	0.9000	1	0
1998-06-01 00:00:00	285	18	1	3.3627	0.3300	1	0
1998-06-01 00:00:00	286	11	1	13.0000	0.0000	1	0
1998-06-01 00:00:00	287	11	1	8.9000	0.0000	1	0
1998-06-01 00:00:00	288	11	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	289	11	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	290	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	291	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	292	14	1	9.0000	0.0000	1	0
1998-06-01 00:00:00	293	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	294	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	295	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	296	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	297	15	1	8.0000	0.0000	1	0
1998-06-01 00:00:00	298	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	299	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	300	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	301	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	302	15	1	7.9000	0.0000	1	0
1998-06-01 00:00:00	303	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	304	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	305	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	306	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	307	15	1	8.1000	0.0000	1	0
1998-06-01 00:00:00	308	16	1	3.2792	0.0600	1	0
1998-06-01 00:00:00	309	16	1	3.4486	0.6300	1	0
1998-06-01 00:00:00	310	16	1	3.4795	0.4500	1	0
1998-06-01 00:00:00	311	16	1	3.3808	0.6000	1	0
1998-06-01 00:00:00	312	16	1	3.2412	0.0900	1	0
1998-06-01 00:00:00	313	16	1	3.2294	0.6000	1	0
1998-06-01 00:00:00	314	16	1	3.2742	0.5400	1	0
1998-06-01 00:00:00	315	16	1	3.3844	1.0500	1	0
1998-06-01 00:00:00	316	16	1	3.3286	1.0800	1	0
1998-06-01 00:00:00	317	16	1	3.2756	1.1700	1	0
1998-06-01 00:00:00	318	16	1	3.4742	0.8700	1	0
1998-06-01 00:00:00	319	16	1	3.2932	0.1500	1	0
1998-06-01 00:00:00	320	16	1	3.4612	0.3600	1	0
1998-06-01 00:00:00	321	16	1	3.5071	0.8400	1	0
1998-06-01 00:00:00	322	16	1	3.3595	1.1400	1	0
1998-06-01 00:00:00	323	16	1	3.3473	0.0300	1	0
1998-06-01 00:00:00	324	16	1	3.2392	0.0600	1	0
1998-06-01 00:00:00	325	16	1	3.2039	0.5400	1	0
1998-06-01 00:00:00	326	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	327	17	1	4.8000	0.0000	1	0
1998-06-01 00:00:00	328	17	1	3.7000	0.0000	1	0
1998-06-01 00:00:00	329	17	1	6.5000	0.0000	1	0
1998-06-01 00:00:00	330	17	1	4.3000	0.0000	1	0
1998-06-01 00:00:00	331	17	1	5.2000	0.0000	1	0
1998-06-01 00:00:00	332	17	1	4.6500	0.0000	1	0
1998-06-01 00:00:00	333	17	1	4.5500	0.0000	1	0
1998-06-01 00:00:00	334	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	335	17	1	4.2000	0.0000	1	0
1998-06-01 00:00:00	336	17	1	4.7000	0.0000	1	0
1998-06-01 00:00:00	337	17	1	4.5000	0.0000	1	0
1998-06-01 00:00:00	338	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	339	17	1	4.6000	0.0000	1	0
1998-06-01 00:00:00	340	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	341	18	1	3.4901	1.0800	1	0
1998-06-01 00:00:00	342	18	1	3.4667	0.3600	1	0
1998-06-01 00:00:00	343	18	1	3.2224	1.0200	1	0
1998-06-01 00:00:00	344	18	1	3.2460	1.1400	1	0
1998-06-01 00:00:00	345	18	1	3.4661	0.3300	1	0
1998-06-01 00:00:00	346	18	1	3.2515	0.8700	1	0
1998-06-01 00:00:00	347	18	1	3.3310	0.5700	1	0
1998-06-01 00:00:00	348	18	1	3.2334	1.1700	1	0
1998-06-01 00:00:00	349	18	1	3.2073	1.0200	1	0
1998-06-01 00:00:00	350	18	1	3.2616	0.0300	1	0
1998-06-01 00:00:00	351	18	1	3.4849	0.8400	1	0
1998-06-01 00:00:00	352	18	1	3.4061	0.3000	1	0
1998-06-01 00:00:00	353	18	1	3.2738	0.4500	1	0
1998-06-01 00:00:00	354	18	1	3.4169	1.1700	1	0
1998-06-01 00:00:00	355	18	1	3.2841	0.2700	1	0
1998-06-01 00:00:00	356	18	1	3.3641	0.6600	1	0
1998-06-01 00:00:00	357	18	1	3.2657	0.7200	1	0
1998-06-01 00:00:00	358	18	1	3.3176	0.3600	1	0
1998-06-01 00:00:00	359	11	1	8.0000	0.0000	1	0
1998-06-01 00:00:00	360	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	361	16	1	3.2886	1.0200	1	0
1998-06-01 00:00:00	362	11	1	13.0000	0.0000	1	0
1998-06-01 00:00:00	363	11	1	8.9000	0.0000	1	0
1998-06-01 00:00:00	364	11	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	365	11	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	366	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	367	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	368	14	1	9.0000	0.0000	1	0
1998-06-01 00:00:00	369	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	370	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	371	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	372	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	373	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	374	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	375	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	376	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	377	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	378	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	379	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	380	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	381	16	1	3.3475	0.7200	1	0
1998-06-01 00:00:00	382	16	1	3.4229	0.3300	1	0
1998-06-01 00:00:00	383	16	1	3.2036	0.9300	1	0
1998-06-01 00:00:00	384	16	1	3.4185	0.3300	1	0
1998-06-01 00:00:00	385	16	1	3.2761	0.2100	1	0
1998-06-01 00:00:00	386	16	1	3.3454	0.1800	1	0
1998-06-01 00:00:00	387	16	1	3.3150	0.1800	1	0
1998-06-01 00:00:00	388	16	1	3.2736	0.3300	1	0
1998-06-01 00:00:00	389	16	1	3.3901	0.0000	1	0
1998-06-01 00:00:00	390	16	1	3.2732	1.2000	1	0
1998-06-01 00:00:00	391	16	1	3.2516	0.1500	1	0
1998-06-01 00:00:00	392	16	1	3.4141	0.7500	1	0
1998-06-01 00:00:00	393	16	1	3.2894	1.0200	1	0
1998-06-01 00:00:00	394	16	1	3.4463	0.6300	1	0
1998-06-01 00:00:00	395	16	1	3.2535	0.6300	1	0
1998-06-01 00:00:00	396	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	397	17	1	4.8000	0.0000	1	0
1998-06-01 00:00:00	398	17	1	3.7000	0.0000	1	0
1998-06-01 00:00:00	399	17	1	6.5000	0.0000	1	0
1998-06-01 00:00:00	400	17	1	5.2000	0.0000	1	0
1998-06-01 00:00:00	401	17	1	4.6500	0.0000	1	0
1998-06-01 00:00:00	402	17	1	4.5500	0.0000	1	0
1998-06-01 00:00:00	403	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	404	17	1	4.7000	0.0000	1	0
1998-06-01 00:00:00	405	17	1	4.5000	0.0000	1	0
1998-06-01 00:00:00	406	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	407	17	1	4.6000	0.0000	1	0
1998-06-01 00:00:00	408	18	1	3.4398	0.0300	1	0
1998-06-01 00:00:00	409	18	1	3.2140	0.5700	1	0
1998-06-01 00:00:00	410	18	1	3.4647	0.6000	1	0
1998-06-01 00:00:00	411	18	1	3.2408	0.0600	1	0
1998-06-01 00:00:00	412	18	1	3.2709	0.3300	1	0
1998-06-01 00:00:00	413	18	1	3.4039	0.7200	1	0
1998-06-01 00:00:00	414	18	1	3.2485	0.8100	1	0
1998-06-01 00:00:00	415	18	1	3.4533	0.5400	1	0
1998-06-01 00:00:00	416	18	1	3.4673	0.0900	1	0
1998-06-01 00:00:00	417	18	1	3.4591	1.1700	1	0
1998-06-01 00:00:00	418	18	1	3.3575	0.9600	1	0
1998-06-01 00:00:00	419	18	1	3.4912	0.6000	1	0
1998-06-01 00:00:00	420	18	1	3.3090	0.2700	1	0
1998-06-01 00:00:00	421	18	1	3.2997	0.4500	1	0
1998-06-01 00:00:00	422	18	1	3.3919	0.7800	1	0
1998-06-01 00:00:00	423	11	1	13.0000	0.0000	1	0
1998-06-01 00:00:00	424	11	1	8.9000	0.0000	1	0
1998-06-01 00:00:00	425	11	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	426	11	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	427	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	428	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	429	14	1	9.0000	0.0000	1	0
1998-06-01 00:00:00	430	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	431	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	432	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	433	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	434	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	435	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	436	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	437	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	438	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	439	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	440	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	441	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	442	16	1	3.2744	1.1100	1	0
1998-06-01 00:00:00	443	16	1	3.3560	0.5100	1	0
1998-06-01 00:00:00	444	16	1	3.4855	0.6300	1	0
1998-06-01 00:00:00	445	16	1	3.2716	1.1100	1	0
1998-06-01 00:00:00	446	16	1	3.3629	0.6000	1	0
1998-06-01 00:00:00	447	16	1	3.2084	0.5400	1	0
1998-06-01 00:00:00	448	16	1	3.2967	0.2400	1	0
1998-06-01 00:00:00	449	16	1	3.2365	0.4800	1	0
1998-06-01 00:00:00	450	16	1	3.3567	1.1700	1	0
1998-06-01 00:00:00	451	16	1	3.4260	0.0900	1	0
1998-06-01 00:00:00	452	16	1	3.2931	0.1800	1	0
1998-06-01 00:00:00	453	16	1	3.2068	0.9900	1	0
1998-06-01 00:00:00	454	16	1	3.4959	0.0900	1	0
1998-06-01 00:00:00	455	16	1	3.2890	0.0000	1	0
1998-06-01 00:00:00	456	16	1	3.3949	0.0900	1	0
1998-06-01 00:00:00	457	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	458	17	1	4.8000	0.0000	1	0
1998-06-01 00:00:00	459	17	1	3.7000	0.0000	1	0
1998-06-01 00:00:00	460	17	1	6.5000	0.0000	1	0
1998-06-01 00:00:00	461	17	1	5.2000	0.0000	1	0
1998-06-01 00:00:00	462	17	1	4.6500	0.0000	1	0
1998-06-01 00:00:00	463	17	1	4.5500	0.0000	1	0
1998-06-01 00:00:00	464	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	465	17	1	4.7000	0.0000	1	0
1998-06-01 00:00:00	466	17	1	4.5000	0.0000	1	0
1998-06-01 00:00:00	467	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	468	17	1	4.6000	0.0000	1	0
1998-06-01 00:00:00	469	18	1	3.4225	1.1400	1	0
1998-06-01 00:00:00	470	18	1	3.3803	0.6600	1	0
1998-06-01 00:00:00	471	18	1	3.3573	0.0300	1	0
1998-06-01 00:00:00	472	18	1	3.2020	0.9600	1	0
1998-06-01 00:00:00	473	18	1	3.4834	0.6600	1	0
1998-06-01 00:00:00	474	18	1	3.2501	0.2100	1	0
1998-06-01 00:00:00	475	18	1	3.2308	1.0200	1	0
1998-06-01 00:00:00	476	18	1	3.2744	0.0300	1	0
1998-06-01 00:00:00	477	18	1	3.3096	0.3900	1	0
1998-06-01 00:00:00	478	18	1	3.3451	0.8100	1	0
1998-06-01 00:00:00	479	18	1	3.4697	0.3300	1	0
1998-06-01 00:00:00	480	18	1	3.2122	0.6000	1	0
1998-06-01 00:00:00	481	18	1	3.4612	0.0600	1	0
1998-06-01 00:00:00	482	18	1	3.2655	0.9900	1	0
1998-06-01 00:00:00	483	18	1	3.3539	0.0000	1	0
1998-06-01 00:00:00	484	11	1	13.0000	0.0000	1	0
1998-06-01 00:00:00	485	11	1	8.9000	0.0000	1	0
1998-06-01 00:00:00	486	11	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	487	11	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	488	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	489	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	490	14	1	9.0000	0.0000	1	0
1998-06-01 00:00:00	491	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	492	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	493	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	494	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	495	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	496	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	497	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	498	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	499	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	500	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	501	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	502	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	503	16	1	3.2552	0.0000	1	0
1998-06-01 00:00:00	504	16	1	3.2180	0.5700	1	0
1998-06-01 00:00:00	505	16	1	3.2512	0.4500	1	0
1998-06-01 00:00:00	506	16	1	3.4435	0.9900	1	0
1998-06-01 00:00:00	507	16	1	3.3235	0.3300	1	0
1998-06-01 00:00:00	508	16	1	3.4602	0.4500	1	0
1998-06-01 00:00:00	509	16	1	3.2222	0.0600	1	0
1998-06-01 00:00:00	510	16	1	3.3383	0.5700	1	0
1998-06-01 00:00:00	511	16	1	3.3372	0.0600	1	0
1998-06-01 00:00:00	512	16	1	3.4677	0.5400	1	0
1998-06-01 00:00:00	513	16	1	3.4185	0.7200	1	0
1998-06-01 00:00:00	514	16	1	3.2784	0.8100	1	0
1998-06-01 00:00:00	515	16	1	3.2162	0.0900	1	0
1998-06-01 00:00:00	516	16	1	3.4805	0.5700	1	0
1998-06-01 00:00:00	517	16	1	3.4402	0.9600	1	0
1998-06-01 00:00:00	518	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	519	17	1	4.8000	0.0000	1	0
1998-06-01 00:00:00	520	17	1	3.7000	0.0000	1	0
1998-06-01 00:00:00	521	17	1	6.5000	0.0000	1	0
1998-06-01 00:00:00	522	17	1	5.2000	0.0000	1	0
1998-06-01 00:00:00	523	17	1	4.6500	0.0000	1	0
1998-06-01 00:00:00	524	17	1	4.5500	0.0000	1	0
1998-06-01 00:00:00	525	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	526	17	1	4.7000	0.0000	1	0
1998-06-01 00:00:00	527	17	1	4.5000	0.0000	1	0
1998-06-01 00:00:00	528	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	529	17	1	4.6000	0.0000	1	0
1998-06-01 00:00:00	530	18	1	3.5039	0.2700	1	0
1998-06-01 00:00:00	531	18	1	3.2005	0.1500	1	0
1998-06-01 00:00:00	532	18	1	3.4186	0.2700	1	0
1998-06-01 00:00:00	533	18	1	3.2071	0.4800	1	0
1998-06-01 00:00:00	534	18	1	3.2947	0.9900	1	0
1998-06-01 00:00:00	535	18	1	3.2101	1.1400	1	0
1998-06-01 00:00:00	536	18	1	3.2020	0.4800	1	0
1998-06-01 00:00:00	537	18	1	3.2794	0.1500	1	0
1998-06-01 00:00:00	538	18	1	3.2107	0.3300	1	0
1998-06-01 00:00:00	539	18	1	3.4850	0.3300	1	0
1998-06-01 00:00:00	540	18	1	3.3908	0.9300	1	0
1998-06-01 00:00:00	541	18	1	3.2569	0.8700	1	0
1998-06-01 00:00:00	542	18	1	3.4921	0.3300	1	0
1998-06-01 00:00:00	543	18	1	3.3052	1.0200	1	0
1998-06-01 00:00:00	544	18	1	3.2648	0.1500	1	0
1998-06-01 00:00:00	545	11	1	13.0000	0.0000	1	0
1998-06-01 00:00:00	546	11	1	8.9000	0.0000	1	0
1998-06-01 00:00:00	547	11	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	548	11	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	549	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	550	19	1	8.5000	0.0000	1	0
1998-06-01 00:00:00	551	14	1	9.0000	0.0000	1	0
1998-06-01 00:00:00	552	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	553	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	554	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	555	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	556	15	1	8.0000	0.0000	1	0
1998-06-01 00:00:00	557	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	558	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	559	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	560	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	561	15	1	7.9000	0.0000	1	0
1998-06-01 00:00:00	562	15	1	7.0000	0.0000	1	0
1998-06-01 00:00:00	563	15	1	6.8000	0.0000	1	0
1998-06-01 00:00:00	564	15	1	6.7000	0.0000	1	0
1998-06-01 00:00:00	565	15	1	8.2000	0.0000	1	0
1998-06-01 00:00:00	566	15	1	8.1000	0.0000	1	0
1998-06-01 00:00:00	567	16	1	3.3798	1.1700	1	0
1998-06-01 00:00:00	568	16	1	3.4189	0.7500	1	0
1998-06-01 00:00:00	569	16	1	3.2307	0.5400	1	0
1998-06-01 00:00:00	570	16	1	3.3842	0.1800	1	0
1998-06-01 00:00:00	571	16	1	3.2480	0.7500	1	0
1998-06-01 00:00:00	572	16	1	3.2309	0.0300	1	0
1998-06-01 00:00:00	573	16	1	3.5016	0.9900	1	0
1998-06-01 00:00:00	574	16	1	3.3489	0.7500	1	0
1998-06-01 00:00:00	575	16	1	3.4215	0.4800	1	0
1998-06-01 00:00:00	576	16	1	3.4882	0.3300	1	0
1998-06-01 00:00:00	577	16	1	3.3977	0.8400	1	0
1998-06-01 00:00:00	578	16	1	3.3989	0.3900	1	0
1998-06-01 00:00:00	579	16	1	3.5003	0.0600	1	0
1998-06-01 00:00:00	580	16	1	3.4709	0.1200	1	0
1998-06-01 00:00:00	581	16	1	3.4792	0.9900	1	0
1998-06-01 00:00:00	582	16	1	3.4542	1.1400	1	0
1998-06-01 00:00:00	583	16	1	3.4044	0.4200	1	0
1998-06-01 00:00:00	584	16	1	3.4188	0.2700	1	0
1998-06-01 00:00:00	585	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	586	17	1	4.8000	0.0000	1	0
1998-06-01 00:00:00	587	17	1	3.7000	0.0000	1	0
1998-06-01 00:00:00	588	17	1	6.5000	0.0000	1	0
1998-06-01 00:00:00	589	17	1	4.3000	0.0000	1	0
1998-06-01 00:00:00	590	17	1	5.2000	0.0000	1	0
1998-06-01 00:00:00	591	17	1	4.6500	0.0000	1	0
1998-06-01 00:00:00	592	17	1	4.5500	0.0000	1	0
1998-06-01 00:00:00	593	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	594	17	1	4.2000	0.0000	1	0
1998-06-01 00:00:00	595	17	1	4.7000	0.0000	1	0
1998-06-01 00:00:00	596	17	1	4.5000	0.0000	1	0
1998-06-01 00:00:00	597	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	598	17	1	4.6000	0.0000	1	0
1998-06-01 00:00:00	599	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	600	18	1	3.3460	1.1700	1	0
1998-06-01 00:00:00	601	18	1	3.4348	0.3300	1	0
1998-06-01 00:00:00	602	18	1	3.3739	0.0600	1	0
1998-06-01 00:00:00	603	18	1	3.2521	0.5400	1	0
1998-06-01 00:00:00	604	18	1	3.2381	1.0800	1	0
1998-06-01 00:00:00	605	18	1	3.2607	0.0900	1	0
1998-06-01 00:00:00	606	18	1	3.3286	1.0500	1	0
1998-06-01 00:00:00	607	18	1	3.2107	0.5700	1	0
1998-06-01 00:00:00	608	18	1	3.3955	0.3900	1	0
1998-06-01 00:00:00	609	18	1	3.4919	0.0600	1	0
1998-06-01 00:00:00	610	18	1	3.5087	0.7200	1	0
1998-06-01 00:00:00	611	18	1	3.2146	0.1200	1	0
1998-06-01 00:00:00	612	18	1	3.4182	0.0300	1	0
1998-06-01 00:00:00	613	18	1	3.4085	1.1700	1	0
1998-06-01 00:00:00	614	18	1	3.5141	1.1400	1	0
1998-06-01 00:00:00	615	18	1	3.5038	0.0600	1	0
1998-06-01 00:00:00	616	18	1	3.2263	0.8700	1	0
1998-06-01 00:00:00	617	18	1	3.2504	0.7500	1	0
1998-06-01 00:00:00	618	11	1	7.9000	0.0000	1	0
1998-06-01 00:00:00	619	15	1	6.4000	0.0000	1	0
1998-06-01 00:00:00	620	16	1	3.2648	0.8100	1	0
1998-06-01 00:00:00	621	11	1	10.0000	0.0000	1	0
1998-06-01 00:00:00	622	11	1	8.9000	0.0000	1	0
1998-06-01 00:00:00	623	15	1	6.4000	0.0000	1	0
1998-06-01 00:00:00	624	15	1	5.9000	0.0000	1	0
1998-06-01 00:00:00	625	15	1	6.2000	0.0000	1	0
1998-06-01 00:00:00	626	15	1	6.1000	0.0000	1	0
1998-06-01 00:00:00	627	16	1	3.3583	0.0600	1	0
1998-06-01 00:00:00	628	16	1	3.3796	0.2100	1	0
1998-06-01 00:00:00	629	16	1	3.2575	0.8400	1	0
1998-06-01 00:00:00	630	16	1	3.3208	0.6600	1	0
1998-06-01 00:00:00	631	17	1	4.4000	0.0000	1	0
1998-06-01 00:00:00	632	17	1	4.8000	0.0000	1	0
1998-06-01 00:00:00	633	17	1	3.7000	0.0000	1	0
1998-06-01 00:00:00	634	17	1	6.5000	0.0000	1	0
1998-06-01 00:00:00	635	18	1	3.3381	1.0800	1	0
1998-06-01 00:00:00	636	18	1	3.4783	0.1800	1	0
1998-06-01 00:00:00	637	18	1	3.3500	1.2000	1	0
1998-06-01 00:00:00	638	18	1	3.2821	0.3900	1	0
1998-06-01 00:00:00	639	11	3	18.5714	0.0000	1	0
1998-06-01 00:00:00	640	11	3	12.7143	0.0000	1	0
1998-06-01 00:00:00	641	11	3	11.7143	0.0000	1	0
1998-06-01 00:00:00	642	11	3	10.0000	0.0000	1	0
1998-06-01 00:00:00	643	19	3	12.1429	0.0000	1	0
1998-06-01 00:00:00	644	19	3	12.1429	0.0000	1	0
1998-06-01 00:00:00	645	14	3	12.8571	0.0000	1	0
1998-06-01 00:00:00	646	15	3	10.0000	0.0000	1	0
1998-06-01 00:00:00	647	15	3	9.7143	0.0000	1	0
1998-06-01 00:00:00	648	15	3	9.5714	0.0000	1	0
1998-06-01 00:00:00	649	15	3	11.7143	0.0000	1	0
1998-06-01 00:00:00	650	15	3	11.4286	0.0000	1	0
1998-06-01 00:00:00	651	15	3	10.0000	0.0000	1	0
1998-06-01 00:00:00	652	15	3	9.7143	0.0000	1	0
1998-06-01 00:00:00	653	15	3	9.5714	0.0000	1	0
1998-06-01 00:00:00	654	15	3	11.7143	0.0000	1	0
1998-06-01 00:00:00	655	15	3	11.2857	0.0000	1	0
1998-06-01 00:00:00	656	15	3	10.0000	0.0000	1	0
1998-06-01 00:00:00	657	15	3	9.7143	0.0000	1	0
1998-06-01 00:00:00	658	15	3	9.5714	0.0000	1	0
1998-06-01 00:00:00	659	15	3	11.7143	0.0000	1	0
1998-06-01 00:00:00	660	15	3	11.5714	0.0000	1	0
1998-06-01 00:00:00	661	16	3	3.2943	0.7286	1	0
1998-06-01 00:00:00	662	16	3	3.4042	0.1714	1	0
1998-06-01 00:00:00	663	16	3	3.2761	0.4714	1	0
1998-06-01 00:00:00	664	16	3	3.2009	1.2429	1	0
1998-06-01 00:00:00	665	16	3	3.3948	1.5429	1	0
1998-06-01 00:00:00	666	16	3	3.5189	0.8571	1	0
1998-06-01 00:00:00	667	16	3	3.4792	1.5857	1	0
1998-06-01 00:00:00	668	16	3	3.2669	1.2000	1	0
1998-06-01 00:00:00	669	16	3	3.4380	0.3000	1	0
1998-06-01 00:00:00	670	16	3	3.3536	1.3714	1	0
1998-06-01 00:00:00	671	16	3	3.2599	1.3286	1	0
1998-06-01 00:00:00	672	16	3	3.4879	0.8571	1	0
1998-06-01 00:00:00	673	16	3	3.3337	0.1286	1	0
1998-06-01 00:00:00	674	16	3	3.4584	1.3714	1	0
1998-06-01 00:00:00	675	16	3	3.4882	1.1571	1	0
1998-06-01 00:00:00	676	16	3	3.4540	1.5857	1	0
1998-06-01 00:00:00	677	16	3	3.3120	0.7714	1	0
1998-06-01 00:00:00	678	16	3	3.4233	0.6000	1	0
1998-06-01 00:00:00	679	17	3	6.2857	0.0000	1	0
1998-06-01 00:00:00	680	17	3	6.8571	0.0000	1	0
1998-06-01 00:00:00	681	17	3	5.2857	0.0000	1	0
1998-06-01 00:00:00	682	17	3	9.2857	0.0000	1	0
1998-06-01 00:00:00	683	17	3	6.1429	0.0000	1	0
1998-06-01 00:00:00	684	17	3	7.4286	0.0000	1	0
1998-06-01 00:00:00	685	17	3	6.6429	0.0000	1	0
1998-06-01 00:00:00	686	17	3	6.5000	0.0000	1	0
1998-06-01 00:00:00	687	17	3	6.2857	0.0000	1	0
1998-06-01 00:00:00	688	17	3	6.0000	0.0000	1	0
1998-06-01 00:00:00	689	17	3	6.7143	0.0000	1	0
1998-06-01 00:00:00	690	17	3	6.4286	0.0000	1	0
1998-06-01 00:00:00	691	17	3	6.2857	0.0000	1	0
1998-06-01 00:00:00	692	17	3	6.5714	0.0000	1	0
1998-06-01 00:00:00	693	17	3	6.2857	0.0000	1	0
1998-06-01 00:00:00	694	18	3	3.4340	0.8143	1	0
1998-06-01 00:00:00	695	18	3	3.3952	1.4143	1	0
1998-06-01 00:00:00	696	18	3	3.2829	0.2143	1	0
1998-06-01 00:00:00	697	18	3	3.4783	0.5571	1	0
1998-06-01 00:00:00	698	18	3	3.3274	0.0429	1	0
1998-06-01 00:00:00	699	18	3	3.2214	0.1286	1	0
1998-06-01 00:00:00	700	18	3	3.4764	1.7143	1	0
1998-06-01 00:00:00	701	18	3	3.2133	0.9000	1	0
1998-06-01 00:00:00	702	18	3	3.3984	0.2571	1	0
1998-06-01 00:00:00	703	18	3	3.4828	0.8143	1	0
1998-06-01 00:00:00	704	18	3	3.4824	1.4571	1	0
1998-06-01 00:00:00	705	18	3	3.4984	1.4571	1	0
1998-06-01 00:00:00	706	18	3	3.2370	1.2000	1	0
1998-06-01 00:00:00	707	18	3	3.4492	1.5429	1	0
1998-06-01 00:00:00	708	18	3	3.2110	0.9857	1	0
1998-06-01 00:00:00	709	18	3	3.2836	0.1714	1	0
1998-06-01 00:00:00	710	18	3	3.3932	0.9429	1	0
1998-06-01 00:00:00	711	18	3	3.3507	0.3000	1	0
1998-06-01 00:00:00	712	11	3	14.2857	0.0000	1	0
1998-06-01 00:00:00	713	11	3	12.7143	0.0000	1	0
1998-06-01 00:00:00	714	15	3	9.1429	0.0000	1	0
1998-06-01 00:00:00	715	15	3	8.4286	0.0000	1	0
1998-06-01 00:00:00	716	15	3	8.8571	0.0000	1	0
1998-06-01 00:00:00	717	15	3	8.7143	0.0000	1	0
1998-06-01 00:00:00	718	16	3	3.2122	1.6714	1	0
1998-06-01 00:00:00	719	16	3	3.4389	0.2143	1	0
1998-06-01 00:00:00	720	16	3	3.4569	0.8143	1	0
1998-06-01 00:00:00	721	16	3	3.4172	0.2571	1	0
1998-06-01 00:00:00	722	17	3	6.2857	0.0000	1	0
1998-06-01 00:00:00	723	17	3	6.8571	0.0000	1	0
1998-06-01 00:00:00	724	17	3	5.2857	0.0000	1	0
1998-06-01 00:00:00	725	17	3	9.2857	0.0000	1	0
1998-06-01 00:00:00	726	18	3	3.3960	1.5857	1	0
1998-06-01 00:00:00	727	18	3	3.2343	1.3286	1	0
1998-06-01 00:00:00	728	18	3	3.3382	0.6857	1	0
1998-06-01 00:00:00	729	18	3	3.2389	1.1571	1	0
1998-06-01 00:00:00	730	11	2	90.9091	0.0000	1	0
1998-06-01 00:00:00	731	11	2	80.9091	0.0000	1	0
1998-06-01 00:00:00	732	15	2	58.1818	0.0000	1	0
1998-06-01 00:00:00	733	15	2	53.6364	0.0000	1	0
1998-06-01 00:00:00	734	15	2	56.3636	0.0000	1	0
1998-06-01 00:00:00	735	15	2	55.4545	0.0000	1	0
1998-06-01 00:00:00	736	16	2	3.3523	2.7273	1	0
1998-06-01 00:00:00	737	16	2	3.2197	9.8182	1	0
1998-06-01 00:00:00	738	16	2	3.2671	1.0909	1	0
1998-06-01 00:00:00	739	16	2	3.3656	6.5455	1	0
1998-06-01 00:00:00	740	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	741	17	2	43.6364	0.0000	1	0
1998-06-01 00:00:00	742	17	2	33.6364	0.0000	1	0
1998-06-01 00:00:00	743	17	2	59.0909	0.0000	1	0
1998-06-01 00:00:00	744	18	2	3.3113	8.7273	1	0
1998-06-01 00:00:00	745	18	2	3.3052	3.5455	1	0
1998-06-01 00:00:00	746	18	2	3.4736	5.1818	1	0
1998-06-01 00:00:00	747	18	2	3.3874	8.1818	1	0
1998-06-01 00:00:00	748	11	2	118.1818	0.0000	1	0
1998-06-01 00:00:00	749	11	2	80.9091	0.0000	1	0
1998-06-01 00:00:00	750	11	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	751	11	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	752	19	2	77.2727	0.0000	1	0
1998-06-01 00:00:00	753	19	2	77.2727	0.0000	1	0
1998-06-01 00:00:00	754	14	2	81.8182	0.0000	1	0
1998-06-01 00:00:00	755	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	756	15	2	61.8182	0.0000	1	0
1998-06-01 00:00:00	757	15	2	60.9091	0.0000	1	0
1998-06-01 00:00:00	758	15	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	759	15	2	72.7273	0.0000	1	0
1998-06-01 00:00:00	760	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	761	15	2	61.8182	0.0000	1	0
1998-06-01 00:00:00	762	15	2	60.9091	0.0000	1	0
1998-06-01 00:00:00	763	15	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	764	15	2	71.8182	0.0000	1	0
1998-06-01 00:00:00	765	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	766	15	2	61.8182	0.0000	1	0
1998-06-01 00:00:00	767	15	2	60.9091	0.0000	1	0
1998-06-01 00:00:00	768	15	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	769	15	2	73.6364	0.0000	1	0
1998-06-01 00:00:00	770	16	2	3.5028	4.6364	1	0
1998-06-01 00:00:00	771	16	2	3.4008	9.8182	1	0
1998-06-01 00:00:00	772	16	2	3.2276	3.5455	1	0
1998-06-01 00:00:00	773	16	2	3.2143	10.9091	1	0
1998-06-01 00:00:00	774	16	2	3.5169	10.6364	1	0
1998-06-01 00:00:00	775	16	2	3.4165	5.4545	1	0
1998-06-01 00:00:00	776	16	2	3.3992	5.4545	1	0
1998-06-01 00:00:00	777	16	2	3.3962	1.6364	1	0
1998-06-01 00:00:00	778	16	2	3.2635	3.0000	1	0
1998-06-01 00:00:00	779	16	2	3.2622	10.0909	1	0
1998-06-01 00:00:00	780	16	2	3.2584	9.5455	1	0
1998-06-01 00:00:00	781	16	2	3.2033	0.5455	1	0
1998-06-01 00:00:00	782	16	2	3.2928	1.6364	1	0
1998-06-01 00:00:00	783	16	2	3.4881	0.2727	1	0
1998-06-01 00:00:00	784	16	2	3.3552	2.7273	1	0
1998-06-01 00:00:00	785	16	2	3.5054	6.2727	1	0
1998-06-01 00:00:00	786	16	2	3.5146	5.4545	1	0
1998-06-01 00:00:00	787	16	2	3.3640	7.3636	1	0
1998-06-01 00:00:00	788	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	789	17	2	43.6364	0.0000	1	0
1998-06-01 00:00:00	790	17	2	33.6364	0.0000	1	0
1998-06-01 00:00:00	791	17	2	59.0909	0.0000	1	0
1998-06-01 00:00:00	792	17	2	39.0909	0.0000	1	0
1998-06-01 00:00:00	793	17	2	47.2727	0.0000	1	0
1998-06-01 00:00:00	794	17	2	42.2727	0.0000	1	0
1998-06-01 00:00:00	795	17	2	41.3636	0.0000	1	0
1998-06-01 00:00:00	796	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	797	17	2	38.1818	0.0000	1	0
1998-06-01 00:00:00	798	17	2	42.7273	0.0000	1	0
1998-06-01 00:00:00	799	17	2	40.9091	0.0000	1	0
1998-06-01 00:00:00	800	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	801	17	2	41.8182	0.0000	1	0
1998-06-01 00:00:00	802	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	803	18	2	3.2796	5.4545	1	0
1998-06-01 00:00:00	804	18	2	3.2526	6.0000	1	0
1998-06-01 00:00:00	805	18	2	3.5190	1.3636	1	0
1998-06-01 00:00:00	806	18	2	3.4399	7.6364	1	0
1998-06-01 00:00:00	807	18	2	3.2615	5.1818	1	0
1998-06-01 00:00:00	808	18	2	3.3148	9.0000	1	0
1998-06-01 00:00:00	809	18	2	3.2160	9.8182	1	0
1998-06-01 00:00:00	810	18	2	3.3060	10.3636	1	0
1998-06-01 00:00:00	811	18	2	3.2110	10.9091	1	0
1998-06-01 00:00:00	812	18	2	3.2822	2.7273	1	0
1998-06-01 00:00:00	813	18	2	3.4755	6.8182	1	0
1998-06-01 00:00:00	814	18	2	3.5121	2.7273	1	0
1998-06-01 00:00:00	815	18	2	3.3581	9.8182	1	0
1998-06-01 00:00:00	816	18	2	3.3846	7.0909	1	0
1998-06-01 00:00:00	817	18	2	3.2477	1.9091	1	0
1998-06-01 00:00:00	818	18	2	3.3284	4.9091	1	0
1998-06-01 00:00:00	819	18	2	3.2928	0.5455	1	0
1998-06-01 00:00:00	820	18	2	3.2121	9.5455	1	0
1998-06-01 00:00:00	821	11	2	118.1818	0.0000	1	0
1998-06-01 00:00:00	822	11	2	80.9091	0.0000	1	0
1998-06-01 00:00:00	823	11	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	824	11	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	825	19	2	77.2727	0.0000	1	0
1998-06-01 00:00:00	826	19	2	77.2727	0.0000	1	0
1998-06-01 00:00:00	827	14	2	81.8182	0.0000	1	0
1998-06-01 00:00:00	828	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	829	15	2	61.8182	0.0000	1	0
1998-06-01 00:00:00	830	15	2	60.9091	0.0000	1	0
1998-06-01 00:00:00	831	15	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	832	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	833	15	2	61.8182	0.0000	1	0
1998-06-01 00:00:00	834	15	2	60.9091	0.0000	1	0
1998-06-01 00:00:00	835	15	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	836	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	837	15	2	61.8182	0.0000	1	0
1998-06-01 00:00:00	838	15	2	60.9091	0.0000	1	0
1998-06-01 00:00:00	839	15	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	840	16	2	3.4024	4.3636	1	0
1998-06-01 00:00:00	841	16	2	3.3046	4.3636	1	0
1998-06-01 00:00:00	842	16	2	3.2451	3.2727	1	0
1998-06-01 00:00:00	843	16	2	3.3147	8.4545	1	0
1998-06-01 00:00:00	844	16	2	3.2097	1.3636	1	0
1998-06-01 00:00:00	845	16	2	3.3510	10.3636	1	0
1998-06-01 00:00:00	846	16	2	3.4449	5.1818	1	0
1998-06-01 00:00:00	847	16	2	3.2824	1.9091	1	0
1998-06-01 00:00:00	848	16	2	3.2195	2.1818	1	0
1998-06-01 00:00:00	849	16	2	3.3775	10.0909	1	0
1998-06-01 00:00:00	850	16	2	3.4823	4.6364	1	0
1998-06-01 00:00:00	851	16	2	3.3451	10.3636	1	0
1998-06-01 00:00:00	852	16	2	3.3420	5.1818	1	0
1998-06-01 00:00:00	853	16	2	3.2940	2.1818	1	0
1998-06-01 00:00:00	854	16	2	3.2673	10.6364	1	0
1998-06-01 00:00:00	855	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	856	17	2	43.6364	0.0000	1	0
1998-06-01 00:00:00	857	17	2	33.6364	0.0000	1	0
1998-06-01 00:00:00	858	17	2	59.0909	0.0000	1	0
1998-06-01 00:00:00	859	17	2	47.2727	0.0000	1	0
1998-06-01 00:00:00	860	17	2	42.2727	0.0000	1	0
1998-06-01 00:00:00	861	17	2	41.3636	0.0000	1	0
1998-06-01 00:00:00	862	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	863	17	2	42.7273	0.0000	1	0
1998-06-01 00:00:00	864	17	2	40.9091	0.0000	1	0
1998-06-01 00:00:00	865	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	866	17	2	41.8182	0.0000	1	0
1998-06-01 00:00:00	867	18	2	3.4129	10.0909	1	0
1998-06-01 00:00:00	868	18	2	3.4870	8.7273	1	0
1998-06-01 00:00:00	869	18	2	3.3306	6.2727	1	0
1998-06-01 00:00:00	870	18	2	3.3498	0.0000	1	0
1998-06-01 00:00:00	871	18	2	3.3958	10.0909	1	0
1998-06-01 00:00:00	872	18	2	3.2446	10.6364	1	0
1998-06-01 00:00:00	873	18	2	3.3973	10.3636	1	0
1998-06-01 00:00:00	874	18	2	3.3200	3.5455	1	0
1998-06-01 00:00:00	875	18	2	3.2038	9.2727	1	0
1998-06-01 00:00:00	876	18	2	3.4848	9.8182	1	0
1998-06-01 00:00:00	877	18	2	3.4040	1.0909	1	0
1998-06-01 00:00:00	878	18	2	3.4077	8.7273	1	0
1998-06-01 00:00:00	879	18	2	3.3868	5.1818	1	0
1998-06-01 00:00:00	880	18	2	3.4775	4.0909	1	0
1998-06-01 00:00:00	881	18	2	3.2609	10.0909	1	0
1998-06-01 00:00:00	882	11	2	71.8182	0.0000	1	0
1998-06-01 00:00:00	883	15	2	58.1818	0.0000	1	0
1998-06-01 00:00:00	884	16	2	3.2030	3.0000	1	0
1998-06-01 00:00:00	885	11	2	118.1818	0.0000	1	0
1998-06-01 00:00:00	886	11	2	80.9091	0.0000	1	0
1998-06-01 00:00:00	887	11	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	888	11	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	889	19	2	77.2727	0.0000	1	0
1998-06-01 00:00:00	890	19	2	77.2727	0.0000	1	0
1998-06-01 00:00:00	891	14	2	81.8182	0.0000	1	0
1998-06-01 00:00:00	892	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	893	15	2	61.8182	0.0000	1	0
1998-06-01 00:00:00	894	15	2	60.9091	0.0000	1	0
1998-06-01 00:00:00	895	15	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	896	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	897	15	2	61.8182	0.0000	1	0
1998-06-01 00:00:00	898	15	2	60.9091	0.0000	1	0
1998-06-01 00:00:00	899	15	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	900	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	901	15	2	61.8182	0.0000	1	0
1998-06-01 00:00:00	902	15	2	60.9091	0.0000	1	0
1998-06-01 00:00:00	903	15	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	904	16	2	3.2150	7.6364	1	0
1998-06-01 00:00:00	905	16	2	3.4529	3.0000	1	0
1998-06-01 00:00:00	906	16	2	3.5178	2.7273	1	0
1998-06-01 00:00:00	907	16	2	3.2559	6.2727	1	0
1998-06-01 00:00:00	908	16	2	3.2382	3.8182	1	0
1998-06-01 00:00:00	909	16	2	3.3208	4.9091	1	0
1998-06-01 00:00:00	910	16	2	3.4448	10.0909	1	0
1998-06-01 00:00:00	911	16	2	3.4763	6.0000	1	0
1998-06-01 00:00:00	912	16	2	3.3665	2.7273	1	0
1998-06-01 00:00:00	913	16	2	3.3113	7.6364	1	0
1998-06-01 00:00:00	914	16	2	3.2719	8.4545	1	0
1998-06-01 00:00:00	915	16	2	3.4544	0.5455	1	0
1998-06-01 00:00:00	916	16	2	3.5098	2.7273	1	0
1998-06-01 00:00:00	917	16	2	3.3343	9.8182	1	0
1998-06-01 00:00:00	918	16	2	3.2290	7.3636	1	0
1998-06-01 00:00:00	919	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	920	17	2	43.6364	0.0000	1	0
1998-06-01 00:00:00	921	17	2	33.6364	0.0000	1	0
1998-06-01 00:00:00	922	17	2	59.0909	0.0000	1	0
1998-06-01 00:00:00	923	17	2	47.2727	0.0000	1	0
1998-06-01 00:00:00	924	17	2	42.2727	0.0000	1	0
1998-06-01 00:00:00	925	17	2	41.3636	0.0000	1	0
1998-06-01 00:00:00	926	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	927	17	2	42.7273	0.0000	1	0
1998-06-01 00:00:00	928	17	2	40.9091	0.0000	1	0
1998-06-01 00:00:00	929	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	930	17	2	41.8182	0.0000	1	0
1998-06-01 00:00:00	931	18	2	3.4200	9.8182	1	0
1998-06-01 00:00:00	932	18	2	3.2583	2.4545	1	0
1998-06-01 00:00:00	933	18	2	3.3000	9.8182	1	0
1998-06-01 00:00:00	934	18	2	3.2263	4.6364	1	0
1998-06-01 00:00:00	935	18	2	3.2832	10.6364	1	0
1998-06-01 00:00:00	936	18	2	3.4818	10.9091	1	0
1998-06-01 00:00:00	937	18	2	3.4382	5.7273	1	0
1998-06-01 00:00:00	938	18	2	3.4936	9.8182	1	0
1998-06-01 00:00:00	939	18	2	3.2739	1.3636	1	0
1998-06-01 00:00:00	940	18	2	3.4504	4.3636	1	0
1998-06-01 00:00:00	941	18	2	3.3390	6.8182	1	0
1998-06-01 00:00:00	942	18	2	3.3010	10.3636	1	0
1998-06-01 00:00:00	943	18	2	3.3023	1.6364	1	0
1998-06-01 00:00:00	944	18	2	3.3941	3.0000	1	0
1998-06-01 00:00:00	945	18	2	3.2324	0.5455	1	0
1998-06-01 00:00:00	946	11	2	118.1818	0.0000	1	0
1998-06-01 00:00:00	947	11	2	80.9091	0.0000	1	0
1998-06-01 00:00:00	948	11	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	949	11	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	950	19	2	77.2727	0.0000	1	0
1998-06-01 00:00:00	951	19	2	77.2727	0.0000	1	0
1998-06-01 00:00:00	952	14	2	81.8182	0.0000	1	0
1998-06-01 00:00:00	953	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	954	15	2	61.8182	0.0000	1	0
1998-06-01 00:00:00	955	15	2	60.9091	0.0000	1	0
1998-06-01 00:00:00	956	15	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	957	15	2	72.7273	0.0000	1	0
1998-06-01 00:00:00	958	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	959	15	2	61.8182	0.0000	1	0
1998-06-01 00:00:00	960	15	2	60.9091	0.0000	1	0
1998-06-01 00:00:00	961	15	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	962	15	2	71.8182	0.0000	1	0
1998-06-01 00:00:00	963	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	964	15	2	61.8182	0.0000	1	0
1998-06-01 00:00:00	965	15	2	60.9091	0.0000	1	0
1998-06-01 00:00:00	966	15	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	967	15	2	73.6364	0.0000	1	0
1998-06-01 00:00:00	968	16	2	3.5184	4.0909	1	0
1998-06-01 00:00:00	969	16	2	3.2782	10.0909	1	0
1998-06-01 00:00:00	970	16	2	3.2228	5.4545	1	0
1998-06-01 00:00:00	971	16	2	3.3484	6.8182	1	0
1998-06-01 00:00:00	972	16	2	3.4160	0.8182	1	0
1998-06-01 00:00:00	973	16	2	3.4317	3.0000	1	0
1998-06-01 00:00:00	974	16	2	3.4866	9.5455	1	0
1998-06-01 00:00:00	975	16	2	3.2769	2.4545	1	0
1998-06-01 00:00:00	976	16	2	3.2236	9.2727	1	0
1998-06-01 00:00:00	977	16	2	3.3528	0.5455	1	0
1998-06-01 00:00:00	978	16	2	3.4556	3.0000	1	0
1998-06-01 00:00:00	979	16	2	3.2480	7.0909	1	0
1998-06-01 00:00:00	980	16	2	3.4913	6.2727	1	0
1998-06-01 00:00:00	981	16	2	3.2714	1.3636	1	0
1998-06-01 00:00:00	982	16	2	3.3595	5.7273	1	0
1998-06-01 00:00:00	983	16	2	3.4917	8.7273	1	0
1998-06-01 00:00:00	984	16	2	3.4891	0.8182	1	0
1998-06-01 00:00:00	985	16	2	3.4177	3.2727	1	0
1998-06-01 00:00:00	986	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	987	17	2	43.6364	0.0000	1	0
1998-06-01 00:00:00	988	17	2	33.6364	0.0000	1	0
1998-06-01 00:00:00	989	17	2	59.0909	0.0000	1	0
1998-06-01 00:00:00	990	17	2	39.0909	0.0000	1	0
1998-06-01 00:00:00	991	17	2	47.2727	0.0000	1	0
1998-06-01 00:00:00	992	17	2	42.2727	0.0000	1	0
1998-06-01 00:00:00	993	17	2	41.3636	0.0000	1	0
1998-06-01 00:00:00	994	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	995	17	2	38.1818	0.0000	1	0
1998-06-01 00:00:00	996	17	2	42.7273	0.0000	1	0
1998-06-01 00:00:00	997	17	2	40.9091	0.0000	1	0
1998-06-01 00:00:00	998	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	999	17	2	41.8182	0.0000	1	0
1998-06-01 00:00:00	1000	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	1001	18	2	3.4286	5.4545	1	0
1998-06-01 00:00:00	1002	18	2	3.2780	5.1818	1	0
1998-06-01 00:00:00	1003	18	2	3.4469	2.4545	1	0
1998-06-01 00:00:00	1004	18	2	3.3815	4.6364	1	0
1998-06-01 00:00:00	1005	18	2	3.2528	10.9091	1	0
1998-06-01 00:00:00	1006	18	2	3.4768	5.7273	1	0
1998-06-01 00:00:00	1007	18	2	3.2749	8.7273	1	0
1998-06-01 00:00:00	1008	18	2	3.3929	4.0909	1	0
1998-06-01 00:00:00	1009	18	2	3.3820	9.8182	1	0
1998-06-01 00:00:00	1010	18	2	3.3583	8.7273	1	0
1998-06-01 00:00:00	1011	18	2	3.2029	7.9091	1	0
1998-06-01 00:00:00	1012	18	2	3.3618	10.3636	1	0
1998-06-01 00:00:00	1013	18	2	3.4063	0.2727	1	0
1998-06-01 00:00:00	1014	18	2	3.4723	1.6364	1	0
1998-06-01 00:00:00	1015	18	2	3.4610	8.4545	1	0
1998-06-01 00:00:00	1016	18	2	3.5184	0.2727	1	0
1998-06-01 00:00:00	1017	18	2	3.2357	2.4545	1	0
1998-06-01 00:00:00	1018	18	2	3.4089	4.6364	1	0
1998-06-01 00:00:00	1019	11	2	109.0909	0.0000	1	0
1998-06-01 00:00:00	1020	11	2	81.8182	0.0000	1	0
1998-06-01 00:00:00	1021	11	2	72.7273	0.0000	1	0
1998-06-01 00:00:00	1022	11	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	1023	19	2	77.2727	0.0000	1	0
1998-06-01 00:00:00	1024	19	2	77.2727	0.0000	1	0
1998-06-01 00:00:00	1025	14	2	81.8182	0.0000	1	0
1998-06-01 00:00:00	1026	15	2	65.4545	0.0000	1	0
1998-06-01 00:00:00	1027	15	2	61.8182	0.0000	1	0
1998-06-01 00:00:00	1028	15	2	62.7273	0.0000	1	0
1998-06-01 00:00:00	1029	15	2	64.5455	0.0000	1	0
1998-06-01 00:00:00	1030	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	1031	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	1032	15	2	45.4545	0.0000	1	0
1998-06-01 00:00:00	1033	15	2	81.8182	0.0000	1	0
1998-06-01 00:00:00	1034	15	2	59.0909	0.0000	1	0
1998-06-01 00:00:00	1035	15	2	68.1818	0.0000	1	0
1998-06-01 00:00:00	1036	16	2	3.3191	9.2727	1	0
1998-06-01 00:00:00	1037	16	2	3.4525	4.9091	1	0
1998-06-01 00:00:00	1038	16	2	3.4201	3.8182	1	0
1998-06-01 00:00:00	1039	16	2	3.3980	4.9091	1	0
1998-06-01 00:00:00	1040	16	2	3.3274	8.1818	1	0
1998-06-01 00:00:00	1041	16	2	3.3942	0.2727	1	0
1998-06-01 00:00:00	1042	16	2	3.2296	2.7273	1	0
1998-06-01 00:00:00	1043	16	2	3.3498	0.5455	1	0
1998-06-01 00:00:00	1044	16	2	3.3957	3.8182	1	0
1998-06-01 00:00:00	1045	16	2	3.2535	7.0909	1	0
1998-06-01 00:00:00	1046	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	1047	17	2	43.6364	0.0000	1	0
1998-06-01 00:00:00	1048	17	2	33.6364	0.0000	1	0
1998-06-01 00:00:00	1049	17	2	59.0909	0.0000	1	0
1998-06-01 00:00:00	1050	17	2	47.2727	0.0000	1	0
1998-06-01 00:00:00	1051	17	2	42.2727	0.0000	1	0
1998-06-01 00:00:00	1052	17	2	41.3636	0.0000	1	0
1998-06-01 00:00:00	1053	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	1054	17	2	42.7273	0.0000	1	0
1998-06-01 00:00:00	1055	17	2	40.9091	0.0000	1	0
1998-06-01 00:00:00	1056	18	2	3.2143	8.1818	1	0
1998-06-01 00:00:00	1057	18	2	3.4941	1.3636	1	0
1998-06-01 00:00:00	1058	18	2	3.4341	4.9091	1	0
1998-06-01 00:00:00	1059	18	2	3.2604	1.3636	1	0
1998-06-01 00:00:00	1060	18	2	3.2840	7.6364	1	0
1998-06-01 00:00:00	1061	18	2	3.4210	5.1818	1	0
1998-06-01 00:00:00	1062	18	2	3.3526	10.3636	1	0
1998-06-01 00:00:00	1063	18	2	3.3248	3.5455	1	0
1998-06-01 00:00:00	1064	18	2	3.3487	10.3636	1	0
1998-06-01 00:00:00	1065	18	2	3.3605	10.6364	1	0
1998-06-01 00:00:00	1066	11	2	118.1818	0.0000	1	0
1998-06-01 00:00:00	1067	11	2	80.9091	0.0000	1	0
1998-06-01 00:00:00	1068	11	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	1069	11	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	1070	19	2	77.2727	0.0000	1	0
1998-06-01 00:00:00	1071	19	2	77.2727	0.0000	1	0
1998-06-01 00:00:00	1072	14	2	81.8182	0.0000	1	0
1998-06-01 00:00:00	1073	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	1074	15	2	61.8182	0.0000	1	0
1998-06-01 00:00:00	1075	15	2	60.9091	0.0000	1	0
1998-06-01 00:00:00	1076	15	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	1077	15	2	72.7273	0.0000	1	0
1998-06-01 00:00:00	1078	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	1079	15	2	61.8182	0.0000	1	0
1998-06-01 00:00:00	1080	15	2	60.9091	0.0000	1	0
1998-06-01 00:00:00	1081	15	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	1082	15	2	71.8182	0.0000	1	0
1998-06-01 00:00:00	1083	15	2	63.6364	0.0000	1	0
1998-06-01 00:00:00	1084	15	2	61.8182	0.0000	1	0
1998-06-01 00:00:00	1085	15	2	60.9091	0.0000	1	0
1998-06-01 00:00:00	1086	15	2	74.5455	0.0000	1	0
1998-06-01 00:00:00	1087	15	2	73.6364	0.0000	1	0
1998-06-01 00:00:00	1088	16	2	3.3811	7.3636	1	0
1998-06-01 00:00:00	1089	16	2	3.3568	0.5455	1	0
1998-06-01 00:00:00	1090	16	2	3.3186	3.8182	1	0
1998-06-01 00:00:00	1091	16	2	3.2225	4.6364	1	0
1998-06-01 00:00:00	1092	16	2	3.4298	4.9091	1	0
1998-06-01 00:00:00	1093	16	2	3.2664	2.1818	1	0
1998-06-01 00:00:00	1094	16	2	3.4235	7.9091	1	0
1998-06-01 00:00:00	1095	16	2	3.2372	7.9091	1	0
1998-06-01 00:00:00	1096	16	2	3.4085	1.3636	1	0
1998-06-01 00:00:00	1097	16	2	3.2836	6.2727	1	0
1998-06-01 00:00:00	1098	16	2	3.2535	10.0909	1	0
1998-06-01 00:00:00	1099	16	2	3.3144	7.3636	1	0
1998-06-01 00:00:00	1100	16	2	3.2273	6.0000	1	0
1998-06-01 00:00:00	1101	16	2	3.3183	0.5455	1	0
1998-06-01 00:00:00	1102	16	2	3.3586	8.7273	1	0
1998-06-01 00:00:00	1103	16	2	3.3642	1.3636	1	0
1998-06-01 00:00:00	1104	16	2	3.4362	6.2727	1	0
1998-06-01 00:00:00	1105	16	2	3.2806	4.9091	1	0
1998-06-01 00:00:00	1106	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	1107	17	2	43.6364	0.0000	1	0
1998-06-01 00:00:00	1108	17	2	33.6364	0.0000	1	0
1998-06-01 00:00:00	1109	17	2	59.0909	0.0000	1	0
1998-06-01 00:00:00	1110	17	2	39.0909	0.0000	1	0
1998-06-01 00:00:00	1111	17	2	47.2727	0.0000	1	0
1998-06-01 00:00:00	1112	17	2	42.2727	0.0000	1	0
1998-06-01 00:00:00	1113	17	2	41.3636	0.0000	1	0
1998-06-01 00:00:00	1114	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	1115	17	2	38.1818	0.0000	1	0
1998-06-01 00:00:00	1116	17	2	42.7273	0.0000	1	0
1998-06-01 00:00:00	1117	17	2	40.9091	0.0000	1	0
1998-06-01 00:00:00	1118	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	1119	17	2	41.8182	0.0000	1	0
1998-06-01 00:00:00	1120	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	1121	18	2	3.3287	1.9091	1	0
1998-06-01 00:00:00	1122	18	2	3.2965	10.0909	1	0
1998-06-01 00:00:00	1123	18	2	3.3051	0.5455	1	0
1998-06-01 00:00:00	1124	18	2	3.4006	6.8182	1	0
1998-06-01 00:00:00	1125	18	2	3.3940	10.0909	1	0
1998-06-01 00:00:00	1126	18	2	3.3415	10.0909	1	0
1998-06-01 00:00:00	1127	18	2	3.3841	8.7273	1	0
1998-06-01 00:00:00	1128	18	2	3.2680	4.3636	1	0
1998-06-01 00:00:00	1129	18	2	3.4643	9.5455	1	0
1998-06-01 00:00:00	1130	18	2	3.4090	10.3636	1	0
1998-06-01 00:00:00	1131	18	2	3.2632	7.0909	1	0
1998-06-01 00:00:00	1132	18	2	3.4331	7.0909	1	0
1998-06-01 00:00:00	1133	18	2	3.4497	9.5455	1	0
1998-06-01 00:00:00	1134	18	2	3.4091	9.5455	1	0
1998-06-01 00:00:00	1135	18	2	3.4924	5.4545	1	0
1998-06-01 00:00:00	1136	18	2	3.4857	2.1818	1	0
1998-06-01 00:00:00	1137	18	2	3.2602	8.1818	1	0
1998-06-01 00:00:00	1138	18	2	3.2518	5.7273	1	0
1998-06-01 00:00:00	1139	11	2	90.9091	0.0000	1	0
1998-06-01 00:00:00	1140	11	2	80.9091	0.0000	1	0
1998-06-01 00:00:00	1141	15	2	58.1818	0.0000	1	0
1998-06-01 00:00:00	1142	15	2	53.6364	0.0000	1	0
1998-06-01 00:00:00	1143	15	2	56.3636	0.0000	1	0
1998-06-01 00:00:00	1144	15	2	55.4545	0.0000	1	0
1998-06-01 00:00:00	1145	16	2	3.3417	1.3636	1	0
1998-06-01 00:00:00	1146	16	2	3.3360	9.8182	1	0
1998-06-01 00:00:00	1147	16	2	3.4457	4.0909	1	0
1998-06-01 00:00:00	1148	16	2	3.4870	7.9091	1	0
1998-06-01 00:00:00	1149	17	2	40.0000	0.0000	1	0
1998-06-01 00:00:00	1150	17	2	43.6364	0.0000	1	0
1998-06-01 00:00:00	1151	17	2	33.6364	0.0000	1	0
1998-06-01 00:00:00	1152	17	2	59.0909	0.0000	1	0
1998-06-01 00:00:00	1153	18	2	3.3610	4.6364	1	0
1998-06-01 00:00:00	1154	18	2	3.2138	6.5455	1	0
1998-06-01 00:00:00	1155	18	2	3.2763	6.2727	1	0
1998-06-01 00:00:00	1156	18	2	3.3849	3.8182	1	0
1998-07-01 00:00:00	1	1	1	80.0000	0.0000	1	0
1998-07-01 00:00:00	2	1	1	40.0000	0.0000	1	0
1998-07-01 00:00:00	4	1	1	40.0000	0.0000	1	0
1998-07-01 00:00:00	5	1	1	35.0000	0.0000	1	0
1998-07-01 00:00:00	6	2	1	25.0000	0.0000	1	0
1998-07-01 00:00:00	7	3	1	15.0000	0.0000	1	0
1998-07-01 00:00:00	8	11	2	90.9091	0.0000	1	0
1998-07-01 00:00:00	9	11	2	154.5455	0.0000	1	0
1998-07-01 00:00:00	10	5	1	50.0000	0.0000	1	0
1998-07-01 00:00:00	11	11	2	136.3636	0.0000	1	0
1998-07-01 00:00:00	12	11	2	77.2727	0.0000	1	0
1998-07-01 00:00:00	13	11	2	136.3636	0.0000	1	0
1998-07-01 00:00:00	14	11	2	154.5455	0.0000	1	0
1998-07-01 00:00:00	15	11	2	109.0909	0.0000	1	0
1998-07-01 00:00:00	16	11	2	154.5455	0.0000	1	0
1998-07-01 00:00:00	17	11	2	90.9091	0.0000	1	0
1998-07-01 00:00:00	18	11	3	24.2857	0.0000	1	0
1998-07-01 00:00:00	19	11	3	14.2857	0.0000	1	0
1998-07-01 00:00:00	20	1	1	30.0000	0.0000	1	0
1998-07-01 00:00:00	21	1	1	35.0000	0.0000	1	0
1998-07-01 00:00:00	22	1	1	35.0000	0.0000	1	0
1998-07-01 00:00:00	23	11	1	15.0000	0.0000	1	0
1998-07-01 00:00:00	24	11	1	17.0000	0.0000	1	0
1998-07-01 00:00:00	25	11	1	12.0000	0.0000	1	0
1998-07-01 00:00:00	26	11	1	15.0000	0.0000	1	0
1998-07-01 00:00:00	27	11	1	16.0000	0.0000	1	0
1998-07-01 00:00:00	28	11	1	14.0000	0.0000	1	0
1998-07-01 00:00:00	29	11	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	30	11	1	15.0000	0.0000	1	0
1998-07-01 00:00:00	31	11	1	14.0000	0.0000	1	0
1998-07-01 00:00:00	32	11	1	17.0000	0.0000	1	0
1998-07-01 00:00:00	33	11	1	17.0000	0.0000	1	0
1998-07-01 00:00:00	34	11	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	35	11	1	11.0000	0.0000	1	0
1998-07-01 00:00:00	36	3	1	45.0000	0.0000	1	0
1998-07-01 00:00:00	37	2	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	38	2	1	8.0000	0.0000	1	0
1998-07-01 00:00:00	39	2	1	10.0000	0.0000	1	0
1998-07-01 00:00:00	40	2	1	10.0000	0.0000	1	0
1998-07-01 00:00:00	41	3	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	42	3	1	5.0000	0.0000	1	0
1998-07-01 00:00:00	43	4	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	44	4	1	5.0000	0.0000	1	0
1998-07-01 00:00:00	45	5	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	46	5	1	6.6000	0.0000	1	0
1998-07-01 00:00:00	47	5	1	6.5000	0.0000	1	0
1998-07-01 00:00:00	48	5	1	7.2000	0.0000	1	0
1998-07-01 00:00:00	49	5	1	5.0000	0.0000	1	0
1998-07-01 00:00:00	50	5	1	5.0000	0.0000	1	0
1998-07-01 00:00:00	51	5	1	5.0000	0.0000	1	0
1998-07-01 00:00:00	52	5	1	5.0000	0.0000	1	0
1998-07-01 00:00:00	53	11	1	12.0000	0.0000	1	0
1998-07-01 00:00:00	54	11	1	9.0000	0.0000	1	0
1998-07-01 00:00:00	55	11	1	8.0000	0.0000	1	0
1998-07-01 00:00:00	56	11	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	57	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	58	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	59	14	1	9.0000	0.0000	1	0
1998-07-01 00:00:00	60	15	1	7.2000	0.0000	1	0
1998-07-01 00:00:00	61	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	62	15	1	6.9000	0.0000	1	0
1998-07-01 00:00:00	63	15	1	7.1000	0.0000	1	0
1998-07-01 00:00:00	64	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	65	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	66	15	1	5.0000	0.0000	1	0
1998-07-01 00:00:00	67	15	1	9.0000	0.0000	1	0
1998-07-01 00:00:00	68	15	1	6.5000	0.0000	1	0
1998-07-01 00:00:00	69	15	1	7.5000	0.0000	1	0
1998-07-01 00:00:00	70	16	1	3.3850	1.3500	1	0
1998-07-01 00:00:00	71	16	1	3.4546	1.4100	1	0
1998-07-01 00:00:00	72	16	1	3.3212	1.3800	1	0
1998-07-01 00:00:00	73	16	1	3.4533	0.3300	1	0
1998-07-01 00:00:00	74	16	1	3.4399	0.3300	1	0
1998-07-01 00:00:00	75	16	1	3.2697	1.5900	1	0
1998-07-01 00:00:00	76	16	1	3.3313	0.1800	1	0
1998-07-01 00:00:00	77	16	1	3.4535	2.3400	1	0
1998-07-01 00:00:00	78	16	1	3.2252	0.5700	1	0
1998-07-01 00:00:00	79	16	1	3.2750	2.2800	1	0
1998-07-01 00:00:00	80	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	81	17	1	4.8000	0.0000	1	0
1998-07-01 00:00:00	82	17	1	3.7000	0.0000	1	0
1998-07-01 00:00:00	83	17	1	6.5000	0.0000	1	0
1998-07-01 00:00:00	84	17	1	5.2000	0.0000	1	0
1998-07-01 00:00:00	85	17	1	4.6500	0.0000	1	0
1998-07-01 00:00:00	86	17	1	4.5500	0.0000	1	0
1998-07-01 00:00:00	87	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	88	17	1	4.7000	0.0000	1	0
1998-07-01 00:00:00	89	17	1	4.5000	0.0000	1	0
1998-07-01 00:00:00	90	18	1	3.3517	1.1400	1	0
1998-07-01 00:00:00	91	18	1	3.2841	0.9900	1	0
1998-07-01 00:00:00	92	18	1	3.3008	1.5000	1	0
1998-07-01 00:00:00	93	18	1	3.3907	0.4800	1	0
1998-07-01 00:00:00	94	18	1	3.3025	1.2600	1	0
1998-07-01 00:00:00	95	18	1	3.5049	0.4200	1	0
1998-07-01 00:00:00	96	18	1	3.2667	0.0600	1	0
1998-07-01 00:00:00	97	18	1	3.2167	0.4200	1	0
1998-07-01 00:00:00	98	18	1	3.4235	2.3400	1	0
1998-07-01 00:00:00	99	18	1	3.3960	0.0900	1	0
1998-07-01 00:00:00	100	11	1	13.0000	0.0000	1	0
1998-07-01 00:00:00	101	11	1	8.9000	0.0000	1	0
1998-07-01 00:00:00	102	11	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	103	11	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	104	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	105	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	106	14	1	9.0000	0.0000	1	0
1998-07-01 00:00:00	107	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	108	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	109	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	110	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	111	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	112	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	113	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	114	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	115	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	116	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	117	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	118	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	119	16	1	3.3629	0.5100	1	0
1998-07-01 00:00:00	120	16	1	3.3130	1.4700	1	0
1998-07-01 00:00:00	121	16	1	3.3149	1.4100	1	0
1998-07-01 00:00:00	122	16	1	3.5175	1.7700	1	0
1998-07-01 00:00:00	123	16	1	3.5095	2.2500	1	0
1998-07-01 00:00:00	124	16	1	3.2796	0.6300	1	0
1998-07-01 00:00:00	125	16	1	3.2166	0.2400	1	0
1998-07-01 00:00:00	126	16	1	3.4693	0.0900	1	0
1998-07-01 00:00:00	127	16	1	3.3063	2.2200	1	0
1998-07-01 00:00:00	128	16	1	3.3565	2.1300	1	0
1998-07-01 00:00:00	129	16	1	3.3686	0.6300	1	0
1998-07-01 00:00:00	130	16	1	3.4913	1.5900	1	0
1998-07-01 00:00:00	131	16	1	3.3135	2.2800	1	0
1998-07-01 00:00:00	132	16	1	3.4637	0.5400	1	0
1998-07-01 00:00:00	133	16	1	3.3709	1.9800	1	0
1998-07-01 00:00:00	134	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	135	17	1	4.8000	0.0000	1	0
1998-07-01 00:00:00	136	17	1	3.7000	0.0000	1	0
1998-07-01 00:00:00	137	17	1	6.5000	0.0000	1	0
1998-07-01 00:00:00	138	17	1	5.2000	0.0000	1	0
1998-07-01 00:00:00	139	17	1	4.6500	0.0000	1	0
1998-07-01 00:00:00	140	17	1	4.5500	0.0000	1	0
1998-07-01 00:00:00	141	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	142	17	1	4.7000	0.0000	1	0
1998-07-01 00:00:00	143	17	1	4.5000	0.0000	1	0
1998-07-01 00:00:00	144	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	145	17	1	4.6000	0.0000	1	0
1998-07-01 00:00:00	146	18	1	3.5037	0.9300	1	0
1998-07-01 00:00:00	147	18	1	3.4509	1.8000	1	0
1998-07-01 00:00:00	148	18	1	3.2013	0.0600	1	0
1998-07-01 00:00:00	149	18	1	3.4635	1.3200	1	0
1998-07-01 00:00:00	150	18	1	3.4264	2.2800	1	0
1998-07-01 00:00:00	151	18	1	3.3187	0.1800	1	0
1998-07-01 00:00:00	152	18	1	3.4491	0.0900	1	0
1998-07-01 00:00:00	153	18	1	3.2465	0.4200	1	0
1998-07-01 00:00:00	154	18	1	3.4994	0.2700	1	0
1998-07-01 00:00:00	155	18	1	3.4768	1.6500	1	0
1998-07-01 00:00:00	156	18	1	3.4873	0.0300	1	0
1998-07-01 00:00:00	157	18	1	3.2797	1.0800	1	0
1998-07-01 00:00:00	158	18	1	3.3228	1.4400	1	0
1998-07-01 00:00:00	159	18	1	3.2052	0.7800	1	0
1998-07-01 00:00:00	160	18	1	3.2358	1.7100	1	0
1998-07-01 00:00:00	161	11	1	13.0000	0.0000	1	0
1998-07-01 00:00:00	162	11	1	8.9000	0.0000	1	0
1998-07-01 00:00:00	163	11	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	164	11	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	165	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	166	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	167	14	1	9.0000	0.0000	1	0
1998-07-01 00:00:00	168	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	169	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	170	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	171	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	172	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	173	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	174	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	175	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	176	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	177	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	178	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	179	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	180	16	1	3.4833	0.3300	1	0
1998-07-01 00:00:00	181	16	1	3.4564	0.4500	1	0
1998-07-01 00:00:00	182	16	1	3.3839	1.7700	1	0
1998-07-01 00:00:00	183	16	1	3.2546	2.1000	1	0
1998-07-01 00:00:00	184	16	1	3.4572	2.3400	1	0
1998-07-01 00:00:00	185	16	1	3.5004	1.5000	1	0
1998-07-01 00:00:00	186	16	1	3.2930	1.6200	1	0
1998-07-01 00:00:00	187	16	1	3.4637	0.6300	1	0
1998-07-01 00:00:00	188	16	1	3.4414	1.7100	1	0
1998-07-01 00:00:00	189	16	1	3.3746	1.5300	1	0
1998-07-01 00:00:00	190	16	1	3.4923	2.1600	1	0
1998-07-01 00:00:00	191	16	1	3.4631	1.4400	1	0
1998-07-01 00:00:00	192	16	1	3.3559	0.2400	1	0
1998-07-01 00:00:00	193	16	1	3.3192	2.4000	1	0
1998-07-01 00:00:00	194	16	1	3.2620	0.3600	1	0
1998-07-01 00:00:00	195	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	196	17	1	4.8000	0.0000	1	0
1998-07-01 00:00:00	197	17	1	3.7000	0.0000	1	0
1998-07-01 00:00:00	198	17	1	6.5000	0.0000	1	0
1998-07-01 00:00:00	199	17	1	5.2000	0.0000	1	0
1998-07-01 00:00:00	200	17	1	4.6500	0.0000	1	0
1998-07-01 00:00:00	201	17	1	4.5500	0.0000	1	0
1998-07-01 00:00:00	202	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	203	17	1	4.7000	0.0000	1	0
1998-07-01 00:00:00	204	17	1	4.5000	0.0000	1	0
1998-07-01 00:00:00	205	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	206	17	1	4.6000	0.0000	1	0
1998-07-01 00:00:00	207	18	1	3.4929	1.5900	1	0
1998-07-01 00:00:00	208	18	1	3.4407	2.1600	1	0
1998-07-01 00:00:00	209	18	1	3.2541	1.0800	1	0
1998-07-01 00:00:00	210	18	1	3.4819	0.4200	1	0
1998-07-01 00:00:00	211	18	1	3.4729	0.4500	1	0
1998-07-01 00:00:00	212	18	1	3.2958	2.0400	1	0
1998-07-01 00:00:00	213	18	1	3.4193	1.7700	1	0
1998-07-01 00:00:00	214	18	1	3.4322	1.7700	1	0
1998-07-01 00:00:00	215	18	1	3.3233	2.2500	1	0
1998-07-01 00:00:00	216	18	1	3.4812	1.6800	1	0
1998-07-01 00:00:00	217	18	1	3.4148	1.5000	1	0
1998-07-01 00:00:00	218	18	1	3.3528	1.3800	1	0
1998-07-01 00:00:00	219	18	1	3.2840	1.5300	1	0
1998-07-01 00:00:00	220	18	1	3.2770	0.4800	1	0
1998-07-01 00:00:00	221	18	1	3.4807	2.0400	1	0
1998-07-01 00:00:00	222	11	1	8.0000	0.0000	1	0
1998-07-01 00:00:00	223	15	1	6.5000	0.0000	1	0
1998-07-01 00:00:00	224	16	1	3.4837	1.0500	1	0
1998-07-01 00:00:00	225	11	1	13.0000	0.0000	1	0
1998-07-01 00:00:00	226	11	1	8.9000	0.0000	1	0
1998-07-01 00:00:00	227	11	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	228	11	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	229	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	230	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	231	14	1	9.0000	0.0000	1	0
1998-07-01 00:00:00	232	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	233	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	234	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	235	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	236	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	237	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	238	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	239	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	240	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	241	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	242	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	243	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	244	16	1	3.2749	0.1500	1	0
1998-07-01 00:00:00	245	16	1	3.2430	0.2700	1	0
1998-07-01 00:00:00	246	16	1	3.2168	0.3900	1	0
1998-07-01 00:00:00	247	16	1	3.4249	0.1800	1	0
1998-07-01 00:00:00	248	16	1	3.2162	2.3100	1	0
1998-07-01 00:00:00	249	16	1	3.2994	0.4200	1	0
1998-07-01 00:00:00	250	16	1	3.5032	0.7500	1	0
1998-07-01 00:00:00	251	16	1	3.4165	0.5700	1	0
1998-07-01 00:00:00	252	16	1	3.3478	0.1500	1	0
1998-07-01 00:00:00	253	16	1	3.3661	0.3300	1	0
1998-07-01 00:00:00	254	16	1	3.3000	0.1500	1	0
1998-07-01 00:00:00	255	16	1	3.3783	1.6500	1	0
1998-07-01 00:00:00	256	16	1	3.2698	0.3300	1	0
1998-07-01 00:00:00	257	16	1	3.3631	1.8000	1	0
1998-07-01 00:00:00	258	16	1	3.4871	0.3300	1	0
1998-07-01 00:00:00	259	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	260	17	1	4.8000	0.0000	1	0
1998-07-01 00:00:00	261	17	1	3.7000	0.0000	1	0
1998-07-01 00:00:00	262	17	1	6.5000	0.0000	1	0
1998-07-01 00:00:00	263	17	1	5.2000	0.0000	1	0
1998-07-01 00:00:00	264	17	1	4.6500	0.0000	1	0
1998-07-01 00:00:00	265	17	1	4.5500	0.0000	1	0
1998-07-01 00:00:00	266	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	267	17	1	4.7000	0.0000	1	0
1998-07-01 00:00:00	268	17	1	4.5000	0.0000	1	0
1998-07-01 00:00:00	269	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	270	17	1	4.6000	0.0000	1	0
1998-07-01 00:00:00	271	18	1	3.2305	0.3900	1	0
1998-07-01 00:00:00	272	18	1	3.2220	2.2200	1	0
1998-07-01 00:00:00	273	18	1	3.2104	1.8600	1	0
1998-07-01 00:00:00	274	18	1	3.3445	0.7800	1	0
1998-07-01 00:00:00	275	18	1	3.2129	1.0200	1	0
1998-07-01 00:00:00	276	18	1	3.4445	0.4200	1	0
1998-07-01 00:00:00	277	18	1	3.4680	2.2800	1	0
1998-07-01 00:00:00	278	18	1	3.4322	0.8100	1	0
1998-07-01 00:00:00	279	18	1	3.2457	0.4800	1	0
1998-07-01 00:00:00	280	18	1	3.2174	1.5600	1	0
1998-07-01 00:00:00	281	18	1	3.4160	0.0600	1	0
1998-07-01 00:00:00	282	18	1	3.3502	2.2800	1	0
1998-07-01 00:00:00	283	18	1	3.2488	0.6300	1	0
1998-07-01 00:00:00	284	18	1	3.4206	0.2100	1	0
1998-07-01 00:00:00	285	18	1	3.2942	1.8300	1	0
1998-07-01 00:00:00	286	11	1	13.0000	0.0000	1	0
1998-07-01 00:00:00	287	11	1	8.9000	0.0000	1	0
1998-07-01 00:00:00	288	11	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	289	11	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	290	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	291	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	292	14	1	9.0000	0.0000	1	0
1998-07-01 00:00:00	293	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	294	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	295	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	296	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	297	15	1	8.0000	0.0000	1	0
1998-07-01 00:00:00	298	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	299	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	300	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	301	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	302	15	1	7.9000	0.0000	1	0
1998-07-01 00:00:00	303	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	304	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	305	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	306	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	307	15	1	8.1000	0.0000	1	0
1998-07-01 00:00:00	308	16	1	3.3385	2.1600	1	0
1998-07-01 00:00:00	309	16	1	3.4622	0.8400	1	0
1998-07-01 00:00:00	310	16	1	3.3341	0.5700	1	0
1998-07-01 00:00:00	311	16	1	3.3428	2.1300	1	0
1998-07-01 00:00:00	312	16	1	3.3172	2.2500	1	0
1998-07-01 00:00:00	313	16	1	3.4859	0.5400	1	0
1998-07-01 00:00:00	314	16	1	3.5179	2.0400	1	0
1998-07-01 00:00:00	315	16	1	3.4817	0.4200	1	0
1998-07-01 00:00:00	316	16	1	3.2061	1.9500	1	0
1998-07-01 00:00:00	317	16	1	3.2400	1.4700	1	0
1998-07-01 00:00:00	318	16	1	3.2520	1.6500	1	0
1998-07-01 00:00:00	319	16	1	3.3109	0.9000	1	0
1998-07-01 00:00:00	320	16	1	3.2454	0.6900	1	0
1998-07-01 00:00:00	321	16	1	3.2843	0.6900	1	0
1998-07-01 00:00:00	322	16	1	3.4164	1.1400	1	0
1998-07-01 00:00:00	323	16	1	3.3904	0.5100	1	0
1998-07-01 00:00:00	324	16	1	3.3550	0.2400	1	0
1998-07-01 00:00:00	325	16	1	3.2190	2.3700	1	0
1998-07-01 00:00:00	326	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	327	17	1	4.8000	0.0000	1	0
1998-07-01 00:00:00	328	17	1	3.7000	0.0000	1	0
1998-07-01 00:00:00	329	17	1	6.5000	0.0000	1	0
1998-07-01 00:00:00	330	17	1	4.3000	0.0000	1	0
1998-07-01 00:00:00	331	17	1	5.2000	0.0000	1	0
1998-07-01 00:00:00	332	17	1	4.6500	0.0000	1	0
1998-07-01 00:00:00	333	17	1	4.5500	0.0000	1	0
1998-07-01 00:00:00	334	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	335	17	1	4.2000	0.0000	1	0
1998-07-01 00:00:00	336	17	1	4.7000	0.0000	1	0
1998-07-01 00:00:00	337	17	1	4.5000	0.0000	1	0
1998-07-01 00:00:00	338	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	339	17	1	4.6000	0.0000	1	0
1998-07-01 00:00:00	340	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	341	18	1	3.2911	2.4000	1	0
1998-07-01 00:00:00	342	18	1	3.3202	1.1100	1	0
1998-07-01 00:00:00	343	18	1	3.4549	0.0000	1	0
1998-07-01 00:00:00	344	18	1	3.2840	1.1400	1	0
1998-07-01 00:00:00	345	18	1	3.4362	2.3400	1	0
1998-07-01 00:00:00	346	18	1	3.3403	2.0700	1	0
1998-07-01 00:00:00	347	18	1	3.4651	1.8000	1	0
1998-07-01 00:00:00	348	18	1	3.3992	1.1700	1	0
1998-07-01 00:00:00	349	18	1	3.4515	0.4200	1	0
1998-07-01 00:00:00	350	18	1	3.3707	0.3900	1	0
1998-07-01 00:00:00	351	18	1	3.3056	0.2100	1	0
1998-07-01 00:00:00	352	18	1	3.4848	1.8600	1	0
1998-07-01 00:00:00	353	18	1	3.2572	0.8100	1	0
1998-07-01 00:00:00	354	18	1	3.3315	0.3000	1	0
1998-07-01 00:00:00	355	18	1	3.2164	1.8300	1	0
1998-07-01 00:00:00	356	18	1	3.4607	0.2100	1	0
1998-07-01 00:00:00	357	18	1	3.4132	0.5100	1	0
1998-07-01 00:00:00	358	18	1	3.4626	1.1700	1	0
1998-07-01 00:00:00	359	11	1	8.0000	0.0000	1	0
1998-07-01 00:00:00	360	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	361	16	1	3.4376	1.2600	1	0
1998-07-01 00:00:00	362	11	1	13.0000	0.0000	1	0
1998-07-01 00:00:00	363	11	1	8.9000	0.0000	1	0
1998-07-01 00:00:00	364	11	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	365	11	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	366	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	367	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	368	14	1	9.0000	0.0000	1	0
1998-07-01 00:00:00	369	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	370	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	371	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	372	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	373	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	374	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	375	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	376	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	377	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	378	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	379	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	380	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	381	16	1	3.2470	0.4200	1	0
1998-07-01 00:00:00	382	16	1	3.5195	1.3200	1	0
1998-07-01 00:00:00	383	16	1	3.3639	0.0000	1	0
1998-07-01 00:00:00	384	16	1	3.2490	0.3300	1	0
1998-07-01 00:00:00	385	16	1	3.4035	1.9200	1	0
1998-07-01 00:00:00	386	16	1	3.4961	0.2700	1	0
1998-07-01 00:00:00	387	16	1	3.2756	1.0200	1	0
1998-07-01 00:00:00	388	16	1	3.2108	0.8100	1	0
1998-07-01 00:00:00	389	16	1	3.2103	1.6800	1	0
1998-07-01 00:00:00	390	16	1	3.2630	1.5300	1	0
1998-07-01 00:00:00	391	16	1	3.4376	1.1700	1	0
1998-07-01 00:00:00	392	16	1	3.2429	2.1000	1	0
1998-07-01 00:00:00	393	16	1	3.2275	1.5000	1	0
1998-07-01 00:00:00	394	16	1	3.3803	2.1000	1	0
1998-07-01 00:00:00	395	16	1	3.4499	2.3100	1	0
1998-07-01 00:00:00	396	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	397	17	1	4.8000	0.0000	1	0
1998-07-01 00:00:00	398	17	1	3.7000	0.0000	1	0
1998-07-01 00:00:00	399	17	1	6.5000	0.0000	1	0
1998-07-01 00:00:00	400	17	1	5.2000	0.0000	1	0
1998-07-01 00:00:00	401	17	1	4.6500	0.0000	1	0
1998-07-01 00:00:00	402	17	1	4.5500	0.0000	1	0
1998-07-01 00:00:00	403	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	404	17	1	4.7000	0.0000	1	0
1998-07-01 00:00:00	405	17	1	4.5000	0.0000	1	0
1998-07-01 00:00:00	406	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	407	17	1	4.6000	0.0000	1	0
1998-07-01 00:00:00	408	18	1	3.2652	1.2000	1	0
1998-07-01 00:00:00	409	18	1	3.3750	0.8100	1	0
1998-07-01 00:00:00	410	18	1	3.4478	1.4100	1	0
1998-07-01 00:00:00	411	18	1	3.2326	1.4100	1	0
1998-07-01 00:00:00	412	18	1	3.5180	2.3400	1	0
1998-07-01 00:00:00	413	18	1	3.2527	1.3800	1	0
1998-07-01 00:00:00	414	18	1	3.3857	1.2000	1	0
1998-07-01 00:00:00	415	18	1	3.3455	0.3000	1	0
1998-07-01 00:00:00	416	18	1	3.2810	0.0900	1	0
1998-07-01 00:00:00	417	18	1	3.4208	0.2100	1	0
1998-07-01 00:00:00	418	18	1	3.4338	0.9600	1	0
1998-07-01 00:00:00	419	18	1	3.3887	0.7500	1	0
1998-07-01 00:00:00	420	18	1	3.4343	1.0500	1	0
1998-07-01 00:00:00	421	18	1	3.4792	1.5000	1	0
1998-07-01 00:00:00	422	18	1	3.5123	2.4000	1	0
1998-07-01 00:00:00	423	11	1	13.0000	0.0000	1	0
1998-07-01 00:00:00	424	11	1	8.9000	0.0000	1	0
1998-07-01 00:00:00	425	11	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	426	11	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	427	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	428	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	429	14	1	9.0000	0.0000	1	0
1998-07-01 00:00:00	430	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	431	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	432	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	433	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	434	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	435	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	436	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	437	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	438	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	439	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	440	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	441	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	442	16	1	3.2823	2.1600	1	0
1998-07-01 00:00:00	443	16	1	3.2579	2.2200	1	0
1998-07-01 00:00:00	444	16	1	3.3480	2.2800	1	0
1998-07-01 00:00:00	445	16	1	3.2211	0.1500	1	0
1998-07-01 00:00:00	446	16	1	3.2662	1.5300	1	0
1998-07-01 00:00:00	447	16	1	3.3119	0.6300	1	0
1998-07-01 00:00:00	448	16	1	3.2670	1.9200	1	0
1998-07-01 00:00:00	449	16	1	3.4402	0.8400	1	0
1998-07-01 00:00:00	450	16	1	3.2604	0.6900	1	0
1998-07-01 00:00:00	451	16	1	3.5162	0.4500	1	0
1998-07-01 00:00:00	452	16	1	3.4763	2.2200	1	0
1998-07-01 00:00:00	453	16	1	3.4497	1.4400	1	0
1998-07-01 00:00:00	454	16	1	3.5049	1.3800	1	0
1998-07-01 00:00:00	455	16	1	3.4707	1.0800	1	0
1998-07-01 00:00:00	456	16	1	3.2560	0.2100	1	0
1998-07-01 00:00:00	457	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	458	17	1	4.8000	0.0000	1	0
1998-07-01 00:00:00	459	17	1	3.7000	0.0000	1	0
1998-07-01 00:00:00	460	17	1	6.5000	0.0000	1	0
1998-07-01 00:00:00	461	17	1	5.2000	0.0000	1	0
1998-07-01 00:00:00	462	17	1	4.6500	0.0000	1	0
1998-07-01 00:00:00	463	17	1	4.5500	0.0000	1	0
1998-07-01 00:00:00	464	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	465	17	1	4.7000	0.0000	1	0
1998-07-01 00:00:00	466	17	1	4.5000	0.0000	1	0
1998-07-01 00:00:00	467	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	468	17	1	4.6000	0.0000	1	0
1998-07-01 00:00:00	469	18	1	3.4894	1.3800	1	0
1998-07-01 00:00:00	470	18	1	3.2797	0.6600	1	0
1998-07-01 00:00:00	471	18	1	3.4156	1.9500	1	0
1998-07-01 00:00:00	472	18	1	3.4860	0.0300	1	0
1998-07-01 00:00:00	473	18	1	3.4794	0.0000	1	0
1998-07-01 00:00:00	474	18	1	3.4648	0.3300	1	0
1998-07-01 00:00:00	475	18	1	3.2708	0.0300	1	0
1998-07-01 00:00:00	476	18	1	3.4462	1.1400	1	0
1998-07-01 00:00:00	477	18	1	3.3398	1.5600	1	0
1998-07-01 00:00:00	478	18	1	3.3403	2.1300	1	0
1998-07-01 00:00:00	479	18	1	3.2763	1.9200	1	0
1998-07-01 00:00:00	480	18	1	3.3768	0.5400	1	0
1998-07-01 00:00:00	481	18	1	3.3105	0.6600	1	0
1998-07-01 00:00:00	482	18	1	3.4660	0.7200	1	0
1998-07-01 00:00:00	483	18	1	3.3522	2.2200	1	0
1998-07-01 00:00:00	484	11	1	13.0000	0.0000	1	0
1998-07-01 00:00:00	485	11	1	8.9000	0.0000	1	0
1998-07-01 00:00:00	486	11	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	487	11	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	488	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	489	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	490	14	1	9.0000	0.0000	1	0
1998-07-01 00:00:00	491	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	492	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	493	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	494	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	495	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	496	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	497	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	498	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	499	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	500	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	501	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	502	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	503	16	1	3.5177	2.3700	1	0
1998-07-01 00:00:00	504	16	1	3.3115	1.4400	1	0
1998-07-01 00:00:00	505	16	1	3.4421	0.2700	1	0
1998-07-01 00:00:00	506	16	1	3.4183	0.3300	1	0
1998-07-01 00:00:00	507	16	1	3.4690	1.2900	1	0
1998-07-01 00:00:00	508	16	1	3.2628	0.9600	1	0
1998-07-01 00:00:00	509	16	1	3.5084	0.2100	1	0
1998-07-01 00:00:00	510	16	1	3.3948	0.4800	1	0
1998-07-01 00:00:00	511	16	1	3.4705	1.4700	1	0
1998-07-01 00:00:00	512	16	1	3.4044	0.9900	1	0
1998-07-01 00:00:00	513	16	1	3.2651	2.2800	1	0
1998-07-01 00:00:00	514	16	1	3.2015	2.0400	1	0
1998-07-01 00:00:00	515	16	1	3.4423	2.3100	1	0
1998-07-01 00:00:00	516	16	1	3.3363	0.9300	1	0
1998-07-01 00:00:00	517	16	1	3.2721	1.1400	1	0
1998-07-01 00:00:00	518	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	519	17	1	4.8000	0.0000	1	0
1998-07-01 00:00:00	520	17	1	3.7000	0.0000	1	0
1998-07-01 00:00:00	521	17	1	6.5000	0.0000	1	0
1998-07-01 00:00:00	522	17	1	5.2000	0.0000	1	0
1998-07-01 00:00:00	523	17	1	4.6500	0.0000	1	0
1998-07-01 00:00:00	524	17	1	4.5500	0.0000	1	0
1998-07-01 00:00:00	525	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	526	17	1	4.7000	0.0000	1	0
1998-07-01 00:00:00	527	17	1	4.5000	0.0000	1	0
1998-07-01 00:00:00	528	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	529	17	1	4.6000	0.0000	1	0
1998-07-01 00:00:00	530	18	1	3.3986	2.0400	1	0
1998-07-01 00:00:00	531	18	1	3.3045	0.8400	1	0
1998-07-01 00:00:00	532	18	1	3.2985	0.1800	1	0
1998-07-01 00:00:00	533	18	1	3.4494	0.9900	1	0
1998-07-01 00:00:00	534	18	1	3.2660	2.2200	1	0
1998-07-01 00:00:00	535	18	1	3.2970	1.2300	1	0
1998-07-01 00:00:00	536	18	1	3.2111	0.5700	1	0
1998-07-01 00:00:00	537	18	1	3.3971	1.1700	1	0
1998-07-01 00:00:00	538	18	1	3.3637	2.0400	1	0
1998-07-01 00:00:00	539	18	1	3.3398	0.4800	1	0
1998-07-01 00:00:00	540	18	1	3.3139	1.4700	1	0
1998-07-01 00:00:00	541	18	1	3.3550	1.1400	1	0
1998-07-01 00:00:00	542	18	1	3.2917	0.9000	1	0
1998-07-01 00:00:00	543	18	1	3.3528	0.3900	1	0
1998-07-01 00:00:00	544	18	1	3.2071	2.3100	1	0
1998-07-01 00:00:00	545	11	1	13.0000	0.0000	1	0
1998-07-01 00:00:00	546	11	1	8.9000	0.0000	1	0
1998-07-01 00:00:00	547	11	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	548	11	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	549	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	550	19	1	8.5000	0.0000	1	0
1998-07-01 00:00:00	551	14	1	9.0000	0.0000	1	0
1998-07-01 00:00:00	552	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	553	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	554	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	555	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	556	15	1	8.0000	0.0000	1	0
1998-07-01 00:00:00	557	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	558	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	559	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	560	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	561	15	1	7.9000	0.0000	1	0
1998-07-01 00:00:00	562	15	1	7.0000	0.0000	1	0
1998-07-01 00:00:00	563	15	1	6.8000	0.0000	1	0
1998-07-01 00:00:00	564	15	1	6.7000	0.0000	1	0
1998-07-01 00:00:00	565	15	1	8.2000	0.0000	1	0
1998-07-01 00:00:00	566	15	1	8.1000	0.0000	1	0
1998-07-01 00:00:00	567	16	1	3.2433	0.2700	1	0
1998-07-01 00:00:00	568	16	1	3.2901	0.5400	1	0
1998-07-01 00:00:00	569	16	1	3.2563	0.3900	1	0
1998-07-01 00:00:00	570	16	1	3.4506	0.0300	1	0
1998-07-01 00:00:00	571	16	1	3.3018	0.3600	1	0
1998-07-01 00:00:00	572	16	1	3.2787	0.4200	1	0
1998-07-01 00:00:00	573	16	1	3.2900	2.2500	1	0
1998-07-01 00:00:00	574	16	1	3.3244	1.2900	1	0
1998-07-01 00:00:00	575	16	1	3.4507	0.8400	1	0
1998-07-01 00:00:00	576	16	1	3.4977	2.3100	1	0
1998-07-01 00:00:00	577	16	1	3.3740	0.5700	1	0
1998-07-01 00:00:00	578	16	1	3.3885	0.6600	1	0
1998-07-01 00:00:00	579	16	1	3.2899	1.0500	1	0
1998-07-01 00:00:00	580	16	1	3.2269	0.8100	1	0
1998-07-01 00:00:00	581	16	1	3.4283	1.9500	1	0
1998-07-01 00:00:00	582	16	1	3.2429	2.3400	1	0
1998-07-01 00:00:00	583	16	1	3.3794	0.4500	1	0
1998-07-01 00:00:00	584	16	1	3.3465	0.1200	1	0
1998-07-01 00:00:00	585	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	586	17	1	4.8000	0.0000	1	0
1998-07-01 00:00:00	587	17	1	3.7000	0.0000	1	0
1998-07-01 00:00:00	588	17	1	6.5000	0.0000	1	0
1998-07-01 00:00:00	589	17	1	4.3000	0.0000	1	0
1998-07-01 00:00:00	590	17	1	5.2000	0.0000	1	0
1998-07-01 00:00:00	591	17	1	4.6500	0.0000	1	0
1998-07-01 00:00:00	592	17	1	4.5500	0.0000	1	0
1998-07-01 00:00:00	593	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	594	17	1	4.2000	0.0000	1	0
1998-07-01 00:00:00	595	17	1	4.7000	0.0000	1	0
1998-07-01 00:00:00	596	17	1	4.5000	0.0000	1	0
1998-07-01 00:00:00	597	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	598	17	1	4.6000	0.0000	1	0
1998-07-01 00:00:00	599	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	600	18	1	3.3730	1.0200	1	0
1998-07-01 00:00:00	601	18	1	3.4477	0.9600	1	0
1998-07-01 00:00:00	602	18	1	3.3192	0.8400	1	0
1998-07-01 00:00:00	603	18	1	3.4564	2.0700	1	0
1998-07-01 00:00:00	604	18	1	3.4480	1.9500	1	0
1998-07-01 00:00:00	605	18	1	3.2827	0.6900	1	0
1998-07-01 00:00:00	606	18	1	3.3493	1.5600	1	0
1998-07-01 00:00:00	607	18	1	3.4766	1.2300	1	0
1998-07-01 00:00:00	608	18	1	3.2533	1.7400	1	0
1998-07-01 00:00:00	609	18	1	3.3081	0.9300	1	0
1998-07-01 00:00:00	610	18	1	3.3898	2.0700	1	0
1998-07-01 00:00:00	611	18	1	3.3271	1.8300	1	0
1998-07-01 00:00:00	612	18	1	3.3489	2.2200	1	0
1998-07-01 00:00:00	613	18	1	3.4437	1.1100	1	0
1998-07-01 00:00:00	614	18	1	3.3605	1.7400	1	0
1998-07-01 00:00:00	615	18	1	3.2479	0.8100	1	0
1998-07-01 00:00:00	616	18	1	3.3348	0.3300	1	0
1998-07-01 00:00:00	617	18	1	3.2897	0.5700	1	0
1998-07-01 00:00:00	618	11	1	7.9000	0.0000	1	0
1998-07-01 00:00:00	619	15	1	6.4000	0.0000	1	0
1998-07-01 00:00:00	620	16	1	3.5016	2.4000	1	0
1998-07-01 00:00:00	621	11	1	10.0000	0.0000	1	0
1998-07-01 00:00:00	622	11	1	8.9000	0.0000	1	0
1998-07-01 00:00:00	623	15	1	6.4000	0.0000	1	0
1998-07-01 00:00:00	624	15	1	5.9000	0.0000	1	0
1998-07-01 00:00:00	625	15	1	6.2000	0.0000	1	0
1998-07-01 00:00:00	626	15	1	6.1000	0.0000	1	0
1998-07-01 00:00:00	627	16	1	3.4791	0.0300	1	0
1998-07-01 00:00:00	628	16	1	3.4510	0.3300	1	0
1998-07-01 00:00:00	629	16	1	3.4060	1.1700	1	0
1998-07-01 00:00:00	630	16	1	3.4130	0.9900	1	0
1998-07-01 00:00:00	631	17	1	4.4000	0.0000	1	0
1998-07-01 00:00:00	632	17	1	4.8000	0.0000	1	0
1998-07-01 00:00:00	633	17	1	3.7000	0.0000	1	0
1998-07-01 00:00:00	634	17	1	6.5000	0.0000	1	0
1998-07-01 00:00:00	635	18	1	3.3005	1.2600	1	0
1998-07-01 00:00:00	636	18	1	3.2975	1.6200	1	0
1998-07-01 00:00:00	637	18	1	3.3926	2.3100	1	0
1998-07-01 00:00:00	638	18	1	3.3346	1.7700	1	0
1998-07-01 00:00:00	639	11	3	18.5714	0.0000	1	0
1998-07-01 00:00:00	640	11	3	12.7143	0.0000	1	0
1998-07-01 00:00:00	641	11	3	11.7143	0.0000	1	0
1998-07-01 00:00:00	642	11	3	10.0000	0.0000	1	0
1998-07-01 00:00:00	643	19	3	12.1429	0.0000	1	0
1998-07-01 00:00:00	644	19	3	12.1429	0.0000	1	0
1998-07-01 00:00:00	645	14	3	12.8571	0.0000	1	0
1998-07-01 00:00:00	646	15	3	10.0000	0.0000	1	0
1998-07-01 00:00:00	647	15	3	9.7143	0.0000	1	0
1998-07-01 00:00:00	648	15	3	9.5714	0.0000	1	0
1998-07-01 00:00:00	649	15	3	11.7143	0.0000	1	0
1998-07-01 00:00:00	650	15	3	11.4286	0.0000	1	0
1998-07-01 00:00:00	651	15	3	10.0000	0.0000	1	0
1998-07-01 00:00:00	652	15	3	9.7143	0.0000	1	0
1998-07-01 00:00:00	653	15	3	9.5714	0.0000	1	0
1998-07-01 00:00:00	654	15	3	11.7143	0.0000	1	0
1998-07-01 00:00:00	655	15	3	11.2857	0.0000	1	0
1998-07-01 00:00:00	656	15	3	10.0000	0.0000	1	0
1998-07-01 00:00:00	657	15	3	9.7143	0.0000	1	0
1998-07-01 00:00:00	658	15	3	9.5714	0.0000	1	0
1998-07-01 00:00:00	659	15	3	11.7143	0.0000	1	0
1998-07-01 00:00:00	660	15	3	11.5714	0.0000	1	0
1998-07-01 00:00:00	661	16	3	3.2141	0.3000	1	0
1998-07-01 00:00:00	662	16	3	3.3273	1.3286	1	0
1998-07-01 00:00:00	663	16	3	3.3475	3.2571	1	0
1998-07-01 00:00:00	664	16	3	3.3344	2.4429	1	0
1998-07-01 00:00:00	665	16	3	3.3130	3.2143	1	0
1998-07-01 00:00:00	666	16	3	3.4329	2.5286	1	0
1998-07-01 00:00:00	667	16	3	3.4892	1.8000	1	0
1998-07-01 00:00:00	668	16	3	3.4016	1.8857	1	0
1998-07-01 00:00:00	669	16	3	3.3750	1.3286	1	0
1998-07-01 00:00:00	670	16	3	3.4193	1.5857	1	0
1998-07-01 00:00:00	671	16	3	3.5092	1.6714	1	0
1998-07-01 00:00:00	672	16	3	3.4246	0.1714	1	0
1998-07-01 00:00:00	673	16	3	3.2303	0.0857	1	0
1998-07-01 00:00:00	674	16	3	3.4363	0.4714	1	0
1998-07-01 00:00:00	675	16	3	3.2373	1.5000	1	0
1998-07-01 00:00:00	676	16	3	3.2332	2.7857	1	0
1998-07-01 00:00:00	677	16	3	3.3488	1.5000	1	0
1998-07-01 00:00:00	678	16	3	3.3140	1.2857	1	0
1998-07-01 00:00:00	679	17	3	6.2857	0.0000	1	0
1998-07-01 00:00:00	680	17	3	6.8571	0.0000	1	0
1998-07-01 00:00:00	681	17	3	5.2857	0.0000	1	0
1998-07-01 00:00:00	682	17	3	9.2857	0.0000	1	0
1998-07-01 00:00:00	683	17	3	6.1429	0.0000	1	0
1998-07-01 00:00:00	684	17	3	7.4286	0.0000	1	0
1998-07-01 00:00:00	685	17	3	6.6429	0.0000	1	0
1998-07-01 00:00:00	686	17	3	6.5000	0.0000	1	0
1998-07-01 00:00:00	687	17	3	6.2857	0.0000	1	0
1998-07-01 00:00:00	688	17	3	6.0000	0.0000	1	0
1998-07-01 00:00:00	689	17	3	6.7143	0.0000	1	0
1998-07-01 00:00:00	690	17	3	6.4286	0.0000	1	0
1998-07-01 00:00:00	691	17	3	6.2857	0.0000	1	0
1998-07-01 00:00:00	692	17	3	6.5714	0.0000	1	0
1998-07-01 00:00:00	693	17	3	6.2857	0.0000	1	0
1998-07-01 00:00:00	694	18	3	3.4637	3.3429	1	0
1998-07-01 00:00:00	695	18	3	3.2975	1.4571	1	0
1998-07-01 00:00:00	696	18	3	3.2405	0.8143	1	0
1998-07-01 00:00:00	697	18	3	3.2025	2.6143	1	0
1998-07-01 00:00:00	698	18	3	3.3782	2.3143	1	0
1998-07-01 00:00:00	699	18	3	3.4476	1.6714	1	0
1998-07-01 00:00:00	700	18	3	3.3754	0.0000	1	0
1998-07-01 00:00:00	701	18	3	3.2516	3.0857	1	0
1998-07-01 00:00:00	702	18	3	3.4510	0.5143	1	0
1998-07-01 00:00:00	703	18	3	3.5133	2.0143	1	0
1998-07-01 00:00:00	704	18	3	3.2635	1.1143	1	0
1998-07-01 00:00:00	705	18	3	3.2915	1.2429	1	0
1998-07-01 00:00:00	706	18	3	3.5119	3.3857	1	0
1998-07-01 00:00:00	707	18	3	3.3248	1.0714	1	0
1998-07-01 00:00:00	708	18	3	3.3748	2.7857	1	0
1998-07-01 00:00:00	709	18	3	3.4720	2.6143	1	0
1998-07-01 00:00:00	710	18	3	3.3911	2.6571	1	0
1998-07-01 00:00:00	711	18	3	3.3519	0.9429	1	0
1998-07-01 00:00:00	712	11	3	14.2857	0.0000	1	0
1998-07-01 00:00:00	713	11	3	12.7143	0.0000	1	0
1998-07-01 00:00:00	714	15	3	9.1429	0.0000	1	0
1998-07-01 00:00:00	715	15	3	8.4286	0.0000	1	0
1998-07-01 00:00:00	716	15	3	8.8571	0.0000	1	0
1998-07-01 00:00:00	717	15	3	8.7143	0.0000	1	0
1998-07-01 00:00:00	718	16	3	3.2194	0.1714	1	0
1998-07-01 00:00:00	719	16	3	3.3033	2.3571	1	0
1998-07-01 00:00:00	720	16	3	3.2384	0.3857	1	0
1998-07-01 00:00:00	721	16	3	3.4248	0.2143	1	0
1998-07-01 00:00:00	722	17	3	6.2857	0.0000	1	0
1998-07-01 00:00:00	723	17	3	6.8571	0.0000	1	0
1998-07-01 00:00:00	724	17	3	5.2857	0.0000	1	0
1998-07-01 00:00:00	725	17	3	9.2857	0.0000	1	0
1998-07-01 00:00:00	726	18	3	3.2671	2.1857	1	0
1998-07-01 00:00:00	727	18	3	3.2552	2.4857	1	0
1998-07-01 00:00:00	728	18	3	3.2040	2.0143	1	0
1998-07-01 00:00:00	729	18	3	3.3733	0.9000	1	0
1998-07-01 00:00:00	730	11	2	90.9091	0.0000	1	0
1998-07-01 00:00:00	731	11	2	80.9091	0.0000	1	0
1998-07-01 00:00:00	732	15	2	58.1818	0.0000	1	0
1998-07-01 00:00:00	733	15	2	53.6364	0.0000	1	0
1998-07-01 00:00:00	734	15	2	56.3636	0.0000	1	0
1998-07-01 00:00:00	735	15	2	55.4545	0.0000	1	0
1998-07-01 00:00:00	736	16	2	3.3480	3.2727	1	0
1998-07-01 00:00:00	737	16	2	3.4779	10.6364	1	0
1998-07-01 00:00:00	738	16	2	3.4378	17.4545	1	0
1998-07-01 00:00:00	739	16	2	3.3476	10.3636	1	0
1998-07-01 00:00:00	740	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	741	17	2	43.6364	0.0000	1	0
1998-07-01 00:00:00	742	17	2	33.6364	0.0000	1	0
1998-07-01 00:00:00	743	17	2	59.0909	0.0000	1	0
1998-07-01 00:00:00	744	18	2	3.2921	4.6364	1	0
1998-07-01 00:00:00	745	18	2	3.4812	12.0000	1	0
1998-07-01 00:00:00	746	18	2	3.4497	7.3636	1	0
1998-07-01 00:00:00	747	18	2	3.4975	6.2727	1	0
1998-07-01 00:00:00	748	11	2	118.1818	0.0000	1	0
1998-07-01 00:00:00	749	11	2	80.9091	0.0000	1	0
1998-07-01 00:00:00	750	11	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	751	11	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	752	19	2	77.2727	0.0000	1	0
1998-07-01 00:00:00	753	19	2	77.2727	0.0000	1	0
1998-07-01 00:00:00	754	14	2	81.8182	0.0000	1	0
1998-07-01 00:00:00	755	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	756	15	2	61.8182	0.0000	1	0
1998-07-01 00:00:00	757	15	2	60.9091	0.0000	1	0
1998-07-01 00:00:00	758	15	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	759	15	2	72.7273	0.0000	1	0
1998-07-01 00:00:00	760	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	761	15	2	61.8182	0.0000	1	0
1998-07-01 00:00:00	762	15	2	60.9091	0.0000	1	0
1998-07-01 00:00:00	763	15	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	764	15	2	71.8182	0.0000	1	0
1998-07-01 00:00:00	765	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	766	15	2	61.8182	0.0000	1	0
1998-07-01 00:00:00	767	15	2	60.9091	0.0000	1	0
1998-07-01 00:00:00	768	15	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	769	15	2	73.6364	0.0000	1	0
1998-07-01 00:00:00	770	16	2	3.2494	8.4545	1	0
1998-07-01 00:00:00	771	16	2	3.4153	10.9091	1	0
1998-07-01 00:00:00	772	16	2	3.3899	17.4545	1	0
1998-07-01 00:00:00	773	16	2	3.3332	6.2727	1	0
1998-07-01 00:00:00	774	16	2	3.3700	6.2727	1	0
1998-07-01 00:00:00	775	16	2	3.4300	21.0000	1	0
1998-07-01 00:00:00	776	16	2	3.4083	17.1818	1	0
1998-07-01 00:00:00	777	16	2	3.3246	1.9091	1	0
1998-07-01 00:00:00	778	16	2	3.4837	10.9091	1	0
1998-07-01 00:00:00	779	16	2	3.3555	10.9091	1	0
1998-07-01 00:00:00	780	16	2	3.3349	19.0909	1	0
1998-07-01 00:00:00	781	16	2	3.3016	5.7273	1	0
1998-07-01 00:00:00	782	16	2	3.4206	13.6364	1	0
1998-07-01 00:00:00	783	16	2	3.3417	15.8182	1	0
1998-07-01 00:00:00	784	16	2	3.3197	14.7273	1	0
1998-07-01 00:00:00	785	16	2	3.4144	9.2727	1	0
1998-07-01 00:00:00	786	16	2	3.3308	5.1818	1	0
1998-07-01 00:00:00	787	16	2	3.2186	4.6364	1	0
1998-07-01 00:00:00	788	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	789	17	2	43.6364	0.0000	1	0
1998-07-01 00:00:00	790	17	2	33.6364	0.0000	1	0
1998-07-01 00:00:00	791	17	2	59.0909	0.0000	1	0
1998-07-01 00:00:00	792	17	2	39.0909	0.0000	1	0
1998-07-01 00:00:00	793	17	2	47.2727	0.0000	1	0
1998-07-01 00:00:00	794	17	2	42.2727	0.0000	1	0
1998-07-01 00:00:00	795	17	2	41.3636	0.0000	1	0
1998-07-01 00:00:00	796	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	797	17	2	38.1818	0.0000	1	0
1998-07-01 00:00:00	798	17	2	42.7273	0.0000	1	0
1998-07-01 00:00:00	799	17	2	40.9091	0.0000	1	0
1998-07-01 00:00:00	800	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	801	17	2	41.8182	0.0000	1	0
1998-07-01 00:00:00	802	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	803	18	2	3.5127	16.9091	1	0
1998-07-01 00:00:00	804	18	2	3.4929	3.5455	1	0
1998-07-01 00:00:00	805	18	2	3.3641	21.0000	1	0
1998-07-01 00:00:00	806	18	2	3.4561	12.5455	1	0
1998-07-01 00:00:00	807	18	2	3.4238	16.6364	1	0
1998-07-01 00:00:00	808	18	2	3.3671	1.0909	1	0
1998-07-01 00:00:00	809	18	2	3.3506	7.9091	1	0
1998-07-01 00:00:00	810	18	2	3.2444	9.0000	1	0
1998-07-01 00:00:00	811	18	2	3.2032	4.9091	1	0
1998-07-01 00:00:00	812	18	2	3.5069	15.5455	1	0
1998-07-01 00:00:00	813	18	2	3.4404	1.0909	1	0
1998-07-01 00:00:00	814	18	2	3.3734	6.2727	1	0
1998-07-01 00:00:00	815	18	2	3.3208	17.1818	1	0
1998-07-01 00:00:00	816	18	2	3.4225	15.8182	1	0
1998-07-01 00:00:00	817	18	2	3.4633	13.3636	1	0
1998-07-01 00:00:00	818	18	2	3.3531	18.0000	1	0
1998-07-01 00:00:00	819	18	2	3.2866	0.2727	1	0
1998-07-01 00:00:00	820	18	2	3.2638	14.7273	1	0
1998-07-01 00:00:00	821	11	2	118.1818	0.0000	1	0
1998-07-01 00:00:00	822	11	2	80.9091	0.0000	1	0
1998-07-01 00:00:00	823	11	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	824	11	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	825	19	2	77.2727	0.0000	1	0
1998-07-01 00:00:00	826	19	2	77.2727	0.0000	1	0
1998-07-01 00:00:00	827	14	2	81.8182	0.0000	1	0
1998-07-01 00:00:00	828	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	829	15	2	61.8182	0.0000	1	0
1998-07-01 00:00:00	830	15	2	60.9091	0.0000	1	0
1998-07-01 00:00:00	831	15	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	832	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	833	15	2	61.8182	0.0000	1	0
1998-07-01 00:00:00	834	15	2	60.9091	0.0000	1	0
1998-07-01 00:00:00	835	15	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	836	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	837	15	2	61.8182	0.0000	1	0
1998-07-01 00:00:00	838	15	2	60.9091	0.0000	1	0
1998-07-01 00:00:00	839	15	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	840	16	2	3.2495	14.1818	1	0
1998-07-01 00:00:00	841	16	2	3.3335	13.0909	1	0
1998-07-01 00:00:00	842	16	2	3.2506	10.9091	1	0
1998-07-01 00:00:00	843	16	2	3.5008	3.5455	1	0
1998-07-01 00:00:00	844	16	2	3.2688	16.3636	1	0
1998-07-01 00:00:00	845	16	2	3.4646	4.6364	1	0
1998-07-01 00:00:00	846	16	2	3.3628	18.5455	1	0
1998-07-01 00:00:00	847	16	2	3.3235	17.4545	1	0
1998-07-01 00:00:00	848	16	2	3.3514	10.9091	1	0
1998-07-01 00:00:00	849	16	2	3.2564	5.4545	1	0
1998-07-01 00:00:00	850	16	2	3.4533	14.4545	1	0
1998-07-01 00:00:00	851	16	2	3.2019	3.2727	1	0
1998-07-01 00:00:00	852	16	2	3.3272	11.1818	1	0
1998-07-01 00:00:00	853	16	2	3.4989	7.0909	1	0
1998-07-01 00:00:00	854	16	2	3.3519	11.1818	1	0
1998-07-01 00:00:00	855	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	856	17	2	43.6364	0.0000	1	0
1998-07-01 00:00:00	857	17	2	33.6364	0.0000	1	0
1998-07-01 00:00:00	858	17	2	59.0909	0.0000	1	0
1998-07-01 00:00:00	859	17	2	47.2727	0.0000	1	0
1998-07-01 00:00:00	860	17	2	42.2727	0.0000	1	0
1998-07-01 00:00:00	861	17	2	41.3636	0.0000	1	0
1998-07-01 00:00:00	862	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	863	17	2	42.7273	0.0000	1	0
1998-07-01 00:00:00	864	17	2	40.9091	0.0000	1	0
1998-07-01 00:00:00	865	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	866	17	2	41.8182	0.0000	1	0
1998-07-01 00:00:00	867	18	2	3.2860	18.2727	1	0
1998-07-01 00:00:00	868	18	2	3.3461	7.9091	1	0
1998-07-01 00:00:00	869	18	2	3.3821	0.2727	1	0
1998-07-01 00:00:00	870	18	2	3.2087	0.2727	1	0
1998-07-01 00:00:00	871	18	2	3.4058	9.2727	1	0
1998-07-01 00:00:00	872	18	2	3.2383	14.1818	1	0
1998-07-01 00:00:00	873	18	2	3.3760	19.9091	1	0
1998-07-01 00:00:00	874	18	2	3.4937	16.0909	1	0
1998-07-01 00:00:00	875	18	2	3.3913	11.4545	1	0
1998-07-01 00:00:00	876	18	2	3.4737	21.2727	1	0
1998-07-01 00:00:00	877	18	2	3.3106	13.3636	1	0
1998-07-01 00:00:00	878	18	2	3.3969	6.5455	1	0
1998-07-01 00:00:00	879	18	2	3.3925	16.0909	1	0
1998-07-01 00:00:00	880	18	2	3.2422	20.1818	1	0
1998-07-01 00:00:00	881	18	2	3.3359	15.5455	1	0
1998-07-01 00:00:00	882	11	2	71.8182	0.0000	1	0
1998-07-01 00:00:00	883	15	2	58.1818	0.0000	1	0
1998-07-01 00:00:00	884	16	2	3.3884	6.2727	1	0
1998-07-01 00:00:00	885	11	2	118.1818	0.0000	1	0
1998-07-01 00:00:00	886	11	2	80.9091	0.0000	1	0
1998-07-01 00:00:00	887	11	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	888	11	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	889	19	2	77.2727	0.0000	1	0
1998-07-01 00:00:00	890	19	2	77.2727	0.0000	1	0
1998-07-01 00:00:00	891	14	2	81.8182	0.0000	1	0
1998-07-01 00:00:00	892	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	893	15	2	61.8182	0.0000	1	0
1998-07-01 00:00:00	894	15	2	60.9091	0.0000	1	0
1998-07-01 00:00:00	895	15	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	896	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	897	15	2	61.8182	0.0000	1	0
1998-07-01 00:00:00	898	15	2	60.9091	0.0000	1	0
1998-07-01 00:00:00	899	15	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	900	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	901	15	2	61.8182	0.0000	1	0
1998-07-01 00:00:00	902	15	2	60.9091	0.0000	1	0
1998-07-01 00:00:00	903	15	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	904	16	2	3.2394	13.9091	1	0
1998-07-01 00:00:00	905	16	2	3.3340	1.9091	1	0
1998-07-01 00:00:00	906	16	2	3.2819	17.7273	1	0
1998-07-01 00:00:00	907	16	2	3.2980	6.2727	1	0
1998-07-01 00:00:00	908	16	2	3.4021	18.0000	1	0
1998-07-01 00:00:00	909	16	2	3.2590	1.6364	1	0
1998-07-01 00:00:00	910	16	2	3.2986	10.9091	1	0
1998-07-01 00:00:00	911	16	2	3.2758	19.6364	1	0
1998-07-01 00:00:00	912	16	2	3.3904	19.6364	1	0
1998-07-01 00:00:00	913	16	2	3.4872	10.0909	1	0
1998-07-01 00:00:00	914	16	2	3.2161	7.9091	1	0
1998-07-01 00:00:00	915	16	2	3.4718	15.5455	1	0
1998-07-01 00:00:00	916	16	2	3.3544	10.0909	1	0
1998-07-01 00:00:00	917	16	2	3.2086	18.8182	1	0
1998-07-01 00:00:00	918	16	2	3.5042	0.2727	1	0
1998-07-01 00:00:00	919	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	920	17	2	43.6364	0.0000	1	0
1998-07-01 00:00:00	921	17	2	33.6364	0.0000	1	0
1998-07-01 00:00:00	922	17	2	59.0909	0.0000	1	0
1998-07-01 00:00:00	923	17	2	47.2727	0.0000	1	0
1998-07-01 00:00:00	924	17	2	42.2727	0.0000	1	0
1998-07-01 00:00:00	925	17	2	41.3636	0.0000	1	0
1998-07-01 00:00:00	926	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	927	17	2	42.7273	0.0000	1	0
1998-07-01 00:00:00	928	17	2	40.9091	0.0000	1	0
1998-07-01 00:00:00	929	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	930	17	2	41.8182	0.0000	1	0
1998-07-01 00:00:00	931	18	2	3.3961	7.3636	1	0
1998-07-01 00:00:00	932	18	2	3.4441	1.9091	1	0
1998-07-01 00:00:00	933	18	2	3.2132	18.2727	1	0
1998-07-01 00:00:00	934	18	2	3.3530	0.2727	1	0
1998-07-01 00:00:00	935	18	2	3.5185	7.3636	1	0
1998-07-01 00:00:00	936	18	2	3.4896	8.1818	1	0
1998-07-01 00:00:00	937	18	2	3.3309	0.2727	1	0
1998-07-01 00:00:00	938	18	2	3.2325	21.5455	1	0
1998-07-01 00:00:00	939	18	2	3.3492	7.0909	1	0
1998-07-01 00:00:00	940	18	2	3.3207	20.1818	1	0
1998-07-01 00:00:00	941	18	2	3.3919	21.2727	1	0
1998-07-01 00:00:00	942	18	2	3.2928	11.1818	1	0
1998-07-01 00:00:00	943	18	2	3.3580	19.6364	1	0
1998-07-01 00:00:00	944	18	2	3.4075	7.0909	1	0
1998-07-01 00:00:00	945	18	2	3.2261	6.8182	1	0
1998-07-01 00:00:00	946	11	2	118.1818	0.0000	1	0
1998-07-01 00:00:00	947	11	2	80.9091	0.0000	1	0
1998-07-01 00:00:00	948	11	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	949	11	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	950	19	2	77.2727	0.0000	1	0
1998-07-01 00:00:00	951	19	2	77.2727	0.0000	1	0
1998-07-01 00:00:00	952	14	2	81.8182	0.0000	1	0
1998-07-01 00:00:00	953	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	954	15	2	61.8182	0.0000	1	0
1998-07-01 00:00:00	955	15	2	60.9091	0.0000	1	0
1998-07-01 00:00:00	956	15	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	957	15	2	72.7273	0.0000	1	0
1998-07-01 00:00:00	958	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	959	15	2	61.8182	0.0000	1	0
1998-07-01 00:00:00	960	15	2	60.9091	0.0000	1	0
1998-07-01 00:00:00	961	15	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	962	15	2	71.8182	0.0000	1	0
1998-07-01 00:00:00	963	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	964	15	2	61.8182	0.0000	1	0
1998-07-01 00:00:00	965	15	2	60.9091	0.0000	1	0
1998-07-01 00:00:00	966	15	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	967	15	2	73.6364	0.0000	1	0
1998-07-01 00:00:00	968	16	2	3.3637	4.0909	1	0
1998-07-01 00:00:00	969	16	2	3.3751	14.1818	1	0
1998-07-01 00:00:00	970	16	2	3.2601	3.8182	1	0
1998-07-01 00:00:00	971	16	2	3.3035	13.3636	1	0
1998-07-01 00:00:00	972	16	2	3.2753	13.3636	1	0
1998-07-01 00:00:00	973	16	2	3.2303	3.5455	1	0
1998-07-01 00:00:00	974	16	2	3.3483	1.3636	1	0
1998-07-01 00:00:00	975	16	2	3.4541	10.3636	1	0
1998-07-01 00:00:00	976	16	2	3.4977	8.1818	1	0
1998-07-01 00:00:00	977	16	2	3.3938	0.5455	1	0
1998-07-01 00:00:00	978	16	2	3.5022	12.8182	1	0
1998-07-01 00:00:00	979	16	2	3.5080	10.9091	1	0
1998-07-01 00:00:00	980	16	2	3.2207	1.3636	1	0
1998-07-01 00:00:00	981	16	2	3.3754	18.5455	1	0
1998-07-01 00:00:00	982	16	2	3.2319	7.3636	1	0
1998-07-01 00:00:00	983	16	2	3.2950	6.2727	1	0
1998-07-01 00:00:00	984	16	2	3.2345	6.0000	1	0
1998-07-01 00:00:00	985	16	2	3.3253	4.9091	1	0
1998-07-01 00:00:00	986	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	987	17	2	43.6364	0.0000	1	0
1998-07-01 00:00:00	988	17	2	33.6364	0.0000	1	0
1998-07-01 00:00:00	989	17	2	59.0909	0.0000	1	0
1998-07-01 00:00:00	990	17	2	39.0909	0.0000	1	0
1998-07-01 00:00:00	991	17	2	47.2727	0.0000	1	0
1998-07-01 00:00:00	992	17	2	42.2727	0.0000	1	0
1998-07-01 00:00:00	993	17	2	41.3636	0.0000	1	0
1998-07-01 00:00:00	994	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	995	17	2	38.1818	0.0000	1	0
1998-07-01 00:00:00	996	17	2	42.7273	0.0000	1	0
1998-07-01 00:00:00	997	17	2	40.9091	0.0000	1	0
1998-07-01 00:00:00	998	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	999	17	2	41.8182	0.0000	1	0
1998-07-01 00:00:00	1000	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	1001	18	2	3.3272	19.9091	1	0
1998-07-01 00:00:00	1002	18	2	3.2852	8.7273	1	0
1998-07-01 00:00:00	1003	18	2	3.3689	13.0909	1	0
1998-07-01 00:00:00	1004	18	2	3.3934	16.3636	1	0
1998-07-01 00:00:00	1005	18	2	3.2983	19.6364	1	0
1998-07-01 00:00:00	1006	18	2	3.3086	10.0909	1	0
1998-07-01 00:00:00	1007	18	2	3.4541	14.1818	1	0
1998-07-01 00:00:00	1008	18	2	3.4096	21.8182	1	0
1998-07-01 00:00:00	1009	18	2	3.2951	19.6364	1	0
1998-07-01 00:00:00	1010	18	2	3.5152	1.0909	1	0
1998-07-01 00:00:00	1011	18	2	3.3200	21.8182	1	0
1998-07-01 00:00:00	1012	18	2	3.2041	12.5455	1	0
1998-07-01 00:00:00	1013	18	2	3.4675	10.9091	1	0
1998-07-01 00:00:00	1014	18	2	3.4150	16.9091	1	0
1998-07-01 00:00:00	1015	18	2	3.4365	5.1818	1	0
1998-07-01 00:00:00	1016	18	2	3.2468	1.9091	1	0
1998-07-01 00:00:00	1017	18	2	3.3257	6.5455	1	0
1998-07-01 00:00:00	1018	18	2	3.4781	4.6364	1	0
1998-07-01 00:00:00	1019	11	2	109.0909	0.0000	1	0
1998-07-01 00:00:00	1020	11	2	81.8182	0.0000	1	0
1998-07-01 00:00:00	1021	11	2	72.7273	0.0000	1	0
1998-07-01 00:00:00	1022	11	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	1023	19	2	77.2727	0.0000	1	0
1998-07-01 00:00:00	1024	19	2	77.2727	0.0000	1	0
1998-07-01 00:00:00	1025	14	2	81.8182	0.0000	1	0
1998-07-01 00:00:00	1026	15	2	65.4545	0.0000	1	0
1998-07-01 00:00:00	1027	15	2	61.8182	0.0000	1	0
1998-07-01 00:00:00	1028	15	2	62.7273	0.0000	1	0
1998-07-01 00:00:00	1029	15	2	64.5455	0.0000	1	0
1998-07-01 00:00:00	1030	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	1031	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	1032	15	2	45.4545	0.0000	1	0
1998-07-01 00:00:00	1033	15	2	81.8182	0.0000	1	0
1998-07-01 00:00:00	1034	15	2	59.0909	0.0000	1	0
1998-07-01 00:00:00	1035	15	2	68.1818	0.0000	1	0
1998-07-01 00:00:00	1036	16	2	3.3138	21.5455	1	0
1998-07-01 00:00:00	1037	16	2	3.3677	2.1818	1	0
1998-07-01 00:00:00	1038	16	2	3.3395	19.3636	1	0
1998-07-01 00:00:00	1039	16	2	3.2143	21.0000	1	0
1998-07-01 00:00:00	1040	16	2	3.4217	17.7273	1	0
1998-07-01 00:00:00	1041	16	2	3.3967	5.1818	1	0
1998-07-01 00:00:00	1042	16	2	3.3391	18.5455	1	0
1998-07-01 00:00:00	1043	16	2	3.4137	13.6364	1	0
1998-07-01 00:00:00	1044	16	2	3.2704	7.0909	1	0
1998-07-01 00:00:00	1045	16	2	3.4840	1.6364	1	0
1998-07-01 00:00:00	1046	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	1047	17	2	43.6364	0.0000	1	0
1998-07-01 00:00:00	1048	17	2	33.6364	0.0000	1	0
1998-07-01 00:00:00	1049	17	2	59.0909	0.0000	1	0
1998-07-01 00:00:00	1050	17	2	47.2727	0.0000	1	0
1998-07-01 00:00:00	1051	17	2	42.2727	0.0000	1	0
1998-07-01 00:00:00	1052	17	2	41.3636	0.0000	1	0
1998-07-01 00:00:00	1053	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	1054	17	2	42.7273	0.0000	1	0
1998-07-01 00:00:00	1055	17	2	40.9091	0.0000	1	0
1998-07-01 00:00:00	1056	18	2	3.4744	17.4545	1	0
1998-07-01 00:00:00	1057	18	2	3.2664	17.1818	1	0
1998-07-01 00:00:00	1058	18	2	3.3298	2.4545	1	0
1998-07-01 00:00:00	1059	18	2	3.4595	4.6364	1	0
1998-07-01 00:00:00	1060	18	2	3.2554	7.0909	1	0
1998-07-01 00:00:00	1061	18	2	3.2422	0.8182	1	0
1998-07-01 00:00:00	1062	18	2	3.4299	16.6364	1	0
1998-07-01 00:00:00	1063	18	2	3.4732	5.1818	1	0
1998-07-01 00:00:00	1064	18	2	3.4720	0.2727	1	0
1998-07-01 00:00:00	1065	18	2	3.4912	21.5455	1	0
1998-07-01 00:00:00	1066	11	2	118.1818	0.0000	1	0
1998-07-01 00:00:00	1067	11	2	80.9091	0.0000	1	0
1998-07-01 00:00:00	1068	11	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	1069	11	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	1070	19	2	77.2727	0.0000	1	0
1998-07-01 00:00:00	1071	19	2	77.2727	0.0000	1	0
1998-07-01 00:00:00	1072	14	2	81.8182	0.0000	1	0
1998-07-01 00:00:00	1073	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	1074	15	2	61.8182	0.0000	1	0
1998-07-01 00:00:00	1075	15	2	60.9091	0.0000	1	0
1998-07-01 00:00:00	1076	15	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	1077	15	2	72.7273	0.0000	1	0
1998-07-01 00:00:00	1078	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	1079	15	2	61.8182	0.0000	1	0
1998-07-01 00:00:00	1080	15	2	60.9091	0.0000	1	0
1998-07-01 00:00:00	1081	15	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	1082	15	2	71.8182	0.0000	1	0
1998-07-01 00:00:00	1083	15	2	63.6364	0.0000	1	0
1998-07-01 00:00:00	1084	15	2	61.8182	0.0000	1	0
1998-07-01 00:00:00	1085	15	2	60.9091	0.0000	1	0
1998-07-01 00:00:00	1086	15	2	74.5455	0.0000	1	0
1998-07-01 00:00:00	1087	15	2	73.6364	0.0000	1	0
1998-07-01 00:00:00	1088	16	2	3.4007	19.0909	1	0
1998-07-01 00:00:00	1089	16	2	3.3551	16.3636	1	0
1998-07-01 00:00:00	1090	16	2	3.3144	9.8182	1	0
1998-07-01 00:00:00	1091	16	2	3.2035	4.6364	1	0
1998-07-01 00:00:00	1092	16	2	3.3921	1.0909	1	0
1998-07-01 00:00:00	1093	16	2	3.2552	7.3636	1	0
1998-07-01 00:00:00	1094	16	2	3.2525	5.4545	1	0
1998-07-01 00:00:00	1095	16	2	3.4889	6.8182	1	0
1998-07-01 00:00:00	1096	16	2	3.2343	19.0909	1	0
1998-07-01 00:00:00	1097	16	2	3.3235	13.0909	1	0
1998-07-01 00:00:00	1098	16	2	3.4363	21.8182	1	0
1998-07-01 00:00:00	1099	16	2	3.2176	19.3636	1	0
1998-07-01 00:00:00	1100	16	2	3.3972	20.4545	1	0
1998-07-01 00:00:00	1101	16	2	3.3900	2.7273	1	0
1998-07-01 00:00:00	1102	16	2	3.3758	6.0000	1	0
1998-07-01 00:00:00	1103	16	2	3.4994	11.4545	1	0
1998-07-01 00:00:00	1104	16	2	3.3908	18.2727	1	0
1998-07-01 00:00:00	1105	16	2	3.2847	11.4545	1	0
1998-07-01 00:00:00	1106	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	1107	17	2	43.6364	0.0000	1	0
1998-07-01 00:00:00	1108	17	2	33.6364	0.0000	1	0
1998-07-01 00:00:00	1109	17	2	59.0909	0.0000	1	0
1998-07-01 00:00:00	1110	17	2	39.0909	0.0000	1	0
1998-07-01 00:00:00	1111	17	2	47.2727	0.0000	1	0
1998-07-01 00:00:00	1112	17	2	42.2727	0.0000	1	0
1998-07-01 00:00:00	1113	17	2	41.3636	0.0000	1	0
1998-07-01 00:00:00	1114	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	1115	17	2	38.1818	0.0000	1	0
1998-07-01 00:00:00	1116	17	2	42.7273	0.0000	1	0
1998-07-01 00:00:00	1117	17	2	40.9091	0.0000	1	0
1998-07-01 00:00:00	1118	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	1119	17	2	41.8182	0.0000	1	0
1998-07-01 00:00:00	1120	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	1121	18	2	3.2210	15.2727	1	0
1998-07-01 00:00:00	1122	18	2	3.2045	18.0000	1	0
1998-07-01 00:00:00	1123	18	2	3.3651	3.8182	1	0
1998-07-01 00:00:00	1124	18	2	3.4776	7.9091	1	0
1998-07-01 00:00:00	1125	18	2	3.4419	18.2727	1	0
1998-07-01 00:00:00	1126	18	2	3.4428	7.9091	1	0
1998-07-01 00:00:00	1127	18	2	3.4701	11.4545	1	0
1998-07-01 00:00:00	1128	18	2	3.4787	5.7273	1	0
1998-07-01 00:00:00	1129	18	2	3.2285	6.8182	1	0
1998-07-01 00:00:00	1130	18	2	3.4042	16.3636	1	0
1998-07-01 00:00:00	1131	18	2	3.2158	10.9091	1	0
1998-07-01 00:00:00	1132	18	2	3.4380	17.4545	1	0
1998-07-01 00:00:00	1133	18	2	3.3708	15.0000	1	0
1998-07-01 00:00:00	1134	18	2	3.2389	12.8182	1	0
1998-07-01 00:00:00	1135	18	2	3.3922	15.0000	1	0
1998-07-01 00:00:00	1136	18	2	3.5056	12.2727	1	0
1998-07-01 00:00:00	1137	18	2	3.3788	12.8182	1	0
1998-07-01 00:00:00	1138	18	2	3.4168	9.8182	1	0
1998-07-01 00:00:00	1139	11	2	90.9091	0.0000	1	0
1998-07-01 00:00:00	1140	11	2	80.9091	0.0000	1	0
1998-07-01 00:00:00	1141	15	2	58.1818	0.0000	1	0
1998-07-01 00:00:00	1142	15	2	53.6364	0.0000	1	0
1998-07-01 00:00:00	1143	15	2	56.3636	0.0000	1	0
1998-07-01 00:00:00	1144	15	2	55.4545	0.0000	1	0
1998-07-01 00:00:00	1145	16	2	3.5093	15.0000	1	0
1998-07-01 00:00:00	1146	16	2	3.5113	3.5455	1	0
1998-07-01 00:00:00	1147	16	2	3.4025	12.5455	1	0
1998-07-01 00:00:00	1148	16	2	3.4478	20.4545	1	0
1998-07-01 00:00:00	1149	17	2	40.0000	0.0000	1	0
1998-07-01 00:00:00	1150	17	2	43.6364	0.0000	1	0
1998-07-01 00:00:00	1151	17	2	33.6364	0.0000	1	0
1998-07-01 00:00:00	1152	17	2	59.0909	0.0000	1	0
1998-07-01 00:00:00	1153	18	2	3.3971	1.6364	1	0
1998-07-01 00:00:00	1154	18	2	3.2852	4.0909	1	0
1998-07-01 00:00:00	1155	18	2	3.2719	6.0000	1	0
1998-07-01 00:00:00	1156	18	2	3.4821	13.9091	1	0
1998-08-01 00:00:00	1	1	1	80.0000	0.0000	1	0
1998-08-01 00:00:00	2	1	1	40.0000	0.0000	1	0
1998-08-01 00:00:00	4	1	1	40.0000	0.0000	1	0
1998-08-01 00:00:00	5	1	1	35.0000	0.0000	1	0
1998-08-01 00:00:00	6	2	1	25.0000	0.0000	1	0
1998-08-01 00:00:00	7	3	1	15.0000	0.0000	1	0
1998-08-01 00:00:00	8	11	2	90.9091	0.0000	1	0
1998-08-01 00:00:00	9	11	2	154.5455	0.0000	1	0
1998-08-01 00:00:00	10	5	1	50.0000	0.0000	1	0
1998-08-01 00:00:00	11	11	2	136.3636	0.0000	1	0
1998-08-01 00:00:00	12	11	2	77.2727	0.0000	1	0
1998-08-01 00:00:00	13	11	2	136.3636	0.0000	1	0
1998-08-01 00:00:00	14	11	2	154.5455	0.0000	1	0
1998-08-01 00:00:00	15	11	2	109.0909	0.0000	1	0
1998-08-01 00:00:00	16	11	2	154.5455	0.0000	1	0
1998-08-01 00:00:00	17	11	2	90.9091	0.0000	1	0
1998-08-01 00:00:00	18	11	3	24.2857	0.0000	1	0
1998-08-01 00:00:00	19	11	3	14.2857	0.0000	1	0
1998-08-01 00:00:00	20	1	1	30.0000	0.0000	1	0
1998-08-01 00:00:00	21	1	1	35.0000	0.0000	1	0
1998-08-01 00:00:00	22	1	1	35.0000	0.0000	1	0
1998-08-01 00:00:00	23	11	1	15.0000	0.0000	1	0
1998-08-01 00:00:00	24	11	1	17.0000	0.0000	1	0
1998-08-01 00:00:00	25	11	1	12.0000	0.0000	1	0
1998-08-01 00:00:00	26	11	1	15.0000	0.0000	1	0
1998-08-01 00:00:00	27	11	1	16.0000	0.0000	1	0
1998-08-01 00:00:00	28	11	1	14.0000	0.0000	1	0
1998-08-01 00:00:00	29	11	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	30	11	1	15.0000	0.0000	1	0
1998-08-01 00:00:00	31	11	1	14.0000	0.0000	1	0
1998-08-01 00:00:00	32	11	1	17.0000	0.0000	1	0
1998-08-01 00:00:00	33	11	1	17.0000	0.0000	1	0
1998-08-01 00:00:00	34	11	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	35	11	1	11.0000	0.0000	1	0
1998-08-01 00:00:00	36	3	1	45.0000	0.0000	1	0
1998-08-01 00:00:00	37	2	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	38	2	1	8.0000	0.0000	1	0
1998-08-01 00:00:00	39	2	1	10.0000	0.0000	1	0
1998-08-01 00:00:00	40	2	1	10.0000	0.0000	1	0
1998-08-01 00:00:00	41	3	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	42	3	1	5.0000	0.0000	1	0
1998-08-01 00:00:00	43	4	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	44	4	1	5.0000	0.0000	1	0
1998-08-01 00:00:00	45	5	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	46	5	1	6.6000	0.0000	1	0
1998-08-01 00:00:00	47	5	1	6.5000	0.0000	1	0
1998-08-01 00:00:00	48	5	1	7.2000	0.0000	1	0
1998-08-01 00:00:00	49	5	1	5.0000	0.0000	1	0
1998-08-01 00:00:00	50	5	1	5.0000	0.0000	1	0
1998-08-01 00:00:00	51	5	1	5.0000	0.0000	1	0
1998-08-01 00:00:00	52	5	1	5.0000	0.0000	1	0
1998-08-01 00:00:00	53	11	1	12.0000	0.0000	1	0
1998-08-01 00:00:00	54	11	1	9.0000	0.0000	1	0
1998-08-01 00:00:00	55	11	1	8.0000	0.0000	1	0
1998-08-01 00:00:00	56	11	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	57	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	58	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	59	14	1	9.0000	0.0000	1	0
1998-08-01 00:00:00	60	15	1	7.2000	0.0000	1	0
1998-08-01 00:00:00	61	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	62	15	1	6.9000	0.0000	1	0
1998-08-01 00:00:00	63	15	1	7.1000	0.0000	1	0
1998-08-01 00:00:00	64	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	65	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	66	15	1	5.0000	0.0000	1	0
1998-08-01 00:00:00	67	15	1	9.0000	0.0000	1	0
1998-08-01 00:00:00	68	15	1	6.5000	0.0000	1	0
1998-08-01 00:00:00	69	15	1	7.5000	0.0000	1	0
1998-08-01 00:00:00	70	16	1	3.2312	0.2400	1	0
1998-08-01 00:00:00	71	16	1	3.3367	0.2100	1	0
1998-08-01 00:00:00	72	16	1	3.3906	1.5000	1	0
1998-08-01 00:00:00	73	16	1	3.2817	1.8000	1	0
1998-08-01 00:00:00	74	16	1	3.2987	1.8000	1	0
1998-08-01 00:00:00	75	16	1	3.4905	0.4200	1	0
1998-08-01 00:00:00	76	16	1	3.3457	1.9800	1	0
1998-08-01 00:00:00	77	16	1	3.3932	1.7400	1	0
1998-08-01 00:00:00	78	16	1	3.2816	0.4500	1	0
1998-08-01 00:00:00	79	16	1	3.3797	1.7700	1	0
1998-08-01 00:00:00	80	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	81	17	1	4.8000	0.0000	1	0
1998-08-01 00:00:00	82	17	1	3.7000	0.0000	1	0
1998-08-01 00:00:00	83	17	1	6.5000	0.0000	1	0
1998-08-01 00:00:00	84	17	1	5.2000	0.0000	1	0
1998-08-01 00:00:00	85	17	1	4.6500	0.0000	1	0
1998-08-01 00:00:00	86	17	1	4.5500	0.0000	1	0
1998-08-01 00:00:00	87	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	88	17	1	4.7000	0.0000	1	0
1998-08-01 00:00:00	89	17	1	4.5000	0.0000	1	0
1998-08-01 00:00:00	90	18	1	3.4962	0.4500	1	0
1998-08-01 00:00:00	91	18	1	3.2000	1.3500	1	0
1998-08-01 00:00:00	92	18	1	3.4197	0.4200	1	0
1998-08-01 00:00:00	93	18	1	3.2442	1.2900	1	0
1998-08-01 00:00:00	94	18	1	3.4421	1.1400	1	0
1998-08-01 00:00:00	95	18	1	3.2621	0.0300	1	0
1998-08-01 00:00:00	96	18	1	3.3132	1.0800	1	0
1998-08-01 00:00:00	97	18	1	3.3240	0.7800	1	0
1998-08-01 00:00:00	98	18	1	3.4232	1.0200	1	0
1998-08-01 00:00:00	99	18	1	3.4996	1.9500	1	0
1998-08-01 00:00:00	100	11	1	13.0000	0.0000	1	0
1998-08-01 00:00:00	101	11	1	8.9000	0.0000	1	0
1998-08-01 00:00:00	102	11	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	103	11	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	104	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	105	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	106	14	1	9.0000	0.0000	1	0
1998-08-01 00:00:00	107	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	108	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	109	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	110	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	111	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	112	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	113	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	114	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	115	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	116	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	117	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	118	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	119	16	1	3.2020	1.8300	1	0
1998-08-01 00:00:00	120	16	1	3.2191	1.9800	1	0
1998-08-01 00:00:00	121	16	1	3.3596	1.9200	1	0
1998-08-01 00:00:00	122	16	1	3.5124	1.7400	1	0
1998-08-01 00:00:00	123	16	1	3.3261	2.1000	1	0
1998-08-01 00:00:00	124	16	1	3.4895	1.9800	1	0
1998-08-01 00:00:00	125	16	1	3.4914	0.8400	1	0
1998-08-01 00:00:00	126	16	1	3.2204	1.1700	1	0
1998-08-01 00:00:00	127	16	1	3.2855	1.2900	1	0
1998-08-01 00:00:00	128	16	1	3.4152	0.1200	1	0
1998-08-01 00:00:00	129	16	1	3.4184	1.9200	1	0
1998-08-01 00:00:00	130	16	1	3.5038	2.0400	1	0
1998-08-01 00:00:00	131	16	1	3.3202	1.1700	1	0
1998-08-01 00:00:00	132	16	1	3.2363	0.6000	1	0
1998-08-01 00:00:00	133	16	1	3.3808	2.2500	1	0
1998-08-01 00:00:00	134	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	135	17	1	4.8000	0.0000	1	0
1998-08-01 00:00:00	136	17	1	3.7000	0.0000	1	0
1998-08-01 00:00:00	137	17	1	6.5000	0.0000	1	0
1998-08-01 00:00:00	138	17	1	5.2000	0.0000	1	0
1998-08-01 00:00:00	139	17	1	4.6500	0.0000	1	0
1998-08-01 00:00:00	140	17	1	4.5500	0.0000	1	0
1998-08-01 00:00:00	141	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	142	17	1	4.7000	0.0000	1	0
1998-08-01 00:00:00	143	17	1	4.5000	0.0000	1	0
1998-08-01 00:00:00	144	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	145	17	1	4.6000	0.0000	1	0
1998-08-01 00:00:00	146	18	1	3.3225	1.4100	1	0
1998-08-01 00:00:00	147	18	1	3.3502	1.1700	1	0
1998-08-01 00:00:00	148	18	1	3.5126	0.4500	1	0
1998-08-01 00:00:00	149	18	1	3.2985	1.1700	1	0
1998-08-01 00:00:00	150	18	1	3.2365	0.9900	1	0
1998-08-01 00:00:00	151	18	1	3.2956	0.6600	1	0
1998-08-01 00:00:00	152	18	1	3.2043	1.4700	1	0
1998-08-01 00:00:00	153	18	1	3.4115	0.4800	1	0
1998-08-01 00:00:00	154	18	1	3.4859	0.2400	1	0
1998-08-01 00:00:00	155	18	1	3.3962	1.4700	1	0
1998-08-01 00:00:00	156	18	1	3.5113	0.6000	1	0
1998-08-01 00:00:00	157	18	1	3.3198	2.0100	1	0
1998-08-01 00:00:00	158	18	1	3.3505	0.9600	1	0
1998-08-01 00:00:00	159	18	1	3.2522	0.5700	1	0
1998-08-01 00:00:00	160	18	1	3.3936	2.1300	1	0
1998-08-01 00:00:00	161	11	1	13.0000	0.0000	1	0
1998-08-01 00:00:00	162	11	1	8.9000	0.0000	1	0
1998-08-01 00:00:00	163	11	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	164	11	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	165	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	166	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	167	14	1	9.0000	0.0000	1	0
1998-08-01 00:00:00	168	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	169	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	170	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	171	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	172	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	173	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	174	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	175	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	176	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	177	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	178	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	179	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	180	16	1	3.2634	0.3600	1	0
1998-08-01 00:00:00	181	16	1	3.3904	0.1200	1	0
1998-08-01 00:00:00	182	16	1	3.4234	2.1900	1	0
1998-08-01 00:00:00	183	16	1	3.4112	0.6000	1	0
1998-08-01 00:00:00	184	16	1	3.4823	2.1000	1	0
1998-08-01 00:00:00	185	16	1	3.2057	1.9500	1	0
1998-08-01 00:00:00	186	16	1	3.5100	0.9000	1	0
1998-08-01 00:00:00	187	16	1	3.4841	0.2100	1	0
1998-08-01 00:00:00	188	16	1	3.2566	1.8300	1	0
1998-08-01 00:00:00	189	16	1	3.3563	1.0200	1	0
1998-08-01 00:00:00	190	16	1	3.4319	0.9300	1	0
1998-08-01 00:00:00	191	16	1	3.2123	0.3900	1	0
1998-08-01 00:00:00	192	16	1	3.4661	1.3800	1	0
1998-08-01 00:00:00	193	16	1	3.4422	1.5600	1	0
1998-08-01 00:00:00	194	16	1	3.4292	1.6500	1	0
1998-08-01 00:00:00	195	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	196	17	1	4.8000	0.0000	1	0
1998-08-01 00:00:00	197	17	1	3.7000	0.0000	1	0
1998-08-01 00:00:00	198	17	1	6.5000	0.0000	1	0
1998-08-01 00:00:00	199	17	1	5.2000	0.0000	1	0
1998-08-01 00:00:00	200	17	1	4.6500	0.0000	1	0
1998-08-01 00:00:00	201	17	1	4.5500	0.0000	1	0
1998-08-01 00:00:00	202	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	203	17	1	4.7000	0.0000	1	0
1998-08-01 00:00:00	204	17	1	4.5000	0.0000	1	0
1998-08-01 00:00:00	205	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	206	17	1	4.6000	0.0000	1	0
1998-08-01 00:00:00	207	18	1	3.4759	0.5400	1	0
1998-08-01 00:00:00	208	18	1	3.3910	0.1500	1	0
1998-08-01 00:00:00	209	18	1	3.3834	0.5400	1	0
1998-08-01 00:00:00	210	18	1	3.4217	0.0900	1	0
1998-08-01 00:00:00	211	18	1	3.2347	0.0300	1	0
1998-08-01 00:00:00	212	18	1	3.2712	2.3100	1	0
1998-08-01 00:00:00	213	18	1	3.4199	2.1900	1	0
1998-08-01 00:00:00	214	18	1	3.3295	0.4200	1	0
1998-08-01 00:00:00	215	18	1	3.3689	0.6900	1	0
1998-08-01 00:00:00	216	18	1	3.3467	0.0600	1	0
1998-08-01 00:00:00	217	18	1	3.4717	1.1100	1	0
1998-08-01 00:00:00	218	18	1	3.3927	2.0700	1	0
1998-08-01 00:00:00	219	18	1	3.4784	1.8900	1	0
1998-08-01 00:00:00	220	18	1	3.2175	0.0300	1	0
1998-08-01 00:00:00	221	18	1	3.4588	1.4400	1	0
1998-08-01 00:00:00	222	11	1	8.0000	0.0000	1	0
1998-08-01 00:00:00	223	15	1	6.5000	0.0000	1	0
1998-08-01 00:00:00	224	16	1	3.2111	2.0100	1	0
1998-08-01 00:00:00	225	11	1	13.0000	0.0000	1	0
1998-08-01 00:00:00	226	11	1	8.9000	0.0000	1	0
1998-08-01 00:00:00	227	11	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	228	11	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	229	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	230	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	231	14	1	9.0000	0.0000	1	0
1998-08-01 00:00:00	232	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	233	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	234	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	235	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	236	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	237	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	238	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	239	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	240	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	241	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	242	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	243	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	244	16	1	3.4832	0.6300	1	0
1998-08-01 00:00:00	245	16	1	3.4436	1.6200	1	0
1998-08-01 00:00:00	246	16	1	3.3013	0.2700	1	0
1998-08-01 00:00:00	247	16	1	3.3449	2.0700	1	0
1998-08-01 00:00:00	248	16	1	3.3033	1.1400	1	0
1998-08-01 00:00:00	249	16	1	3.3051	1.8000	1	0
1998-08-01 00:00:00	250	16	1	3.2391	1.7400	1	0
1998-08-01 00:00:00	251	16	1	3.3940	1.6200	1	0
1998-08-01 00:00:00	252	16	1	3.4987	0.4200	1	0
1998-08-01 00:00:00	253	16	1	3.3618	2.4000	1	0
1998-08-01 00:00:00	254	16	1	3.5121	0.4500	1	0
1998-08-01 00:00:00	255	16	1	3.2784	0.0900	1	0
1998-08-01 00:00:00	256	16	1	3.3494	0.2400	1	0
1998-08-01 00:00:00	257	16	1	3.2139	0.3900	1	0
1998-08-01 00:00:00	258	16	1	3.4005	0.6300	1	0
1998-08-01 00:00:00	259	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	260	17	1	4.8000	0.0000	1	0
1998-08-01 00:00:00	261	17	1	3.7000	0.0000	1	0
1998-08-01 00:00:00	262	17	1	6.5000	0.0000	1	0
1998-08-01 00:00:00	263	17	1	5.2000	0.0000	1	0
1998-08-01 00:00:00	264	17	1	4.6500	0.0000	1	0
1998-08-01 00:00:00	265	17	1	4.5500	0.0000	1	0
1998-08-01 00:00:00	266	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	267	17	1	4.7000	0.0000	1	0
1998-08-01 00:00:00	268	17	1	4.5000	0.0000	1	0
1998-08-01 00:00:00	269	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	270	17	1	4.6000	0.0000	1	0
1998-08-01 00:00:00	271	18	1	3.2381	1.6800	1	0
1998-08-01 00:00:00	272	18	1	3.4155	0.0300	1	0
1998-08-01 00:00:00	273	18	1	3.4212	2.3700	1	0
1998-08-01 00:00:00	274	18	1	3.4642	1.6500	1	0
1998-08-01 00:00:00	275	18	1	3.5132	0.9600	1	0
1998-08-01 00:00:00	276	18	1	3.2968	1.5600	1	0
1998-08-01 00:00:00	277	18	1	3.2639	0.6000	1	0
1998-08-01 00:00:00	278	18	1	3.3032	0.5400	1	0
1998-08-01 00:00:00	279	18	1	3.3835	2.1300	1	0
1998-08-01 00:00:00	280	18	1	3.2335	1.8600	1	0
1998-08-01 00:00:00	281	18	1	3.3019	1.5900	1	0
1998-08-01 00:00:00	282	18	1	3.4776	1.5000	1	0
1998-08-01 00:00:00	283	18	1	3.4092	2.2200	1	0
1998-08-01 00:00:00	284	18	1	3.4655	0.3000	1	0
1998-08-01 00:00:00	285	18	1	3.4552	0.0300	1	0
1998-08-01 00:00:00	286	11	1	13.0000	0.0000	1	0
1998-08-01 00:00:00	287	11	1	8.9000	0.0000	1	0
1998-08-01 00:00:00	288	11	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	289	11	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	290	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	291	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	292	14	1	9.0000	0.0000	1	0
1998-08-01 00:00:00	293	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	294	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	295	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	296	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	297	15	1	8.0000	0.0000	1	0
1998-08-01 00:00:00	298	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	299	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	300	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	301	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	302	15	1	7.9000	0.0000	1	0
1998-08-01 00:00:00	303	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	304	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	305	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	306	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	307	15	1	8.1000	0.0000	1	0
1998-08-01 00:00:00	308	16	1	3.2672	1.5000	1	0
1998-08-01 00:00:00	309	16	1	3.5101	0.6000	1	0
1998-08-01 00:00:00	310	16	1	3.2728	1.1100	1	0
1998-08-01 00:00:00	311	16	1	3.3238	0.0300	1	0
1998-08-01 00:00:00	312	16	1	3.2321	2.3400	1	0
1998-08-01 00:00:00	313	16	1	3.2864	1.5000	1	0
1998-08-01 00:00:00	314	16	1	3.2154	1.2600	1	0
1998-08-01 00:00:00	315	16	1	3.4678	1.0500	1	0
1998-08-01 00:00:00	316	16	1	3.2924	1.0500	1	0
1998-08-01 00:00:00	317	16	1	3.2980	1.9200	1	0
1998-08-01 00:00:00	318	16	1	3.2133	0.1800	1	0
1998-08-01 00:00:00	319	16	1	3.4870	0.0900	1	0
1998-08-01 00:00:00	320	16	1	3.3680	1.8300	1	0
1998-08-01 00:00:00	321	16	1	3.4649	1.2300	1	0
1998-08-01 00:00:00	322	16	1	3.5065	2.0400	1	0
1998-08-01 00:00:00	323	16	1	3.3016	1.3500	1	0
1998-08-01 00:00:00	324	16	1	3.3789	1.6500	1	0
1998-08-01 00:00:00	325	16	1	3.3871	1.2300	1	0
1998-08-01 00:00:00	326	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	327	17	1	4.8000	0.0000	1	0
1998-08-01 00:00:00	328	17	1	3.7000	0.0000	1	0
1998-08-01 00:00:00	329	17	1	6.5000	0.0000	1	0
1998-08-01 00:00:00	330	17	1	4.3000	0.0000	1	0
1998-08-01 00:00:00	331	17	1	5.2000	0.0000	1	0
1998-08-01 00:00:00	332	17	1	4.6500	0.0000	1	0
1998-08-01 00:00:00	333	17	1	4.5500	0.0000	1	0
1998-08-01 00:00:00	334	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	335	17	1	4.2000	0.0000	1	0
1998-08-01 00:00:00	336	17	1	4.7000	0.0000	1	0
1998-08-01 00:00:00	337	17	1	4.5000	0.0000	1	0
1998-08-01 00:00:00	338	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	339	17	1	4.6000	0.0000	1	0
1998-08-01 00:00:00	340	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	341	18	1	3.3751	1.4700	1	0
1998-08-01 00:00:00	342	18	1	3.4715	1.7700	1	0
1998-08-01 00:00:00	343	18	1	3.2451	2.3100	1	0
1998-08-01 00:00:00	344	18	1	3.3046	1.3800	1	0
1998-08-01 00:00:00	345	18	1	3.3789	0.2400	1	0
1998-08-01 00:00:00	346	18	1	3.2766	0.8400	1	0
1998-08-01 00:00:00	347	18	1	3.2066	0.8400	1	0
1998-08-01 00:00:00	348	18	1	3.4575	0.9900	1	0
1998-08-01 00:00:00	349	18	1	3.4381	0.1800	1	0
1998-08-01 00:00:00	350	18	1	3.2771	0.2700	1	0
1998-08-01 00:00:00	351	18	1	3.5034	1.4400	1	0
1998-08-01 00:00:00	352	18	1	3.4456	1.9200	1	0
1998-08-01 00:00:00	353	18	1	3.4726	0.6600	1	0
1998-08-01 00:00:00	354	18	1	3.3929	1.9500	1	0
1998-08-01 00:00:00	355	18	1	3.4155	1.0800	1	0
1998-08-01 00:00:00	356	18	1	3.5091	1.1700	1	0
1998-08-01 00:00:00	357	18	1	3.4024	1.1100	1	0
1998-08-01 00:00:00	358	18	1	3.2241	0.4200	1	0
1998-08-01 00:00:00	359	11	1	8.0000	0.0000	1	0
1998-08-01 00:00:00	360	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	361	16	1	3.5030	1.5600	1	0
1998-08-01 00:00:00	362	11	1	13.0000	0.0000	1	0
1998-08-01 00:00:00	363	11	1	8.9000	0.0000	1	0
1998-08-01 00:00:00	364	11	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	365	11	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	366	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	367	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	368	14	1	9.0000	0.0000	1	0
1998-08-01 00:00:00	369	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	370	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	371	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	372	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	373	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	374	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	375	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	376	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	377	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	378	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	379	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	380	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	381	16	1	3.2479	0.5100	1	0
1998-08-01 00:00:00	382	16	1	3.4675	0.9000	1	0
1998-08-01 00:00:00	383	16	1	3.3305	2.2800	1	0
1998-08-01 00:00:00	384	16	1	3.3658	2.3400	1	0
1998-08-01 00:00:00	385	16	1	3.2220	1.7400	1	0
1998-08-01 00:00:00	386	16	1	3.2679	1.8600	1	0
1998-08-01 00:00:00	387	16	1	3.3123	2.1600	1	0
1998-08-01 00:00:00	388	16	1	3.2438	0.3300	1	0
1998-08-01 00:00:00	389	16	1	3.3514	1.9200	1	0
1998-08-01 00:00:00	390	16	1	3.3636	0.9600	1	0
1998-08-01 00:00:00	391	16	1	3.4093	1.8300	1	0
1998-08-01 00:00:00	392	16	1	3.3772	2.1900	1	0
1998-08-01 00:00:00	393	16	1	3.2361	0.3600	1	0
1998-08-01 00:00:00	394	16	1	3.3547	0.0300	1	0
1998-08-01 00:00:00	395	16	1	3.2217	0.7200	1	0
1998-08-01 00:00:00	396	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	397	17	1	4.8000	0.0000	1	0
1998-08-01 00:00:00	398	17	1	3.7000	0.0000	1	0
1998-08-01 00:00:00	399	17	1	6.5000	0.0000	1	0
1998-08-01 00:00:00	400	17	1	5.2000	0.0000	1	0
1998-08-01 00:00:00	401	17	1	4.6500	0.0000	1	0
1998-08-01 00:00:00	402	17	1	4.5500	0.0000	1	0
1998-08-01 00:00:00	403	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	404	17	1	4.7000	0.0000	1	0
1998-08-01 00:00:00	405	17	1	4.5000	0.0000	1	0
1998-08-01 00:00:00	406	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	407	17	1	4.6000	0.0000	1	0
1998-08-01 00:00:00	408	18	1	3.3659	0.1200	1	0
1998-08-01 00:00:00	409	18	1	3.4361	1.3200	1	0
1998-08-01 00:00:00	410	18	1	3.4810	0.8700	1	0
1998-08-01 00:00:00	411	18	1	3.3094	0.6300	1	0
1998-08-01 00:00:00	412	18	1	3.4499	0.6900	1	0
1998-08-01 00:00:00	413	18	1	3.2315	1.8000	1	0
1998-08-01 00:00:00	414	18	1	3.3427	0.4500	1	0
1998-08-01 00:00:00	415	18	1	3.2724	0.9000	1	0
1998-08-01 00:00:00	416	18	1	3.2293	0.9300	1	0
1998-08-01 00:00:00	417	18	1	3.5021	1.1700	1	0
1998-08-01 00:00:00	418	18	1	3.4997	0.5700	1	0
1998-08-01 00:00:00	419	18	1	3.3507	1.0200	1	0
1998-08-01 00:00:00	420	18	1	3.2639	0.2100	1	0
1998-08-01 00:00:00	421	18	1	3.2081	1.2600	1	0
1998-08-01 00:00:00	422	18	1	3.2320	0.6600	1	0
1998-08-01 00:00:00	423	11	1	13.0000	0.0000	1	0
1998-08-01 00:00:00	424	11	1	8.9000	0.0000	1	0
1998-08-01 00:00:00	425	11	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	426	11	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	427	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	428	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	429	14	1	9.0000	0.0000	1	0
1998-08-01 00:00:00	430	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	431	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	432	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	433	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	434	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	435	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	436	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	437	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	438	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	439	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	440	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	441	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	442	16	1	3.4643	0.3300	1	0
1998-08-01 00:00:00	443	16	1	3.4738	0.3600	1	0
1998-08-01 00:00:00	444	16	1	3.2293	1.4400	1	0
1998-08-01 00:00:00	445	16	1	3.4196	0.1200	1	0
1998-08-01 00:00:00	446	16	1	3.2132	0.6300	1	0
1998-08-01 00:00:00	447	16	1	3.4591	0.7500	1	0
1998-08-01 00:00:00	448	16	1	3.4859	1.1400	1	0
1998-08-01 00:00:00	449	16	1	3.3425	0.7200	1	0
1998-08-01 00:00:00	450	16	1	3.4775	1.3500	1	0
1998-08-01 00:00:00	451	16	1	3.4597	0.8100	1	0
1998-08-01 00:00:00	452	16	1	3.2578	2.1300	1	0
1998-08-01 00:00:00	453	16	1	3.2407	1.8600	1	0
1998-08-01 00:00:00	454	16	1	3.2170	1.8900	1	0
1998-08-01 00:00:00	455	16	1	3.3956	2.3100	1	0
1998-08-01 00:00:00	456	16	1	3.4251	1.4400	1	0
1998-08-01 00:00:00	457	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	458	17	1	4.8000	0.0000	1	0
1998-08-01 00:00:00	459	17	1	3.7000	0.0000	1	0
1998-08-01 00:00:00	460	17	1	6.5000	0.0000	1	0
1998-08-01 00:00:00	461	17	1	5.2000	0.0000	1	0
1998-08-01 00:00:00	462	17	1	4.6500	0.0000	1	0
1998-08-01 00:00:00	463	17	1	4.5500	0.0000	1	0
1998-08-01 00:00:00	464	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	465	17	1	4.7000	0.0000	1	0
1998-08-01 00:00:00	466	17	1	4.5000	0.0000	1	0
1998-08-01 00:00:00	467	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	468	17	1	4.6000	0.0000	1	0
1998-08-01 00:00:00	469	18	1	3.3543	0.5700	1	0
1998-08-01 00:00:00	470	18	1	3.3119	1.6200	1	0
1998-08-01 00:00:00	471	18	1	3.5068	2.2800	1	0
1998-08-01 00:00:00	472	18	1	3.2676	0.8400	1	0
1998-08-01 00:00:00	473	18	1	3.2831	1.0500	1	0
1998-08-01 00:00:00	474	18	1	3.3621	2.3700	1	0
1998-08-01 00:00:00	475	18	1	3.3933	0.0900	1	0
1998-08-01 00:00:00	476	18	1	3.3454	2.1600	1	0
1998-08-01 00:00:00	477	18	1	3.2673	0.2700	1	0
1998-08-01 00:00:00	478	18	1	3.2876	1.1100	1	0
1998-08-01 00:00:00	479	18	1	3.2951	2.3700	1	0
1998-08-01 00:00:00	480	18	1	3.2586	2.3700	1	0
1998-08-01 00:00:00	481	18	1	3.2268	0.0300	1	0
1998-08-01 00:00:00	482	18	1	3.3284	2.0400	1	0
1998-08-01 00:00:00	483	18	1	3.4522	1.2900	1	0
1998-08-01 00:00:00	484	11	1	13.0000	0.0000	1	0
1998-08-01 00:00:00	485	11	1	8.9000	0.0000	1	0
1998-08-01 00:00:00	486	11	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	487	11	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	488	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	489	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	490	14	1	9.0000	0.0000	1	0
1998-08-01 00:00:00	491	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	492	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	493	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	494	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	495	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	496	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	497	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	498	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	499	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	500	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	501	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	502	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	503	16	1	3.2470	0.9000	1	0
1998-08-01 00:00:00	504	16	1	3.4016	2.1600	1	0
1998-08-01 00:00:00	505	16	1	3.4045	2.1900	1	0
1998-08-01 00:00:00	506	16	1	3.4647	1.0800	1	0
1998-08-01 00:00:00	507	16	1	3.2308	1.9500	1	0
1998-08-01 00:00:00	508	16	1	3.3917	1.2600	1	0
1998-08-01 00:00:00	509	16	1	3.4360	0.9600	1	0
1998-08-01 00:00:00	510	16	1	3.2525	1.1400	1	0
1998-08-01 00:00:00	511	16	1	3.4499	0.0600	1	0
1998-08-01 00:00:00	512	16	1	3.4371	1.5000	1	0
1998-08-01 00:00:00	513	16	1	3.3427	0.1200	1	0
1998-08-01 00:00:00	514	16	1	3.3755	0.8100	1	0
1998-08-01 00:00:00	515	16	1	3.5043	1.9200	1	0
1998-08-01 00:00:00	516	16	1	3.4578	2.3100	1	0
1998-08-01 00:00:00	517	16	1	3.3648	1.5000	1	0
1998-08-01 00:00:00	518	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	519	17	1	4.8000	0.0000	1	0
1998-08-01 00:00:00	520	17	1	3.7000	0.0000	1	0
1998-08-01 00:00:00	521	17	1	6.5000	0.0000	1	0
1998-08-01 00:00:00	522	17	1	5.2000	0.0000	1	0
1998-08-01 00:00:00	523	17	1	4.6500	0.0000	1	0
1998-08-01 00:00:00	524	17	1	4.5500	0.0000	1	0
1998-08-01 00:00:00	525	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	526	17	1	4.7000	0.0000	1	0
1998-08-01 00:00:00	527	17	1	4.5000	0.0000	1	0
1998-08-01 00:00:00	528	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	529	17	1	4.6000	0.0000	1	0
1998-08-01 00:00:00	530	18	1	3.4339	1.9800	1	0
1998-08-01 00:00:00	531	18	1	3.3140	2.0700	1	0
1998-08-01 00:00:00	532	18	1	3.3739	0.6600	1	0
1998-08-01 00:00:00	533	18	1	3.4221	2.0700	1	0
1998-08-01 00:00:00	534	18	1	3.3476	1.5900	1	0
1998-08-01 00:00:00	535	18	1	3.4391	2.3100	1	0
1998-08-01 00:00:00	536	18	1	3.4252	0.7800	1	0
1998-08-01 00:00:00	537	18	1	3.4348	1.2300	1	0
1998-08-01 00:00:00	538	18	1	3.3566	1.4400	1	0
1998-08-01 00:00:00	539	18	1	3.4794	2.0700	1	0
1998-08-01 00:00:00	540	18	1	3.2119	2.0400	1	0
1998-08-01 00:00:00	541	18	1	3.3228	0.8400	1	0
1998-08-01 00:00:00	542	18	1	3.3810	0.9600	1	0
1998-08-01 00:00:00	543	18	1	3.3551	0.7500	1	0
1998-08-01 00:00:00	544	18	1	3.2939	1.4700	1	0
1998-08-01 00:00:00	545	11	1	13.0000	0.0000	1	0
1998-08-01 00:00:00	546	11	1	8.9000	0.0000	1	0
1998-08-01 00:00:00	547	11	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	548	11	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	549	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	550	19	1	8.5000	0.0000	1	0
1998-08-01 00:00:00	551	14	1	9.0000	0.0000	1	0
1998-08-01 00:00:00	552	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	553	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	554	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	555	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	556	15	1	8.0000	0.0000	1	0
1998-08-01 00:00:00	557	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	558	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	559	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	560	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	561	15	1	7.9000	0.0000	1	0
1998-08-01 00:00:00	562	15	1	7.0000	0.0000	1	0
1998-08-01 00:00:00	563	15	1	6.8000	0.0000	1	0
1998-08-01 00:00:00	564	15	1	6.7000	0.0000	1	0
1998-08-01 00:00:00	565	15	1	8.2000	0.0000	1	0
1998-08-01 00:00:00	566	15	1	8.1000	0.0000	1	0
1998-08-01 00:00:00	567	16	1	3.3261	0.2100	1	0
1998-08-01 00:00:00	568	16	1	3.3406	1.9500	1	0
1998-08-01 00:00:00	569	16	1	3.3060	0.1200	1	0
1998-08-01 00:00:00	570	16	1	3.2712	0.8400	1	0
1998-08-01 00:00:00	571	16	1	3.3647	1.2300	1	0
1998-08-01 00:00:00	572	16	1	3.4755	1.3800	1	0
1998-08-01 00:00:00	573	16	1	3.2523	1.9800	1	0
1998-08-01 00:00:00	574	16	1	3.3838	1.9500	1	0
1998-08-01 00:00:00	575	16	1	3.3587	0.8100	1	0
1998-08-01 00:00:00	576	16	1	3.3858	1.0500	1	0
1998-08-01 00:00:00	577	16	1	3.4339	0.9600	1	0
1998-08-01 00:00:00	578	16	1	3.2317	1.8600	1	0
1998-08-01 00:00:00	579	16	1	3.2279	0.8400	1	0
1998-08-01 00:00:00	580	16	1	3.3114	0.3900	1	0
1998-08-01 00:00:00	581	16	1	3.4508	1.2600	1	0
1998-08-01 00:00:00	582	16	1	3.3749	2.2800	1	0
1998-08-01 00:00:00	583	16	1	3.2125	0.6300	1	0
1998-08-01 00:00:00	584	16	1	3.4923	1.2000	1	0
1998-08-01 00:00:00	585	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	586	17	1	4.8000	0.0000	1	0
1998-08-01 00:00:00	587	17	1	3.7000	0.0000	1	0
1998-08-01 00:00:00	588	17	1	6.5000	0.0000	1	0
1998-08-01 00:00:00	589	17	1	4.3000	0.0000	1	0
1998-08-01 00:00:00	590	17	1	5.2000	0.0000	1	0
1998-08-01 00:00:00	591	17	1	4.6500	0.0000	1	0
1998-08-01 00:00:00	592	17	1	4.5500	0.0000	1	0
1998-08-01 00:00:00	593	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	594	17	1	4.2000	0.0000	1	0
1998-08-01 00:00:00	595	17	1	4.7000	0.0000	1	0
1998-08-01 00:00:00	596	17	1	4.5000	0.0000	1	0
1998-08-01 00:00:00	597	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	598	17	1	4.6000	0.0000	1	0
1998-08-01 00:00:00	599	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	600	18	1	3.2230	2.2500	1	0
1998-08-01 00:00:00	601	18	1	3.4135	0.3000	1	0
1998-08-01 00:00:00	602	18	1	3.2324	2.0700	1	0
1998-08-01 00:00:00	603	18	1	3.2085	0.4500	1	0
1998-08-01 00:00:00	604	18	1	3.3105	0.9300	1	0
1998-08-01 00:00:00	605	18	1	3.2673	0.0600	1	0
1998-08-01 00:00:00	606	18	1	3.2075	2.0700	1	0
1998-08-01 00:00:00	607	18	1	3.3400	2.3400	1	0
1998-08-01 00:00:00	608	18	1	3.3134	1.5300	1	0
1998-08-01 00:00:00	609	18	1	3.4965	0.9600	1	0
1998-08-01 00:00:00	610	18	1	3.3780	0.1200	1	0
1998-08-01 00:00:00	611	18	1	3.4868	1.5000	1	0
1998-08-01 00:00:00	612	18	1	3.4715	1.0500	1	0
1998-08-01 00:00:00	613	18	1	3.3810	0.0300	1	0
1998-08-01 00:00:00	614	18	1	3.3438	0.3600	1	0
1998-08-01 00:00:00	615	18	1	3.2489	2.1300	1	0
1998-08-01 00:00:00	616	18	1	3.3850	1.2600	1	0
1998-08-01 00:00:00	617	18	1	3.4808	1.4400	1	0
1998-08-01 00:00:00	618	11	1	7.9000	0.0000	1	0
1998-08-01 00:00:00	619	15	1	6.4000	0.0000	1	0
1998-08-01 00:00:00	620	16	1	3.3450	2.1900	1	0
1998-08-01 00:00:00	621	11	1	10.0000	0.0000	1	0
1998-08-01 00:00:00	622	11	1	8.9000	0.0000	1	0
1998-08-01 00:00:00	623	15	1	6.4000	0.0000	1	0
1998-08-01 00:00:00	624	15	1	5.9000	0.0000	1	0
1998-08-01 00:00:00	625	15	1	6.2000	0.0000	1	0
1998-08-01 00:00:00	626	15	1	6.1000	0.0000	1	0
1998-08-01 00:00:00	627	16	1	3.5064	1.2000	1	0
1998-08-01 00:00:00	628	16	1	3.2938	1.5600	1	0
1998-08-01 00:00:00	629	16	1	3.3959	2.2200	1	0
1998-08-01 00:00:00	630	16	1	3.3014	0.2400	1	0
1998-08-01 00:00:00	631	17	1	4.4000	0.0000	1	0
1998-08-01 00:00:00	632	17	1	4.8000	0.0000	1	0
1998-08-01 00:00:00	633	17	1	3.7000	0.0000	1	0
1998-08-01 00:00:00	634	17	1	6.5000	0.0000	1	0
1998-08-01 00:00:00	635	18	1	3.2192	0.5400	1	0
1998-08-01 00:00:00	636	18	1	3.4379	1.4100	1	0
1998-08-01 00:00:00	637	18	1	3.3663	1.7400	1	0
1998-08-01 00:00:00	638	18	1	3.4531	1.0800	1	0
1998-08-01 00:00:00	639	11	3	18.5714	0.0000	1	0
1998-08-01 00:00:00	640	11	3	12.7143	0.0000	1	0
1998-08-01 00:00:00	641	11	3	11.7143	0.0000	1	0
1998-08-01 00:00:00	642	11	3	10.0000	0.0000	1	0
1998-08-01 00:00:00	643	19	3	12.1429	0.0000	1	0
1998-08-01 00:00:00	644	19	3	12.1429	0.0000	1	0
1998-08-01 00:00:00	645	14	3	12.8571	0.0000	1	0
1998-08-01 00:00:00	646	15	3	10.0000	0.0000	1	0
1998-08-01 00:00:00	647	15	3	9.7143	0.0000	1	0
1998-08-01 00:00:00	648	15	3	9.5714	0.0000	1	0
1998-08-01 00:00:00	649	15	3	11.7143	0.0000	1	0
1998-08-01 00:00:00	650	15	3	11.4286	0.0000	1	0
1998-08-01 00:00:00	651	15	3	10.0000	0.0000	1	0
1998-08-01 00:00:00	652	15	3	9.7143	0.0000	1	0
1998-08-01 00:00:00	653	15	3	9.5714	0.0000	1	0
1998-08-01 00:00:00	654	15	3	11.7143	0.0000	1	0
1998-08-01 00:00:00	655	15	3	11.2857	0.0000	1	0
1998-08-01 00:00:00	656	15	3	10.0000	0.0000	1	0
1998-08-01 00:00:00	657	15	3	9.7143	0.0000	1	0
1998-08-01 00:00:00	658	15	3	9.5714	0.0000	1	0
1998-08-01 00:00:00	659	15	3	11.7143	0.0000	1	0
1998-08-01 00:00:00	660	15	3	11.5714	0.0000	1	0
1998-08-01 00:00:00	661	16	3	3.3447	1.0714	1	0
1998-08-01 00:00:00	662	16	3	3.5148	3.2143	1	0
1998-08-01 00:00:00	663	16	3	3.3773	3.3429	1	0
1998-08-01 00:00:00	664	16	3	3.4706	2.9571	1	0
1998-08-01 00:00:00	665	16	3	3.3784	0.0000	1	0
1998-08-01 00:00:00	666	16	3	3.4892	0.9000	1	0
1998-08-01 00:00:00	667	16	3	3.2367	1.5000	1	0
1998-08-01 00:00:00	668	16	3	3.4994	2.7429	1	0
1998-08-01 00:00:00	669	16	3	3.2409	1.9286	1	0
1998-08-01 00:00:00	670	16	3	3.5099	1.3286	1	0
1998-08-01 00:00:00	671	16	3	3.4399	3.1286	1	0
1998-08-01 00:00:00	672	16	3	3.2895	0.7286	1	0
1998-08-01 00:00:00	673	16	3	3.3223	1.0714	1	0
1998-08-01 00:00:00	674	16	3	3.3269	2.3571	1	0
1998-08-01 00:00:00	675	16	3	3.4169	2.6571	1	0
1998-08-01 00:00:00	676	16	3	3.2309	1.5857	1	0
1998-08-01 00:00:00	677	16	3	3.3725	2.0571	1	0
1998-08-01 00:00:00	678	16	3	3.3303	1.6286	1	0
1998-08-01 00:00:00	679	17	3	6.2857	0.0000	1	0
1998-08-01 00:00:00	680	17	3	6.8571	0.0000	1	0
1998-08-01 00:00:00	681	17	3	5.2857	0.0000	1	0
1998-08-01 00:00:00	682	17	3	9.2857	0.0000	1	0
1998-08-01 00:00:00	683	17	3	6.1429	0.0000	1	0
1998-08-01 00:00:00	684	17	3	7.4286	0.0000	1	0
1998-08-01 00:00:00	685	17	3	6.6429	0.0000	1	0
1998-08-01 00:00:00	686	17	3	6.5000	0.0000	1	0
1998-08-01 00:00:00	687	17	3	6.2857	0.0000	1	0
1998-08-01 00:00:00	688	17	3	6.0000	0.0000	1	0
1998-08-01 00:00:00	689	17	3	6.7143	0.0000	1	0
1998-08-01 00:00:00	690	17	3	6.4286	0.0000	1	0
1998-08-01 00:00:00	691	17	3	6.2857	0.0000	1	0
1998-08-01 00:00:00	692	17	3	6.5714	0.0000	1	0
1998-08-01 00:00:00	693	17	3	6.2857	0.0000	1	0
1998-08-01 00:00:00	694	18	3	3.2378	1.1571	1	0
1998-08-01 00:00:00	695	18	3	3.3937	3.0429	1	0
1998-08-01 00:00:00	696	18	3	3.4616	2.6571	1	0
1998-08-01 00:00:00	697	18	3	3.2700	0.3857	1	0
1998-08-01 00:00:00	698	18	3	3.2925	3.3000	1	0
1998-08-01 00:00:00	699	18	3	3.2078	2.8714	1	0
1998-08-01 00:00:00	700	18	3	3.3394	0.6429	1	0
1998-08-01 00:00:00	701	18	3	3.2160	3.2571	1	0
1998-08-01 00:00:00	702	18	3	3.3310	3.3857	1	0
1998-08-01 00:00:00	703	18	3	3.3832	2.1857	1	0
1998-08-01 00:00:00	704	18	3	3.3961	0.6000	1	0
1998-08-01 00:00:00	705	18	3	3.2383	1.0714	1	0
1998-08-01 00:00:00	706	18	3	3.4234	2.6143	1	0
1998-08-01 00:00:00	707	18	3	3.3500	2.2286	1	0
1998-08-01 00:00:00	708	18	3	3.3816	0.2571	1	0
1998-08-01 00:00:00	709	18	3	3.4070	1.9286	1	0
1998-08-01 00:00:00	710	18	3	3.3196	2.1429	1	0
1998-08-01 00:00:00	711	18	3	3.4981	0.7286	1	0
1998-08-01 00:00:00	712	11	3	14.2857	0.0000	1	0
1998-08-01 00:00:00	713	11	3	12.7143	0.0000	1	0
1998-08-01 00:00:00	714	15	3	9.1429	0.0000	1	0
1998-08-01 00:00:00	715	15	3	8.4286	0.0000	1	0
1998-08-01 00:00:00	716	15	3	8.8571	0.0000	1	0
1998-08-01 00:00:00	717	15	3	8.7143	0.0000	1	0
1998-08-01 00:00:00	718	16	3	3.3660	0.7714	1	0
1998-08-01 00:00:00	719	16	3	3.4720	0.0857	1	0
1998-08-01 00:00:00	720	16	3	3.4096	3.1714	1	0
1998-08-01 00:00:00	721	16	3	3.2575	2.3143	1	0
1998-08-01 00:00:00	722	17	3	6.2857	0.0000	1	0
1998-08-01 00:00:00	723	17	3	6.8571	0.0000	1	0
1998-08-01 00:00:00	724	17	3	5.2857	0.0000	1	0
1998-08-01 00:00:00	725	17	3	9.2857	0.0000	1	0
1998-08-01 00:00:00	726	18	3	3.4192	3.4286	1	0
1998-08-01 00:00:00	727	18	3	3.5033	0.2143	1	0
1998-08-01 00:00:00	728	18	3	3.4434	3.3857	1	0
1998-08-01 00:00:00	729	18	3	3.3382	1.2429	1	0
1998-08-01 00:00:00	730	11	2	90.9091	0.0000	1	0
1998-08-01 00:00:00	731	11	2	80.9091	0.0000	1	0
1998-08-01 00:00:00	732	15	2	58.1818	0.0000	1	0
1998-08-01 00:00:00	733	15	2	53.6364	0.0000	1	0
1998-08-01 00:00:00	734	15	2	56.3636	0.0000	1	0
1998-08-01 00:00:00	735	15	2	55.4545	0.0000	1	0
1998-08-01 00:00:00	736	16	2	3.2912	15.5455	1	0
1998-08-01 00:00:00	737	16	2	3.2509	0.0000	1	0
1998-08-01 00:00:00	738	16	2	3.4911	4.0909	1	0
1998-08-01 00:00:00	739	16	2	3.4903	13.9091	1	0
1998-08-01 00:00:00	740	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	741	17	2	43.6364	0.0000	1	0
1998-08-01 00:00:00	742	17	2	33.6364	0.0000	1	0
1998-08-01 00:00:00	743	17	2	59.0909	0.0000	1	0
1998-08-01 00:00:00	744	18	2	3.3720	15.5455	1	0
1998-08-01 00:00:00	745	18	2	3.4249	4.3636	1	0
1998-08-01 00:00:00	746	18	2	3.3026	18.2727	1	0
1998-08-01 00:00:00	747	18	2	3.4637	18.2727	1	0
1998-08-01 00:00:00	748	11	2	118.1818	0.0000	1	0
1998-08-01 00:00:00	749	11	2	80.9091	0.0000	1	0
1998-08-01 00:00:00	750	11	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	751	11	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	752	19	2	77.2727	0.0000	1	0
1998-08-01 00:00:00	753	19	2	77.2727	0.0000	1	0
1998-08-01 00:00:00	754	14	2	81.8182	0.0000	1	0
1998-08-01 00:00:00	755	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	756	15	2	61.8182	0.0000	1	0
1998-08-01 00:00:00	757	15	2	60.9091	0.0000	1	0
1998-08-01 00:00:00	758	15	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	759	15	2	72.7273	0.0000	1	0
1998-08-01 00:00:00	760	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	761	15	2	61.8182	0.0000	1	0
1998-08-01 00:00:00	762	15	2	60.9091	0.0000	1	0
1998-08-01 00:00:00	763	15	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	764	15	2	71.8182	0.0000	1	0
1998-08-01 00:00:00	765	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	766	15	2	61.8182	0.0000	1	0
1998-08-01 00:00:00	767	15	2	60.9091	0.0000	1	0
1998-08-01 00:00:00	768	15	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	769	15	2	73.6364	0.0000	1	0
1998-08-01 00:00:00	770	16	2	3.4117	7.9091	1	0
1998-08-01 00:00:00	771	16	2	3.4552	21.5455	1	0
1998-08-01 00:00:00	772	16	2	3.2679	6.5455	1	0
1998-08-01 00:00:00	773	16	2	3.3284	6.8182	1	0
1998-08-01 00:00:00	774	16	2	3.4802	21.2727	1	0
1998-08-01 00:00:00	775	16	2	3.4119	15.8182	1	0
1998-08-01 00:00:00	776	16	2	3.4571	20.1818	1	0
1998-08-01 00:00:00	777	16	2	3.4744	8.4545	1	0
1998-08-01 00:00:00	778	16	2	3.3275	20.1818	1	0
1998-08-01 00:00:00	779	16	2	3.3648	16.0909	1	0
1998-08-01 00:00:00	780	16	2	3.3001	0.5455	1	0
1998-08-01 00:00:00	781	16	2	3.3318	9.5455	1	0
1998-08-01 00:00:00	782	16	2	3.3436	11.7273	1	0
1998-08-01 00:00:00	783	16	2	3.3841	8.4545	1	0
1998-08-01 00:00:00	784	16	2	3.5069	21.2727	1	0
1998-08-01 00:00:00	785	16	2	3.2905	16.9091	1	0
1998-08-01 00:00:00	786	16	2	3.2786	3.5455	1	0
1998-08-01 00:00:00	787	16	2	3.2197	0.0000	1	0
1998-08-01 00:00:00	788	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	789	17	2	43.6364	0.0000	1	0
1998-08-01 00:00:00	790	17	2	33.6364	0.0000	1	0
1998-08-01 00:00:00	791	17	2	59.0909	0.0000	1	0
1998-08-01 00:00:00	792	17	2	39.0909	0.0000	1	0
1998-08-01 00:00:00	793	17	2	47.2727	0.0000	1	0
1998-08-01 00:00:00	794	17	2	42.2727	0.0000	1	0
1998-08-01 00:00:00	795	17	2	41.3636	0.0000	1	0
1998-08-01 00:00:00	796	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	797	17	2	38.1818	0.0000	1	0
1998-08-01 00:00:00	798	17	2	42.7273	0.0000	1	0
1998-08-01 00:00:00	799	17	2	40.9091	0.0000	1	0
1998-08-01 00:00:00	800	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	801	17	2	41.8182	0.0000	1	0
1998-08-01 00:00:00	802	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	803	18	2	3.5075	2.4545	1	0
1998-08-01 00:00:00	804	18	2	3.4205	16.3636	1	0
1998-08-01 00:00:00	805	18	2	3.2024	3.0000	1	0
1998-08-01 00:00:00	806	18	2	3.2617	20.4545	1	0
1998-08-01 00:00:00	807	18	2	3.3720	16.9091	1	0
1998-08-01 00:00:00	808	18	2	3.4719	15.8182	1	0
1998-08-01 00:00:00	809	18	2	3.5050	17.7273	1	0
1998-08-01 00:00:00	810	18	2	3.2600	11.4545	1	0
1998-08-01 00:00:00	811	18	2	3.4903	6.5455	1	0
1998-08-01 00:00:00	812	18	2	3.5146	0.5455	1	0
1998-08-01 00:00:00	813	18	2	3.2965	11.7273	1	0
1998-08-01 00:00:00	814	18	2	3.2846	2.7273	1	0
1998-08-01 00:00:00	815	18	2	3.2924	1.0909	1	0
1998-08-01 00:00:00	816	18	2	3.2986	21.8182	1	0
1998-08-01 00:00:00	817	18	2	3.2868	13.9091	1	0
1998-08-01 00:00:00	818	18	2	3.4055	1.3636	1	0
1998-08-01 00:00:00	819	18	2	3.4884	7.6364	1	0
1998-08-01 00:00:00	820	18	2	3.2140	21.5455	1	0
1998-08-01 00:00:00	821	11	2	118.1818	0.0000	1	0
1998-08-01 00:00:00	822	11	2	80.9091	0.0000	1	0
1998-08-01 00:00:00	823	11	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	824	11	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	825	19	2	77.2727	0.0000	1	0
1998-08-01 00:00:00	826	19	2	77.2727	0.0000	1	0
1998-08-01 00:00:00	827	14	2	81.8182	0.0000	1	0
1998-08-01 00:00:00	828	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	829	15	2	61.8182	0.0000	1	0
1998-08-01 00:00:00	830	15	2	60.9091	0.0000	1	0
1998-08-01 00:00:00	831	15	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	832	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	833	15	2	61.8182	0.0000	1	0
1998-08-01 00:00:00	834	15	2	60.9091	0.0000	1	0
1998-08-01 00:00:00	835	15	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	836	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	837	15	2	61.8182	0.0000	1	0
1998-08-01 00:00:00	838	15	2	60.9091	0.0000	1	0
1998-08-01 00:00:00	839	15	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	840	16	2	3.2259	10.3636	1	0
1998-08-01 00:00:00	841	16	2	3.3728	15.2727	1	0
1998-08-01 00:00:00	842	16	2	3.5081	12.0000	1	0
1998-08-01 00:00:00	843	16	2	3.3306	7.6364	1	0
1998-08-01 00:00:00	844	16	2	3.5038	8.1818	1	0
1998-08-01 00:00:00	845	16	2	3.2563	7.9091	1	0
1998-08-01 00:00:00	846	16	2	3.4217	21.8182	1	0
1998-08-01 00:00:00	847	16	2	3.3986	9.0000	1	0
1998-08-01 00:00:00	848	16	2	3.2306	15.2727	1	0
1998-08-01 00:00:00	849	16	2	3.4463	9.0000	1	0
1998-08-01 00:00:00	850	16	2	3.2992	0.8182	1	0
1998-08-01 00:00:00	851	16	2	3.4880	11.4545	1	0
1998-08-01 00:00:00	852	16	2	3.4362	17.1818	1	0
1998-08-01 00:00:00	853	16	2	3.3725	3.8182	1	0
1998-08-01 00:00:00	854	16	2	3.2104	0.2727	1	0
1998-08-01 00:00:00	855	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	856	17	2	43.6364	0.0000	1	0
1998-08-01 00:00:00	857	17	2	33.6364	0.0000	1	0
1998-08-01 00:00:00	858	17	2	59.0909	0.0000	1	0
1998-08-01 00:00:00	859	17	2	47.2727	0.0000	1	0
1998-08-01 00:00:00	860	17	2	42.2727	0.0000	1	0
1998-08-01 00:00:00	861	17	2	41.3636	0.0000	1	0
1998-08-01 00:00:00	862	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	863	17	2	42.7273	0.0000	1	0
1998-08-01 00:00:00	864	17	2	40.9091	0.0000	1	0
1998-08-01 00:00:00	865	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	866	17	2	41.8182	0.0000	1	0
1998-08-01 00:00:00	867	18	2	3.3486	0.8182	1	0
1998-08-01 00:00:00	868	18	2	3.2306	21.5455	1	0
1998-08-01 00:00:00	869	18	2	3.4251	0.2727	1	0
1998-08-01 00:00:00	870	18	2	3.2255	5.4545	1	0
1998-08-01 00:00:00	871	18	2	3.3706	6.0000	1	0
1998-08-01 00:00:00	872	18	2	3.3239	13.6364	1	0
1998-08-01 00:00:00	873	18	2	3.3540	5.4545	1	0
1998-08-01 00:00:00	874	18	2	3.4145	2.7273	1	0
1998-08-01 00:00:00	875	18	2	3.3039	13.3636	1	0
1998-08-01 00:00:00	876	18	2	3.4660	1.0909	1	0
1998-08-01 00:00:00	877	18	2	3.2292	5.4545	1	0
1998-08-01 00:00:00	878	18	2	3.2072	20.7273	1	0
1998-08-01 00:00:00	879	18	2	3.2186	7.9091	1	0
1998-08-01 00:00:00	880	18	2	3.4069	13.6364	1	0
1998-08-01 00:00:00	881	18	2	3.4408	7.6364	1	0
1998-08-01 00:00:00	882	11	2	71.8182	0.0000	1	0
1998-08-01 00:00:00	883	15	2	58.1818	0.0000	1	0
1998-08-01 00:00:00	884	16	2	3.3138	1.9091	1	0
1998-08-01 00:00:00	885	11	2	118.1818	0.0000	1	0
1998-08-01 00:00:00	886	11	2	80.9091	0.0000	1	0
1998-08-01 00:00:00	887	11	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	888	11	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	889	19	2	77.2727	0.0000	1	0
1998-08-01 00:00:00	890	19	2	77.2727	0.0000	1	0
1998-08-01 00:00:00	891	14	2	81.8182	0.0000	1	0
1998-08-01 00:00:00	892	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	893	15	2	61.8182	0.0000	1	0
1998-08-01 00:00:00	894	15	2	60.9091	0.0000	1	0
1998-08-01 00:00:00	895	15	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	896	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	897	15	2	61.8182	0.0000	1	0
1998-08-01 00:00:00	898	15	2	60.9091	0.0000	1	0
1998-08-01 00:00:00	899	15	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	900	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	901	15	2	61.8182	0.0000	1	0
1998-08-01 00:00:00	902	15	2	60.9091	0.0000	1	0
1998-08-01 00:00:00	903	15	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	904	16	2	3.5045	19.0909	1	0
1998-08-01 00:00:00	905	16	2	3.2166	14.4545	1	0
1998-08-01 00:00:00	906	16	2	3.4187	19.0909	1	0
1998-08-01 00:00:00	907	16	2	3.4842	19.3636	1	0
1998-08-01 00:00:00	908	16	2	3.2718	11.1818	1	0
1998-08-01 00:00:00	909	16	2	3.2852	11.7273	1	0
1998-08-01 00:00:00	910	16	2	3.2329	4.3636	1	0
1998-08-01 00:00:00	911	16	2	3.4684	14.7273	1	0
1998-08-01 00:00:00	912	16	2	3.2305	13.0909	1	0
1998-08-01 00:00:00	913	16	2	3.3626	12.5455	1	0
1998-08-01 00:00:00	914	16	2	3.2734	13.9091	1	0
1998-08-01 00:00:00	915	16	2	3.3365	17.4545	1	0
1998-08-01 00:00:00	916	16	2	3.4504	10.6364	1	0
1998-08-01 00:00:00	917	16	2	3.5188	2.7273	1	0
1998-08-01 00:00:00	918	16	2	3.2903	12.2727	1	0
1998-08-01 00:00:00	919	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	920	17	2	43.6364	0.0000	1	0
1998-08-01 00:00:00	921	17	2	33.6364	0.0000	1	0
1998-08-01 00:00:00	922	17	2	59.0909	0.0000	1	0
1998-08-01 00:00:00	923	17	2	47.2727	0.0000	1	0
1998-08-01 00:00:00	924	17	2	42.2727	0.0000	1	0
1998-08-01 00:00:00	925	17	2	41.3636	0.0000	1	0
1998-08-01 00:00:00	926	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	927	17	2	42.7273	0.0000	1	0
1998-08-01 00:00:00	928	17	2	40.9091	0.0000	1	0
1998-08-01 00:00:00	929	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	930	17	2	41.8182	0.0000	1	0
1998-08-01 00:00:00	931	18	2	3.4784	13.0909	1	0
1998-08-01 00:00:00	932	18	2	3.3617	11.4545	1	0
1998-08-01 00:00:00	933	18	2	3.5039	11.4545	1	0
1998-08-01 00:00:00	934	18	2	3.3535	6.5455	1	0
1998-08-01 00:00:00	935	18	2	3.3241	9.5455	1	0
1998-08-01 00:00:00	936	18	2	3.3543	0.8182	1	0
1998-08-01 00:00:00	937	18	2	3.3878	3.0000	1	0
1998-08-01 00:00:00	938	18	2	3.2130	4.0909	1	0
1998-08-01 00:00:00	939	18	2	3.2636	14.1818	1	0
1998-08-01 00:00:00	940	18	2	3.4983	8.7273	1	0
1998-08-01 00:00:00	941	18	2	3.2405	6.0000	1	0
1998-08-01 00:00:00	942	18	2	3.2589	12.8182	1	0
1998-08-01 00:00:00	943	18	2	3.3670	12.2727	1	0
1998-08-01 00:00:00	944	18	2	3.2235	20.1818	1	0
1998-08-01 00:00:00	945	18	2	3.4520	6.8182	1	0
1998-08-01 00:00:00	946	11	2	118.1818	0.0000	1	0
1998-08-01 00:00:00	947	11	2	80.9091	0.0000	1	0
1998-08-01 00:00:00	948	11	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	949	11	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	950	19	2	77.2727	0.0000	1	0
1998-08-01 00:00:00	951	19	2	77.2727	0.0000	1	0
1998-08-01 00:00:00	952	14	2	81.8182	0.0000	1	0
1998-08-01 00:00:00	953	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	954	15	2	61.8182	0.0000	1	0
1998-08-01 00:00:00	955	15	2	60.9091	0.0000	1	0
1998-08-01 00:00:00	956	15	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	957	15	2	72.7273	0.0000	1	0
1998-08-01 00:00:00	958	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	959	15	2	61.8182	0.0000	1	0
1998-08-01 00:00:00	960	15	2	60.9091	0.0000	1	0
1998-08-01 00:00:00	961	15	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	962	15	2	71.8182	0.0000	1	0
1998-08-01 00:00:00	963	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	964	15	2	61.8182	0.0000	1	0
1998-08-01 00:00:00	965	15	2	60.9091	0.0000	1	0
1998-08-01 00:00:00	966	15	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	967	15	2	73.6364	0.0000	1	0
1998-08-01 00:00:00	968	16	2	3.2410	18.0000	1	0
1998-08-01 00:00:00	969	16	2	3.3842	11.7273	1	0
1998-08-01 00:00:00	970	16	2	3.2401	21.0000	1	0
1998-08-01 00:00:00	971	16	2	3.4524	12.2727	1	0
1998-08-01 00:00:00	972	16	2	3.2295	5.7273	1	0
1998-08-01 00:00:00	973	16	2	3.3852	20.1818	1	0
1998-08-01 00:00:00	974	16	2	3.2980	19.0909	1	0
1998-08-01 00:00:00	975	16	2	3.3116	8.7273	1	0
1998-08-01 00:00:00	976	16	2	3.2944	4.9091	1	0
1998-08-01 00:00:00	977	16	2	3.4401	1.0909	1	0
1998-08-01 00:00:00	978	16	2	3.4673	21.5455	1	0
1998-08-01 00:00:00	979	16	2	3.4196	3.2727	1	0
1998-08-01 00:00:00	980	16	2	3.5056	1.6364	1	0
1998-08-01 00:00:00	981	16	2	3.2988	5.7273	1	0
1998-08-01 00:00:00	982	16	2	3.4979	14.1818	1	0
1998-08-01 00:00:00	983	16	2	3.2064	3.5455	1	0
1998-08-01 00:00:00	984	16	2	3.2930	3.2727	1	0
1998-08-01 00:00:00	985	16	2	3.3513	19.6364	1	0
1998-08-01 00:00:00	986	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	987	17	2	43.6364	0.0000	1	0
1998-08-01 00:00:00	988	17	2	33.6364	0.0000	1	0
1998-08-01 00:00:00	989	17	2	59.0909	0.0000	1	0
1998-08-01 00:00:00	990	17	2	39.0909	0.0000	1	0
1998-08-01 00:00:00	991	17	2	47.2727	0.0000	1	0
1998-08-01 00:00:00	992	17	2	42.2727	0.0000	1	0
1998-08-01 00:00:00	993	17	2	41.3636	0.0000	1	0
1998-08-01 00:00:00	994	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	995	17	2	38.1818	0.0000	1	0
1998-08-01 00:00:00	996	17	2	42.7273	0.0000	1	0
1998-08-01 00:00:00	997	17	2	40.9091	0.0000	1	0
1998-08-01 00:00:00	998	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	999	17	2	41.8182	0.0000	1	0
1998-08-01 00:00:00	1000	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	1001	18	2	3.4598	4.6364	1	0
1998-08-01 00:00:00	1002	18	2	3.3821	16.9091	1	0
1998-08-01 00:00:00	1003	18	2	3.3669	16.9091	1	0
1998-08-01 00:00:00	1004	18	2	3.3476	7.0909	1	0
1998-08-01 00:00:00	1005	18	2	3.4230	0.2727	1	0
1998-08-01 00:00:00	1006	18	2	3.3766	7.6364	1	0
1998-08-01 00:00:00	1007	18	2	3.4770	7.0909	1	0
1998-08-01 00:00:00	1008	18	2	3.3578	19.0909	1	0
1998-08-01 00:00:00	1009	18	2	3.4576	8.4545	1	0
1998-08-01 00:00:00	1010	18	2	3.2600	4.3636	1	0
1998-08-01 00:00:00	1011	18	2	3.3735	2.4545	1	0
1998-08-01 00:00:00	1012	18	2	3.4518	19.0909	1	0
1998-08-01 00:00:00	1013	18	2	3.3135	15.0000	1	0
1998-08-01 00:00:00	1014	18	2	3.4221	15.2727	1	0
1998-08-01 00:00:00	1015	18	2	3.4463	11.1818	1	0
1998-08-01 00:00:00	1016	18	2	3.3796	15.2727	1	0
1998-08-01 00:00:00	1017	18	2	3.3807	5.7273	1	0
1998-08-01 00:00:00	1018	18	2	3.2931	3.8182	1	0
1998-08-01 00:00:00	1019	11	2	109.0909	0.0000	1	0
1998-08-01 00:00:00	1020	11	2	81.8182	0.0000	1	0
1998-08-01 00:00:00	1021	11	2	72.7273	0.0000	1	0
1998-08-01 00:00:00	1022	11	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	1023	19	2	77.2727	0.0000	1	0
1998-08-01 00:00:00	1024	19	2	77.2727	0.0000	1	0
1998-08-01 00:00:00	1025	14	2	81.8182	0.0000	1	0
1998-08-01 00:00:00	1026	15	2	65.4545	0.0000	1	0
1998-08-01 00:00:00	1027	15	2	61.8182	0.0000	1	0
1998-08-01 00:00:00	1028	15	2	62.7273	0.0000	1	0
1998-08-01 00:00:00	1029	15	2	64.5455	0.0000	1	0
1998-08-01 00:00:00	1030	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	1031	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	1032	15	2	45.4545	0.0000	1	0
1998-08-01 00:00:00	1033	15	2	81.8182	0.0000	1	0
1998-08-01 00:00:00	1034	15	2	59.0909	0.0000	1	0
1998-08-01 00:00:00	1035	15	2	68.1818	0.0000	1	0
1998-08-01 00:00:00	1036	16	2	3.4454	18.5455	1	0
1998-08-01 00:00:00	1037	16	2	3.2113	14.4545	1	0
1998-08-01 00:00:00	1038	16	2	3.4093	9.5455	1	0
1998-08-01 00:00:00	1039	16	2	3.2629	21.0000	1	0
1998-08-01 00:00:00	1040	16	2	3.4409	10.0909	1	0
1998-08-01 00:00:00	1041	16	2	3.3368	2.7273	1	0
1998-08-01 00:00:00	1042	16	2	3.4691	12.8182	1	0
1998-08-01 00:00:00	1043	16	2	3.4016	9.2727	1	0
1998-08-01 00:00:00	1044	16	2	3.5027	15.5455	1	0
1998-08-01 00:00:00	1045	16	2	3.5061	9.2727	1	0
1998-08-01 00:00:00	1046	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	1047	17	2	43.6364	0.0000	1	0
1998-08-01 00:00:00	1048	17	2	33.6364	0.0000	1	0
1998-08-01 00:00:00	1049	17	2	59.0909	0.0000	1	0
1998-08-01 00:00:00	1050	17	2	47.2727	0.0000	1	0
1998-08-01 00:00:00	1051	17	2	42.2727	0.0000	1	0
1998-08-01 00:00:00	1052	17	2	41.3636	0.0000	1	0
1998-08-01 00:00:00	1053	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	1054	17	2	42.7273	0.0000	1	0
1998-08-01 00:00:00	1055	17	2	40.9091	0.0000	1	0
1998-08-01 00:00:00	1056	18	2	3.3103	0.5455	1	0
1998-08-01 00:00:00	1057	18	2	3.4591	19.6364	1	0
1998-08-01 00:00:00	1058	18	2	3.3808	20.1818	1	0
1998-08-01 00:00:00	1059	18	2	3.4692	19.9091	1	0
1998-08-01 00:00:00	1060	18	2	3.3229	2.1818	1	0
1998-08-01 00:00:00	1061	18	2	3.5054	16.0909	1	0
1998-08-01 00:00:00	1062	18	2	3.4653	10.0909	1	0
1998-08-01 00:00:00	1063	18	2	3.2962	20.1818	1	0
1998-08-01 00:00:00	1064	18	2	3.2567	3.8182	1	0
1998-08-01 00:00:00	1065	18	2	3.2905	5.7273	1	0
1998-08-01 00:00:00	1066	11	2	118.1818	0.0000	1	0
1998-08-01 00:00:00	1067	11	2	80.9091	0.0000	1	0
1998-08-01 00:00:00	1068	11	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	1069	11	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	1070	19	2	77.2727	0.0000	1	0
1998-08-01 00:00:00	1071	19	2	77.2727	0.0000	1	0
1998-08-01 00:00:00	1072	14	2	81.8182	0.0000	1	0
1998-08-01 00:00:00	1073	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	1074	15	2	61.8182	0.0000	1	0
1998-08-01 00:00:00	1075	15	2	60.9091	0.0000	1	0
1998-08-01 00:00:00	1076	15	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	1077	15	2	72.7273	0.0000	1	0
1998-08-01 00:00:00	1078	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	1079	15	2	61.8182	0.0000	1	0
1998-08-01 00:00:00	1080	15	2	60.9091	0.0000	1	0
1998-08-01 00:00:00	1081	15	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	1082	15	2	71.8182	0.0000	1	0
1998-08-01 00:00:00	1083	15	2	63.6364	0.0000	1	0
1998-08-01 00:00:00	1084	15	2	61.8182	0.0000	1	0
1998-08-01 00:00:00	1085	15	2	60.9091	0.0000	1	0
1998-08-01 00:00:00	1086	15	2	74.5455	0.0000	1	0
1998-08-01 00:00:00	1087	15	2	73.6364	0.0000	1	0
1998-08-01 00:00:00	1088	16	2	3.5060	14.4545	1	0
1998-08-01 00:00:00	1089	16	2	3.3770	17.4545	1	0
1998-08-01 00:00:00	1090	16	2	3.5019	12.5455	1	0
1998-08-01 00:00:00	1091	16	2	3.2044	18.2727	1	0
1998-08-01 00:00:00	1092	16	2	3.2531	18.5455	1	0
1998-08-01 00:00:00	1093	16	2	3.4616	19.6364	1	0
1998-08-01 00:00:00	1094	16	2	3.4884	14.4545	1	0
1998-08-01 00:00:00	1095	16	2	3.3172	17.1818	1	0
1998-08-01 00:00:00	1096	16	2	3.4166	8.7273	1	0
1998-08-01 00:00:00	1097	16	2	3.3001	12.0000	1	0
1998-08-01 00:00:00	1098	16	2	3.2863	16.3636	1	0
1998-08-01 00:00:00	1099	16	2	3.3788	10.3636	1	0
1998-08-01 00:00:00	1100	16	2	3.4263	13.9091	1	0
1998-08-01 00:00:00	1101	16	2	3.2823	2.1818	1	0
1998-08-01 00:00:00	1102	16	2	3.2855	4.6364	1	0
1998-08-01 00:00:00	1103	16	2	3.4593	5.1818	1	0
1998-08-01 00:00:00	1104	16	2	3.3524	19.6364	1	0
1998-08-01 00:00:00	1105	16	2	3.4784	19.6364	1	0
1998-08-01 00:00:00	1106	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	1107	17	2	43.6364	0.0000	1	0
1998-08-01 00:00:00	1108	17	2	33.6364	0.0000	1	0
1998-08-01 00:00:00	1109	17	2	59.0909	0.0000	1	0
1998-08-01 00:00:00	1110	17	2	39.0909	0.0000	1	0
1998-08-01 00:00:00	1111	17	2	47.2727	0.0000	1	0
1998-08-01 00:00:00	1112	17	2	42.2727	0.0000	1	0
1998-08-01 00:00:00	1113	17	2	41.3636	0.0000	1	0
1998-08-01 00:00:00	1114	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	1115	17	2	38.1818	0.0000	1	0
1998-08-01 00:00:00	1116	17	2	42.7273	0.0000	1	0
1998-08-01 00:00:00	1117	17	2	40.9091	0.0000	1	0
1998-08-01 00:00:00	1118	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	1119	17	2	41.8182	0.0000	1	0
1998-08-01 00:00:00	1120	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	1121	18	2	3.2360	8.1818	1	0
1998-08-01 00:00:00	1122	18	2	3.3086	9.0000	1	0
1998-08-01 00:00:00	1123	18	2	3.2648	12.0000	1	0
1998-08-01 00:00:00	1124	18	2	3.3184	6.5455	1	0
1998-08-01 00:00:00	1125	18	2	3.2078	12.8182	1	0
1998-08-01 00:00:00	1126	18	2	3.3167	7.6364	1	0
1998-08-01 00:00:00	1127	18	2	3.2336	20.1818	1	0
1998-08-01 00:00:00	1128	18	2	3.5121	13.3636	1	0
1998-08-01 00:00:00	1129	18	2	3.2710	4.3636	1	0
1998-08-01 00:00:00	1130	18	2	3.2336	8.4545	1	0
1998-08-01 00:00:00	1131	18	2	3.3287	7.6364	1	0
1998-08-01 00:00:00	1132	18	2	3.4897	4.6364	1	0
1998-08-01 00:00:00	1133	18	2	3.4954	12.0000	1	0
1998-08-01 00:00:00	1134	18	2	3.4493	19.3636	1	0
1998-08-01 00:00:00	1135	18	2	3.3001	4.3636	1	0
1998-08-01 00:00:00	1136	18	2	3.3212	9.5455	1	0
1998-08-01 00:00:00	1137	18	2	3.3113	21.2727	1	0
1998-08-01 00:00:00	1138	18	2	3.3939	3.5455	1	0
1998-08-01 00:00:00	1139	11	2	90.9091	0.0000	1	0
1998-08-01 00:00:00	1140	11	2	80.9091	0.0000	1	0
1998-08-01 00:00:00	1141	15	2	58.1818	0.0000	1	0
1998-08-01 00:00:00	1142	15	2	53.6364	0.0000	1	0
1998-08-01 00:00:00	1143	15	2	56.3636	0.0000	1	0
1998-08-01 00:00:00	1144	15	2	55.4545	0.0000	1	0
1998-08-01 00:00:00	1145	16	2	3.2178	17.4545	1	0
1998-08-01 00:00:00	1146	16	2	3.3964	13.3636	1	0
1998-08-01 00:00:00	1147	16	2	3.4284	18.0000	1	0
1998-08-01 00:00:00	1148	16	2	3.4573	12.8182	1	0
1998-08-01 00:00:00	1149	17	2	40.0000	0.0000	1	0
1998-08-01 00:00:00	1150	17	2	43.6364	0.0000	1	0
1998-08-01 00:00:00	1151	17	2	33.6364	0.0000	1	0
1998-08-01 00:00:00	1152	17	2	59.0909	0.0000	1	0
1998-08-01 00:00:00	1153	18	2	3.4718	10.6364	1	0
1998-08-01 00:00:00	1154	18	2	3.4655	2.4545	1	0
1998-08-01 00:00:00	1155	18	2	3.2769	9.8182	1	0
1998-08-01 00:00:00	1156	18	2	3.3896	10.6364	1	0
1998-09-01 00:00:00	1	1	1	80.0000	0.0000	1	0
1998-09-01 00:00:00	2	1	1	40.0000	0.0000	1	0
1998-09-01 00:00:00	4	1	1	40.0000	0.0000	1	0
1998-09-01 00:00:00	5	1	1	35.0000	0.0000	1	0
1998-09-01 00:00:00	6	2	1	25.0000	0.0000	1	0
1998-09-01 00:00:00	7	3	1	15.0000	0.0000	1	0
1998-09-01 00:00:00	8	11	2	90.9091	0.0000	1	0
1998-09-01 00:00:00	9	11	2	154.5455	0.0000	1	0
1998-09-01 00:00:00	10	5	1	50.0000	0.0000	1	0
1998-09-01 00:00:00	11	11	2	136.3636	0.0000	1	0
1998-09-01 00:00:00	12	11	2	77.2727	0.0000	1	0
1998-09-01 00:00:00	13	11	2	136.3636	0.0000	1	0
1998-09-01 00:00:00	14	11	2	154.5455	0.0000	1	0
1998-09-01 00:00:00	15	11	2	109.0909	0.0000	1	0
1998-09-01 00:00:00	16	11	2	154.5455	0.0000	1	0
1998-09-01 00:00:00	17	11	2	90.9091	0.0000	1	0
1998-09-01 00:00:00	18	11	3	24.2857	0.0000	1	0
1998-09-01 00:00:00	19	11	3	14.2857	0.0000	1	0
1998-09-01 00:00:00	20	1	1	30.0000	0.0000	1	0
1998-09-01 00:00:00	21	1	1	35.0000	0.0000	1	0
1998-09-01 00:00:00	22	1	1	35.0000	0.0000	1	0
1998-09-01 00:00:00	23	11	1	15.0000	0.0000	1	0
1998-09-01 00:00:00	24	11	1	17.0000	0.0000	1	0
1998-09-01 00:00:00	25	11	1	12.0000	0.0000	1	0
1998-09-01 00:00:00	26	11	1	15.0000	0.0000	1	0
1998-09-01 00:00:00	27	11	1	16.0000	0.0000	1	0
1998-09-01 00:00:00	28	11	1	14.0000	0.0000	1	0
1998-09-01 00:00:00	29	11	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	30	11	1	15.0000	0.0000	1	0
1998-09-01 00:00:00	31	11	1	14.0000	0.0000	1	0
1998-09-01 00:00:00	32	11	1	17.0000	0.0000	1	0
1998-09-01 00:00:00	33	11	1	17.0000	0.0000	1	0
1998-09-01 00:00:00	34	11	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	35	11	1	11.0000	0.0000	1	0
1998-09-01 00:00:00	36	3	1	45.0000	0.0000	1	0
1998-09-01 00:00:00	37	2	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	38	2	1	8.0000	0.0000	1	0
1998-09-01 00:00:00	39	2	1	10.0000	0.0000	1	0
1998-09-01 00:00:00	40	2	1	10.0000	0.0000	1	0
1998-09-01 00:00:00	41	3	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	42	3	1	5.0000	0.0000	1	0
1998-09-01 00:00:00	43	4	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	44	4	1	5.0000	0.0000	1	0
1998-09-01 00:00:00	45	5	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	46	5	1	6.6000	0.0000	1	0
1998-09-01 00:00:00	47	5	1	6.5000	0.0000	1	0
1998-09-01 00:00:00	48	5	1	7.2000	0.0000	1	0
1998-09-01 00:00:00	49	5	1	5.0000	0.0000	1	0
1998-09-01 00:00:00	50	5	1	5.0000	0.0000	1	0
1998-09-01 00:00:00	51	5	1	5.0000	0.0000	1	0
1998-09-01 00:00:00	52	5	1	5.0000	0.0000	1	0
1998-09-01 00:00:00	53	11	1	12.0000	0.0000	1	0
1998-09-01 00:00:00	54	11	1	9.0000	0.0000	1	0
1998-09-01 00:00:00	55	11	1	8.0000	0.0000	1	0
1998-09-01 00:00:00	56	11	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	57	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	58	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	59	14	1	9.0000	0.0000	1	0
1998-09-01 00:00:00	60	15	1	7.2000	0.0000	1	0
1998-09-01 00:00:00	61	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	62	15	1	6.9000	0.0000	1	0
1998-09-01 00:00:00	63	15	1	7.1000	0.0000	1	0
1998-09-01 00:00:00	64	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	65	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	66	15	1	5.0000	0.0000	1	0
1998-09-01 00:00:00	67	15	1	9.0000	0.0000	1	0
1998-09-01 00:00:00	68	15	1	6.5000	0.0000	1	0
1998-09-01 00:00:00	69	15	1	7.5000	0.0000	1	0
1998-09-01 00:00:00	70	16	1	3.3854	2.3700	1	0
1998-09-01 00:00:00	71	16	1	3.4903	0.0600	1	0
1998-09-01 00:00:00	72	16	1	3.3402	1.2300	1	0
1998-09-01 00:00:00	73	16	1	3.2040	2.2500	1	0
1998-09-01 00:00:00	74	16	1	3.4302	0.0600	1	0
1998-09-01 00:00:00	75	16	1	3.4877	1.8300	1	0
1998-09-01 00:00:00	76	16	1	3.2452	0.9000	1	0
1998-09-01 00:00:00	77	16	1	3.2915	0.8100	1	0
1998-09-01 00:00:00	78	16	1	3.3353	0.9300	1	0
1998-09-01 00:00:00	79	16	1	3.4853	1.2000	1	0
1998-09-01 00:00:00	80	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	81	17	1	4.8000	0.0000	1	0
1998-09-01 00:00:00	82	17	1	3.7000	0.0000	1	0
1998-09-01 00:00:00	83	17	1	6.5000	0.0000	1	0
1998-09-01 00:00:00	84	17	1	5.2000	0.0000	1	0
1998-09-01 00:00:00	85	17	1	4.6500	0.0000	1	0
1998-09-01 00:00:00	86	17	1	4.5500	0.0000	1	0
1998-09-01 00:00:00	87	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	88	17	1	4.7000	0.0000	1	0
1998-09-01 00:00:00	89	17	1	4.5000	0.0000	1	0
1998-09-01 00:00:00	90	18	1	3.2904	2.1900	1	0
1998-09-01 00:00:00	91	18	1	3.3393	0.2400	1	0
1998-09-01 00:00:00	92	18	1	3.3407	1.9200	1	0
1998-09-01 00:00:00	93	18	1	3.4033	2.3700	1	0
1998-09-01 00:00:00	94	18	1	3.3960	2.1300	1	0
1998-09-01 00:00:00	95	18	1	3.2674	2.3700	1	0
1998-09-01 00:00:00	96	18	1	3.3664	0.0600	1	0
1998-09-01 00:00:00	97	18	1	3.4816	2.3100	1	0
1998-09-01 00:00:00	98	18	1	3.4818	0.1200	1	0
1998-09-01 00:00:00	99	18	1	3.3159	1.8000	1	0
1998-09-01 00:00:00	100	11	1	13.0000	0.0000	1	0
1998-09-01 00:00:00	101	11	1	8.9000	0.0000	1	0
1998-09-01 00:00:00	102	11	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	103	11	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	104	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	105	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	106	14	1	9.0000	0.0000	1	0
1998-09-01 00:00:00	107	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	108	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	109	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	110	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	111	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	112	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	113	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	114	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	115	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	116	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	117	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	118	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	119	16	1	3.3324	1.9200	1	0
1998-09-01 00:00:00	120	16	1	3.3202	0.4500	1	0
1998-09-01 00:00:00	121	16	1	3.4680	0.3300	1	0
1998-09-01 00:00:00	122	16	1	3.4046	0.3300	1	0
1998-09-01 00:00:00	123	16	1	3.4787	2.1600	1	0
1998-09-01 00:00:00	124	16	1	3.4791	0.9900	1	0
1998-09-01 00:00:00	125	16	1	3.2745	2.2200	1	0
1998-09-01 00:00:00	126	16	1	3.4537	2.1300	1	0
1998-09-01 00:00:00	127	16	1	3.4054	0.1200	1	0
1998-09-01 00:00:00	128	16	1	3.2383	0.9300	1	0
1998-09-01 00:00:00	129	16	1	3.4613	0.3300	1	0
1998-09-01 00:00:00	130	16	1	3.3831	1.8300	1	0
1998-09-01 00:00:00	131	16	1	3.3523	0.0300	1	0
1998-09-01 00:00:00	132	16	1	3.4779	2.0700	1	0
1998-09-01 00:00:00	133	16	1	3.3084	1.2900	1	0
1998-09-01 00:00:00	134	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	135	17	1	4.8000	0.0000	1	0
1998-09-01 00:00:00	136	17	1	3.7000	0.0000	1	0
1998-09-01 00:00:00	137	17	1	6.5000	0.0000	1	0
1998-09-01 00:00:00	138	17	1	5.2000	0.0000	1	0
1998-09-01 00:00:00	139	17	1	4.6500	0.0000	1	0
1998-09-01 00:00:00	140	17	1	4.5500	0.0000	1	0
1998-09-01 00:00:00	141	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	142	17	1	4.7000	0.0000	1	0
1998-09-01 00:00:00	143	17	1	4.5000	0.0000	1	0
1998-09-01 00:00:00	144	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	145	17	1	4.6000	0.0000	1	0
1998-09-01 00:00:00	146	18	1	3.4328	1.2300	1	0
1998-09-01 00:00:00	147	18	1	3.2396	1.2900	1	0
1998-09-01 00:00:00	148	18	1	3.4777	1.3800	1	0
1998-09-01 00:00:00	149	18	1	3.3759	2.0700	1	0
1998-09-01 00:00:00	150	18	1	3.2028	2.1300	1	0
1998-09-01 00:00:00	151	18	1	3.3072	0.8700	1	0
1998-09-01 00:00:00	152	18	1	3.4779	0.6900	1	0
1998-09-01 00:00:00	153	18	1	3.2636	2.1300	1	0
1998-09-01 00:00:00	154	18	1	3.2531	1.5000	1	0
1998-09-01 00:00:00	155	18	1	3.4751	0.6300	1	0
1998-09-01 00:00:00	156	18	1	3.3984	1.8000	1	0
1998-09-01 00:00:00	157	18	1	3.2117	0.8100	1	0
1998-09-01 00:00:00	158	18	1	3.5037	1.1700	1	0
1998-09-01 00:00:00	159	18	1	3.3433	2.3100	1	0
1998-09-01 00:00:00	160	18	1	3.4792	1.7100	1	0
1998-09-01 00:00:00	161	11	1	13.0000	0.0000	1	0
1998-09-01 00:00:00	162	11	1	8.9000	0.0000	1	0
1998-09-01 00:00:00	163	11	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	164	11	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	165	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	166	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	167	14	1	9.0000	0.0000	1	0
1998-09-01 00:00:00	168	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	169	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	170	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	171	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	172	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	173	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	174	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	175	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	176	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	177	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	178	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	179	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	180	16	1	3.4600	2.3400	1	0
1998-09-01 00:00:00	181	16	1	3.2347	0.5400	1	0
1998-09-01 00:00:00	182	16	1	3.4718	0.5100	1	0
1998-09-01 00:00:00	183	16	1	3.3203	2.1900	1	0
1998-09-01 00:00:00	184	16	1	3.2887	1.2900	1	0
1998-09-01 00:00:00	185	16	1	3.3259	1.4100	1	0
1998-09-01 00:00:00	186	16	1	3.4607	1.8900	1	0
1998-09-01 00:00:00	187	16	1	3.4817	0.2700	1	0
1998-09-01 00:00:00	188	16	1	3.2577	1.9200	1	0
1998-09-01 00:00:00	189	16	1	3.3775	0.7800	1	0
1998-09-01 00:00:00	190	16	1	3.2298	0.9900	1	0
1998-09-01 00:00:00	191	16	1	3.2434	0.1500	1	0
1998-09-01 00:00:00	192	16	1	3.2870	1.1700	1	0
1998-09-01 00:00:00	193	16	1	3.3094	0.4200	1	0
1998-09-01 00:00:00	194	16	1	3.3393	2.0400	1	0
1998-09-01 00:00:00	195	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	196	17	1	4.8000	0.0000	1	0
1998-09-01 00:00:00	197	17	1	3.7000	0.0000	1	0
1998-09-01 00:00:00	198	17	1	6.5000	0.0000	1	0
1998-09-01 00:00:00	199	17	1	5.2000	0.0000	1	0
1998-09-01 00:00:00	200	17	1	4.6500	0.0000	1	0
1998-09-01 00:00:00	201	17	1	4.5500	0.0000	1	0
1998-09-01 00:00:00	202	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	203	17	1	4.7000	0.0000	1	0
1998-09-01 00:00:00	204	17	1	4.5000	0.0000	1	0
1998-09-01 00:00:00	205	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	206	17	1	4.6000	0.0000	1	0
1998-09-01 00:00:00	207	18	1	3.4855	1.2300	1	0
1998-09-01 00:00:00	208	18	1	3.2966	0.8700	1	0
1998-09-01 00:00:00	209	18	1	3.3616	2.1600	1	0
1998-09-01 00:00:00	210	18	1	3.3891	2.0400	1	0
1998-09-01 00:00:00	211	18	1	3.4878	0.4800	1	0
1998-09-01 00:00:00	212	18	1	3.2066	0.4200	1	0
1998-09-01 00:00:00	213	18	1	3.4541	0.6000	1	0
1998-09-01 00:00:00	214	18	1	3.2991	0.3900	1	0
1998-09-01 00:00:00	215	18	1	3.4905	2.1300	1	0
1998-09-01 00:00:00	216	18	1	3.2568	1.5900	1	0
1998-09-01 00:00:00	217	18	1	3.5069	2.3100	1	0
1998-09-01 00:00:00	218	18	1	3.3095	1.2600	1	0
1998-09-01 00:00:00	219	18	1	3.4134	0.7800	1	0
1998-09-01 00:00:00	220	18	1	3.3674	1.4100	1	0
1998-09-01 00:00:00	221	18	1	3.4401	1.9500	1	0
1998-09-01 00:00:00	222	11	1	8.0000	0.0000	1	0
1998-09-01 00:00:00	223	15	1	6.5000	0.0000	1	0
1998-09-01 00:00:00	224	16	1	3.3403	1.6800	1	0
1998-09-01 00:00:00	225	11	1	13.0000	0.0000	1	0
1998-09-01 00:00:00	226	11	1	8.9000	0.0000	1	0
1998-09-01 00:00:00	227	11	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	228	11	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	229	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	230	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	231	14	1	9.0000	0.0000	1	0
1998-09-01 00:00:00	232	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	233	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	234	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	235	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	236	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	237	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	238	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	239	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	240	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	241	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	242	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	243	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	244	16	1	3.4967	0.6300	1	0
1998-09-01 00:00:00	245	16	1	3.4582	1.7100	1	0
1998-09-01 00:00:00	246	16	1	3.4935	1.2600	1	0
1998-09-01 00:00:00	247	16	1	3.3113	1.0500	1	0
1998-09-01 00:00:00	248	16	1	3.3403	1.0500	1	0
1998-09-01 00:00:00	249	16	1	3.4494	1.8000	1	0
1998-09-01 00:00:00	250	16	1	3.2673	2.0700	1	0
1998-09-01 00:00:00	251	16	1	3.4626	1.1700	1	0
1998-09-01 00:00:00	252	16	1	3.5043	1.5000	1	0
1998-09-01 00:00:00	253	16	1	3.2609	1.1700	1	0
1998-09-01 00:00:00	254	16	1	3.3213	1.3500	1	0
1998-09-01 00:00:00	255	16	1	3.3943	1.4100	1	0
1998-09-01 00:00:00	256	16	1	3.2685	1.3200	1	0
1998-09-01 00:00:00	257	16	1	3.4527	1.5600	1	0
1998-09-01 00:00:00	258	16	1	3.2557	0.9600	1	0
1998-09-01 00:00:00	259	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	260	17	1	4.8000	0.0000	1	0
1998-09-01 00:00:00	261	17	1	3.7000	0.0000	1	0
1998-09-01 00:00:00	262	17	1	6.5000	0.0000	1	0
1998-09-01 00:00:00	263	17	1	5.2000	0.0000	1	0
1998-09-01 00:00:00	264	17	1	4.6500	0.0000	1	0
1998-09-01 00:00:00	265	17	1	4.5500	0.0000	1	0
1998-09-01 00:00:00	266	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	267	17	1	4.7000	0.0000	1	0
1998-09-01 00:00:00	268	17	1	4.5000	0.0000	1	0
1998-09-01 00:00:00	269	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	270	17	1	4.6000	0.0000	1	0
1998-09-01 00:00:00	271	18	1	3.3462	1.2300	1	0
1998-09-01 00:00:00	272	18	1	3.5130	2.3100	1	0
1998-09-01 00:00:00	273	18	1	3.3048	0.0000	1	0
1998-09-01 00:00:00	274	18	1	3.3104	0.2400	1	0
1998-09-01 00:00:00	275	18	1	3.2385	2.3700	1	0
1998-09-01 00:00:00	276	18	1	3.5179	1.5300	1	0
1998-09-01 00:00:00	277	18	1	3.3773	0.6900	1	0
1998-09-01 00:00:00	278	18	1	3.4054	1.0200	1	0
1998-09-01 00:00:00	279	18	1	3.3111	1.8300	1	0
1998-09-01 00:00:00	280	18	1	3.2030	0.7200	1	0
1998-09-01 00:00:00	281	18	1	3.2700	0.6300	1	0
1998-09-01 00:00:00	282	18	1	3.4607	0.3000	1	0
1998-09-01 00:00:00	283	18	1	3.4840	1.4700	1	0
1998-09-01 00:00:00	284	18	1	3.4485	1.7100	1	0
1998-09-01 00:00:00	285	18	1	3.2231	1.5900	1	0
1998-09-01 00:00:00	286	11	1	13.0000	0.0000	1	0
1998-09-01 00:00:00	287	11	1	8.9000	0.0000	1	0
1998-09-01 00:00:00	288	11	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	289	11	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	290	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	291	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	292	14	1	9.0000	0.0000	1	0
1998-09-01 00:00:00	293	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	294	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	295	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	296	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	297	15	1	8.0000	0.0000	1	0
1998-09-01 00:00:00	298	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	299	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	300	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	301	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	302	15	1	7.9000	0.0000	1	0
1998-09-01 00:00:00	303	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	304	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	305	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	306	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	307	15	1	8.1000	0.0000	1	0
1998-09-01 00:00:00	308	16	1	3.3964	2.2500	1	0
1998-09-01 00:00:00	309	16	1	3.3572	0.6300	1	0
1998-09-01 00:00:00	310	16	1	3.2143	1.5000	1	0
1998-09-01 00:00:00	311	16	1	3.4764	0.6000	1	0
1998-09-01 00:00:00	312	16	1	3.4523	1.5000	1	0
1998-09-01 00:00:00	313	16	1	3.4907	1.1400	1	0
1998-09-01 00:00:00	314	16	1	3.3804	1.8900	1	0
1998-09-01 00:00:00	315	16	1	3.3101	1.8600	1	0
1998-09-01 00:00:00	316	16	1	3.2286	2.2500	1	0
1998-09-01 00:00:00	317	16	1	3.4846	0.0000	1	0
1998-09-01 00:00:00	318	16	1	3.2268	2.2500	1	0
1998-09-01 00:00:00	319	16	1	3.2841	2.3700	1	0
1998-09-01 00:00:00	320	16	1	3.2851	1.5000	1	0
1998-09-01 00:00:00	321	16	1	3.2587	1.4100	1	0
1998-09-01 00:00:00	322	16	1	3.3135	2.0100	1	0
1998-09-01 00:00:00	323	16	1	3.3184	1.5000	1	0
1998-09-01 00:00:00	324	16	1	3.2220	1.0500	1	0
1998-09-01 00:00:00	325	16	1	3.3732	2.3400	1	0
1998-09-01 00:00:00	326	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	327	17	1	4.8000	0.0000	1	0
1998-09-01 00:00:00	328	17	1	3.7000	0.0000	1	0
1998-09-01 00:00:00	329	17	1	6.5000	0.0000	1	0
1998-09-01 00:00:00	330	17	1	4.3000	0.0000	1	0
1998-09-01 00:00:00	331	17	1	5.2000	0.0000	1	0
1998-09-01 00:00:00	332	17	1	4.6500	0.0000	1	0
1998-09-01 00:00:00	333	17	1	4.5500	0.0000	1	0
1998-09-01 00:00:00	334	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	335	17	1	4.2000	0.0000	1	0
1998-09-01 00:00:00	336	17	1	4.7000	0.0000	1	0
1998-09-01 00:00:00	337	17	1	4.5000	0.0000	1	0
1998-09-01 00:00:00	338	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	339	17	1	4.6000	0.0000	1	0
1998-09-01 00:00:00	340	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	341	18	1	3.2406	0.5700	1	0
1998-09-01 00:00:00	342	18	1	3.3330	1.1100	1	0
1998-09-01 00:00:00	343	18	1	3.2792	0.2700	1	0
1998-09-01 00:00:00	344	18	1	3.4279	2.2200	1	0
1998-09-01 00:00:00	345	18	1	3.2479	2.1300	1	0
1998-09-01 00:00:00	346	18	1	3.2480	0.5400	1	0
1998-09-01 00:00:00	347	18	1	3.3767	0.9900	1	0
1998-09-01 00:00:00	348	18	1	3.3430	0.4500	1	0
1998-09-01 00:00:00	349	18	1	3.2556	1.2600	1	0
1998-09-01 00:00:00	350	18	1	3.3032	1.5900	1	0
1998-09-01 00:00:00	351	18	1	3.4346	0.2100	1	0
1998-09-01 00:00:00	352	18	1	3.3584	1.2300	1	0
1998-09-01 00:00:00	353	18	1	3.5036	2.2200	1	0
1998-09-01 00:00:00	354	18	1	3.4188	1.3200	1	0
1998-09-01 00:00:00	355	18	1	3.3727	2.1000	1	0
1998-09-01 00:00:00	356	18	1	3.3941	1.5300	1	0
1998-09-01 00:00:00	357	18	1	3.2719	1.9200	1	0
1998-09-01 00:00:00	358	18	1	3.5146	1.4700	1	0
1998-09-01 00:00:00	359	11	1	8.0000	0.0000	1	0
1998-09-01 00:00:00	360	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	361	16	1	3.4311	1.3200	1	0
1998-09-01 00:00:00	362	11	1	13.0000	0.0000	1	0
1998-09-01 00:00:00	363	11	1	8.9000	0.0000	1	0
1998-09-01 00:00:00	364	11	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	365	11	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	366	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	367	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	368	14	1	9.0000	0.0000	1	0
1998-09-01 00:00:00	369	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	370	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	371	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	372	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	373	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	374	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	375	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	376	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	377	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	378	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	379	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	380	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	381	16	1	3.3702	0.7800	1	0
1998-09-01 00:00:00	382	16	1	3.4405	2.2500	1	0
1998-09-01 00:00:00	383	16	1	3.5108	1.4700	1	0
1998-09-01 00:00:00	384	16	1	3.2099	2.0100	1	0
1998-09-01 00:00:00	385	16	1	3.2065	0.7800	1	0
1998-09-01 00:00:00	386	16	1	3.2894	0.1800	1	0
1998-09-01 00:00:00	387	16	1	3.3273	0.7200	1	0
1998-09-01 00:00:00	388	16	1	3.2690	1.2000	1	0
1998-09-01 00:00:00	389	16	1	3.4632	0.9300	1	0
1998-09-01 00:00:00	390	16	1	3.3786	2.2800	1	0
1998-09-01 00:00:00	391	16	1	3.2041	1.0200	1	0
1998-09-01 00:00:00	392	16	1	3.2083	0.6600	1	0
1998-09-01 00:00:00	393	16	1	3.4201	0.6000	1	0
1998-09-01 00:00:00	394	16	1	3.3082	0.7800	1	0
1998-09-01 00:00:00	395	16	1	3.3812	1.7400	1	0
1998-09-01 00:00:00	396	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	397	17	1	4.8000	0.0000	1	0
1998-09-01 00:00:00	398	17	1	3.7000	0.0000	1	0
1998-09-01 00:00:00	399	17	1	6.5000	0.0000	1	0
1998-09-01 00:00:00	400	17	1	5.2000	0.0000	1	0
1998-09-01 00:00:00	401	17	1	4.6500	0.0000	1	0
1998-09-01 00:00:00	402	17	1	4.5500	0.0000	1	0
1998-09-01 00:00:00	403	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	404	17	1	4.7000	0.0000	1	0
1998-09-01 00:00:00	405	17	1	4.5000	0.0000	1	0
1998-09-01 00:00:00	406	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	407	17	1	4.6000	0.0000	1	0
1998-09-01 00:00:00	408	18	1	3.2680	2.2500	1	0
1998-09-01 00:00:00	409	18	1	3.3174	1.6200	1	0
1998-09-01 00:00:00	410	18	1	3.3180	2.2800	1	0
1998-09-01 00:00:00	411	18	1	3.4586	2.3100	1	0
1998-09-01 00:00:00	412	18	1	3.3681	0.5100	1	0
1998-09-01 00:00:00	413	18	1	3.3950	0.9900	1	0
1998-09-01 00:00:00	414	18	1	3.3282	1.3500	1	0
1998-09-01 00:00:00	415	18	1	3.3564	2.1300	1	0
1998-09-01 00:00:00	416	18	1	3.4284	2.0700	1	0
1998-09-01 00:00:00	417	18	1	3.2529	0.5100	1	0
1998-09-01 00:00:00	418	18	1	3.2587	2.2500	1	0
1998-09-01 00:00:00	419	18	1	3.3144	0.6000	1	0
1998-09-01 00:00:00	420	18	1	3.3690	1.5300	1	0
1998-09-01 00:00:00	421	18	1	3.4511	1.9800	1	0
1998-09-01 00:00:00	422	18	1	3.3494	1.9200	1	0
1998-09-01 00:00:00	423	11	1	13.0000	0.0000	1	0
1998-09-01 00:00:00	424	11	1	8.9000	0.0000	1	0
1998-09-01 00:00:00	425	11	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	426	11	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	427	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	428	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	429	14	1	9.0000	0.0000	1	0
1998-09-01 00:00:00	430	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	431	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	432	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	433	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	434	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	435	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	436	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	437	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	438	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	439	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	440	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	441	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	442	16	1	3.2528	1.8900	1	0
1998-09-01 00:00:00	443	16	1	3.4300	0.6600	1	0
1998-09-01 00:00:00	444	16	1	3.2696	2.3700	1	0
1998-09-01 00:00:00	445	16	1	3.2005	2.1900	1	0
1998-09-01 00:00:00	446	16	1	3.4115	0.6300	1	0
1998-09-01 00:00:00	447	16	1	3.2112	1.2900	1	0
1998-09-01 00:00:00	448	16	1	3.2685	1.1100	1	0
1998-09-01 00:00:00	449	16	1	3.3720	0.0300	1	0
1998-09-01 00:00:00	450	16	1	3.3905	1.0200	1	0
1998-09-01 00:00:00	451	16	1	3.2728	0.4200	1	0
1998-09-01 00:00:00	452	16	1	3.3676	2.4000	1	0
1998-09-01 00:00:00	453	16	1	3.4637	2.1000	1	0
1998-09-01 00:00:00	454	16	1	3.4298	0.0600	1	0
1998-09-01 00:00:00	455	16	1	3.2147	2.2500	1	0
1998-09-01 00:00:00	456	16	1	3.4871	0.8400	1	0
1998-09-01 00:00:00	457	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	458	17	1	4.8000	0.0000	1	0
1998-09-01 00:00:00	459	17	1	3.7000	0.0000	1	0
1998-09-01 00:00:00	460	17	1	6.5000	0.0000	1	0
1998-09-01 00:00:00	461	17	1	5.2000	0.0000	1	0
1998-09-01 00:00:00	462	17	1	4.6500	0.0000	1	0
1998-09-01 00:00:00	463	17	1	4.5500	0.0000	1	0
1998-09-01 00:00:00	464	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	465	17	1	4.7000	0.0000	1	0
1998-09-01 00:00:00	466	17	1	4.5000	0.0000	1	0
1998-09-01 00:00:00	467	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	468	17	1	4.6000	0.0000	1	0
1998-09-01 00:00:00	469	18	1	3.3957	0.5400	1	0
1998-09-01 00:00:00	470	18	1	3.4494	1.9200	1	0
1998-09-01 00:00:00	471	18	1	3.2769	1.3800	1	0
1998-09-01 00:00:00	472	18	1	3.2268	0.6000	1	0
1998-09-01 00:00:00	473	18	1	3.4081	1.9800	1	0
1998-09-01 00:00:00	474	18	1	3.3693	1.2600	1	0
1998-09-01 00:00:00	475	18	1	3.3794	1.9800	1	0
1998-09-01 00:00:00	476	18	1	3.4669	1.1100	1	0
1998-09-01 00:00:00	477	18	1	3.4207	0.9900	1	0
1998-09-01 00:00:00	478	18	1	3.4296	2.2200	1	0
1998-09-01 00:00:00	479	18	1	3.4422	1.0800	1	0
1998-09-01 00:00:00	480	18	1	3.4873	1.7700	1	0
1998-09-01 00:00:00	481	18	1	3.3537	1.8300	1	0
1998-09-01 00:00:00	482	18	1	3.2301	1.8000	1	0
1998-09-01 00:00:00	483	18	1	3.3853	0.4800	1	0
1998-09-01 00:00:00	484	11	1	13.0000	0.0000	1	0
1998-09-01 00:00:00	485	11	1	8.9000	0.0000	1	0
1998-09-01 00:00:00	486	11	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	487	11	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	488	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	489	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	490	14	1	9.0000	0.0000	1	0
1998-09-01 00:00:00	491	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	492	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	493	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	494	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	495	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	496	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	497	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	498	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	499	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	500	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	501	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	502	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	503	16	1	3.2080	1.9800	1	0
1998-09-01 00:00:00	504	16	1	3.4470	1.4400	1	0
1998-09-01 00:00:00	505	16	1	3.3310	1.8600	1	0
1998-09-01 00:00:00	506	16	1	3.4488	1.9500	1	0
1998-09-01 00:00:00	507	16	1	3.5091	1.1100	1	0
1998-09-01 00:00:00	508	16	1	3.3006	1.6500	1	0
1998-09-01 00:00:00	509	16	1	3.3322	1.7400	1	0
1998-09-01 00:00:00	510	16	1	3.2325	0.1500	1	0
1998-09-01 00:00:00	511	16	1	3.3504	0.9900	1	0
1998-09-01 00:00:00	512	16	1	3.4745	1.8600	1	0
1998-09-01 00:00:00	513	16	1	3.4737	0.8700	1	0
1998-09-01 00:00:00	514	16	1	3.2966	1.6200	1	0
1998-09-01 00:00:00	515	16	1	3.2920	1.0200	1	0
1998-09-01 00:00:00	516	16	1	3.2488	1.4400	1	0
1998-09-01 00:00:00	517	16	1	3.3555	1.0500	1	0
1998-09-01 00:00:00	518	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	519	17	1	4.8000	0.0000	1	0
1998-09-01 00:00:00	520	17	1	3.7000	0.0000	1	0
1998-09-01 00:00:00	521	17	1	6.5000	0.0000	1	0
1998-09-01 00:00:00	522	17	1	5.2000	0.0000	1	0
1998-09-01 00:00:00	523	17	1	4.6500	0.0000	1	0
1998-09-01 00:00:00	524	17	1	4.5500	0.0000	1	0
1998-09-01 00:00:00	525	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	526	17	1	4.7000	0.0000	1	0
1998-09-01 00:00:00	527	17	1	4.5000	0.0000	1	0
1998-09-01 00:00:00	528	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	529	17	1	4.6000	0.0000	1	0
1998-09-01 00:00:00	530	18	1	3.2410	0.9900	1	0
1998-09-01 00:00:00	531	18	1	3.2540	0.6000	1	0
1998-09-01 00:00:00	532	18	1	3.5033	2.2500	1	0
1998-09-01 00:00:00	533	18	1	3.2176	1.6800	1	0
1998-09-01 00:00:00	534	18	1	3.3057	0.0300	1	0
1998-09-01 00:00:00	535	18	1	3.4763	1.5000	1	0
1998-09-01 00:00:00	536	18	1	3.5181	1.2300	1	0
1998-09-01 00:00:00	537	18	1	3.3000	2.1300	1	0
1998-09-01 00:00:00	538	18	1	3.4107	0.6000	1	0
1998-09-01 00:00:00	539	18	1	3.2389	0.7800	1	0
1998-09-01 00:00:00	540	18	1	3.2133	0.2100	1	0
1998-09-01 00:00:00	541	18	1	3.2028	1.8300	1	0
1998-09-01 00:00:00	542	18	1	3.4760	2.0400	1	0
1998-09-01 00:00:00	543	18	1	3.4218	0.1800	1	0
1998-09-01 00:00:00	544	18	1	3.4688	0.9600	1	0
1998-09-01 00:00:00	545	11	1	13.0000	0.0000	1	0
1998-09-01 00:00:00	546	11	1	8.9000	0.0000	1	0
1998-09-01 00:00:00	547	11	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	548	11	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	549	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	550	19	1	8.5000	0.0000	1	0
1998-09-01 00:00:00	551	14	1	9.0000	0.0000	1	0
1998-09-01 00:00:00	552	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	553	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	554	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	555	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	556	15	1	8.0000	0.0000	1	0
1998-09-01 00:00:00	557	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	558	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	559	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	560	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	561	15	1	7.9000	0.0000	1	0
1998-09-01 00:00:00	562	15	1	7.0000	0.0000	1	0
1998-09-01 00:00:00	563	15	1	6.8000	0.0000	1	0
1998-09-01 00:00:00	564	15	1	6.7000	0.0000	1	0
1998-09-01 00:00:00	565	15	1	8.2000	0.0000	1	0
1998-09-01 00:00:00	566	15	1	8.1000	0.0000	1	0
1998-09-01 00:00:00	567	16	1	3.4858	0.1800	1	0
1998-09-01 00:00:00	568	16	1	3.4216	1.3800	1	0
1998-09-01 00:00:00	569	16	1	3.3050	1.5000	1	0
1998-09-01 00:00:00	570	16	1	3.2446	0.5100	1	0
1998-09-01 00:00:00	571	16	1	3.4292	1.3800	1	0
1998-09-01 00:00:00	572	16	1	3.4876	0.4200	1	0
1998-09-01 00:00:00	573	16	1	3.4485	1.8000	1	0
1998-09-01 00:00:00	574	16	1	3.4207	0.6900	1	0
1998-09-01 00:00:00	575	16	1	3.2729	0.0000	1	0
1998-09-01 00:00:00	576	16	1	3.2738	0.9300	1	0
1998-09-01 00:00:00	577	16	1	3.4523	0.4200	1	0
1998-09-01 00:00:00	578	16	1	3.2771	0.8100	1	0
1998-09-01 00:00:00	579	16	1	3.2569	0.2700	1	0
1998-09-01 00:00:00	580	16	1	3.3404	2.3700	1	0
1998-09-01 00:00:00	581	16	1	3.2365	1.5900	1	0
1998-09-01 00:00:00	582	16	1	3.3738	0.3600	1	0
1998-09-01 00:00:00	583	16	1	3.3012	1.5900	1	0
1998-09-01 00:00:00	584	16	1	3.2873	1.6800	1	0
1998-09-01 00:00:00	585	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	586	17	1	4.8000	0.0000	1	0
1998-09-01 00:00:00	587	17	1	3.7000	0.0000	1	0
1998-09-01 00:00:00	588	17	1	6.5000	0.0000	1	0
1998-09-01 00:00:00	589	17	1	4.3000	0.0000	1	0
1998-09-01 00:00:00	590	17	1	5.2000	0.0000	1	0
1998-09-01 00:00:00	591	17	1	4.6500	0.0000	1	0
1998-09-01 00:00:00	592	17	1	4.5500	0.0000	1	0
1998-09-01 00:00:00	593	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	594	17	1	4.2000	0.0000	1	0
1998-09-01 00:00:00	595	17	1	4.7000	0.0000	1	0
1998-09-01 00:00:00	596	17	1	4.5000	0.0000	1	0
1998-09-01 00:00:00	597	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	598	17	1	4.6000	0.0000	1	0
1998-09-01 00:00:00	599	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	600	18	1	3.3609	2.3100	1	0
1998-09-01 00:00:00	601	18	1	3.3109	1.0800	1	0
1998-09-01 00:00:00	602	18	1	3.3258	0.9600	1	0
1998-09-01 00:00:00	603	18	1	3.3545	0.6600	1	0
1998-09-01 00:00:00	604	18	1	3.4257	1.9800	1	0
1998-09-01 00:00:00	605	18	1	3.3282	0.0300	1	0
1998-09-01 00:00:00	606	18	1	3.2507	0.1800	1	0
1998-09-01 00:00:00	607	18	1	3.4620	1.1700	1	0
1998-09-01 00:00:00	608	18	1	3.3508	2.3700	1	0
1998-09-01 00:00:00	609	18	1	3.3459	1.3500	1	0
1998-09-01 00:00:00	610	18	1	3.3160	1.0200	1	0
1998-09-01 00:00:00	611	18	1	3.2098	0.1500	1	0
1998-09-01 00:00:00	612	18	1	3.3762	0.5100	1	0
1998-09-01 00:00:00	613	18	1	3.2839	2.0400	1	0
1998-09-01 00:00:00	614	18	1	3.4415	0.5100	1	0
1998-09-01 00:00:00	615	18	1	3.4780	1.8300	1	0
1998-09-01 00:00:00	616	18	1	3.4219	0.6000	1	0
1998-09-01 00:00:00	617	18	1	3.3821	1.5600	1	0
1998-09-01 00:00:00	618	11	1	7.9000	0.0000	1	0
1998-09-01 00:00:00	619	15	1	6.4000	0.0000	1	0
1998-09-01 00:00:00	620	16	1	3.2274	0.4500	1	0
1998-09-01 00:00:00	621	11	1	10.0000	0.0000	1	0
1998-09-01 00:00:00	622	11	1	8.9000	0.0000	1	0
1998-09-01 00:00:00	623	15	1	6.4000	0.0000	1	0
1998-09-01 00:00:00	624	15	1	5.9000	0.0000	1	0
1998-09-01 00:00:00	625	15	1	6.2000	0.0000	1	0
1998-09-01 00:00:00	626	15	1	6.1000	0.0000	1	0
1998-09-01 00:00:00	627	16	1	3.2264	0.8100	1	0
1998-09-01 00:00:00	628	16	1	3.4079	2.0400	1	0
1998-09-01 00:00:00	629	16	1	3.2407	1.6500	1	0
1998-09-01 00:00:00	630	16	1	3.2336	0.2100	1	0
1998-09-01 00:00:00	631	17	1	4.4000	0.0000	1	0
1998-09-01 00:00:00	632	17	1	4.8000	0.0000	1	0
1998-09-01 00:00:00	633	17	1	3.7000	0.0000	1	0
1998-09-01 00:00:00	634	17	1	6.5000	0.0000	1	0
1998-09-01 00:00:00	635	18	1	3.3352	1.2900	1	0
1998-09-01 00:00:00	636	18	1	3.2543	1.8000	1	0
1998-09-01 00:00:00	637	18	1	3.4197	1.7400	1	0
1998-09-01 00:00:00	638	18	1	3.3801	1.6500	1	0
1998-09-01 00:00:00	639	11	3	18.5714	0.0000	1	0
1998-09-01 00:00:00	640	11	3	12.7143	0.0000	1	0
1998-09-01 00:00:00	641	11	3	11.7143	0.0000	1	0
1998-09-01 00:00:00	642	11	3	10.0000	0.0000	1	0
1998-09-01 00:00:00	643	19	3	12.1429	0.0000	1	0
1998-09-01 00:00:00	644	19	3	12.1429	0.0000	1	0
1998-09-01 00:00:00	645	14	3	12.8571	0.0000	1	0
1998-09-01 00:00:00	646	15	3	10.0000	0.0000	1	0
1998-09-01 00:00:00	647	15	3	9.7143	0.0000	1	0
1998-09-01 00:00:00	648	15	3	9.5714	0.0000	1	0
1998-09-01 00:00:00	649	15	3	11.7143	0.0000	1	0
1998-09-01 00:00:00	650	15	3	11.4286	0.0000	1	0
1998-09-01 00:00:00	651	15	3	10.0000	0.0000	1	0
1998-09-01 00:00:00	652	15	3	9.7143	0.0000	1	0
1998-09-01 00:00:00	653	15	3	9.5714	0.0000	1	0
1998-09-01 00:00:00	654	15	3	11.7143	0.0000	1	0
1998-09-01 00:00:00	655	15	3	11.2857	0.0000	1	0
1998-09-01 00:00:00	656	15	3	10.0000	0.0000	1	0
1998-09-01 00:00:00	657	15	3	9.7143	0.0000	1	0
1998-09-01 00:00:00	658	15	3	9.5714	0.0000	1	0
1998-09-01 00:00:00	659	15	3	11.7143	0.0000	1	0
1998-09-01 00:00:00	660	15	3	11.5714	0.0000	1	0
1998-09-01 00:00:00	661	16	3	3.3903	0.3857	1	0
1998-09-01 00:00:00	662	16	3	3.3603	1.5857	1	0
1998-09-01 00:00:00	663	16	3	3.4108	2.4000	1	0
1998-09-01 00:00:00	664	16	3	3.2691	3.0000	1	0
1998-09-01 00:00:00	665	16	3	3.3475	2.1857	1	0
1998-09-01 00:00:00	666	16	3	3.3034	2.3571	1	0
1998-09-01 00:00:00	667	16	3	3.4791	1.0714	1	0
1998-09-01 00:00:00	668	16	3	3.4619	3.0429	1	0
1998-09-01 00:00:00	669	16	3	3.2043	1.2000	1	0
1998-09-01 00:00:00	670	16	3	3.5034	2.5286	1	0
1998-09-01 00:00:00	671	16	3	3.2818	2.2286	1	0
1998-09-01 00:00:00	672	16	3	3.2667	2.6571	1	0
1998-09-01 00:00:00	673	16	3	3.2704	1.2000	1	0
1998-09-01 00:00:00	674	16	3	3.3104	2.5286	1	0
1998-09-01 00:00:00	675	16	3	3.4490	2.8714	1	0
1998-09-01 00:00:00	676	16	3	3.3134	2.2286	1	0
1998-09-01 00:00:00	677	16	3	3.2161	2.5286	1	0
1998-09-01 00:00:00	678	16	3	3.3544	2.6143	1	0
1998-09-01 00:00:00	679	17	3	6.2857	0.0000	1	0
1998-09-01 00:00:00	680	17	3	6.8571	0.0000	1	0
1998-09-01 00:00:00	681	17	3	5.2857	0.0000	1	0
1998-09-01 00:00:00	682	17	3	9.2857	0.0000	1	0
1998-09-01 00:00:00	683	17	3	6.1429	0.0000	1	0
1998-09-01 00:00:00	684	17	3	7.4286	0.0000	1	0
1998-09-01 00:00:00	685	17	3	6.6429	0.0000	1	0
1998-09-01 00:00:00	686	17	3	6.5000	0.0000	1	0
1998-09-01 00:00:00	687	17	3	6.2857	0.0000	1	0
1998-09-01 00:00:00	688	17	3	6.0000	0.0000	1	0
1998-09-01 00:00:00	689	17	3	6.7143	0.0000	1	0
1998-09-01 00:00:00	690	17	3	6.4286	0.0000	1	0
1998-09-01 00:00:00	691	17	3	6.2857	0.0000	1	0
1998-09-01 00:00:00	692	17	3	6.5714	0.0000	1	0
1998-09-01 00:00:00	693	17	3	6.2857	0.0000	1	0
1998-09-01 00:00:00	694	18	3	3.3306	3.2571	1	0
1998-09-01 00:00:00	695	18	3	3.2721	2.0143	1	0
1998-09-01 00:00:00	696	18	3	3.3512	2.0143	1	0
1998-09-01 00:00:00	697	18	3	3.3052	3.1286	1	0
1998-09-01 00:00:00	698	18	3	3.2366	0.2571	1	0
1998-09-01 00:00:00	699	18	3	3.4527	2.4429	1	0
1998-09-01 00:00:00	700	18	3	3.3457	0.0429	1	0
1998-09-01 00:00:00	701	18	3	3.4731	0.9000	1	0
1998-09-01 00:00:00	702	18	3	3.4771	1.0714	1	0
1998-09-01 00:00:00	703	18	3	3.2052	0.3000	1	0
1998-09-01 00:00:00	704	18	3	3.5097	0.3429	1	0
1998-09-01 00:00:00	705	18	3	3.2079	3.2143	1	0
1998-09-01 00:00:00	706	18	3	3.4021	2.6143	1	0
1998-09-01 00:00:00	707	18	3	3.4798	2.8286	1	0
1998-09-01 00:00:00	708	18	3	3.5131	3.2571	1	0
1998-09-01 00:00:00	709	18	3	3.4596	0.0429	1	0
1998-09-01 00:00:00	710	18	3	3.3215	1.8000	1	0
1998-09-01 00:00:00	711	18	3	3.3062	0.0429	1	0
1998-09-01 00:00:00	712	11	3	14.2857	0.0000	1	0
1998-09-01 00:00:00	713	11	3	12.7143	0.0000	1	0
1998-09-01 00:00:00	714	15	3	9.1429	0.0000	1	0
1998-09-01 00:00:00	715	15	3	8.4286	0.0000	1	0
1998-09-01 00:00:00	716	15	3	8.8571	0.0000	1	0
1998-09-01 00:00:00	717	15	3	8.7143	0.0000	1	0
1998-09-01 00:00:00	718	16	3	3.3460	2.1857	1	0
1998-09-01 00:00:00	719	16	3	3.2583	2.0143	1	0
1998-09-01 00:00:00	720	16	3	3.2254	2.3143	1	0
1998-09-01 00:00:00	721	16	3	3.3147	2.5714	1	0
1998-09-01 00:00:00	722	17	3	6.2857	0.0000	1	0
1998-09-01 00:00:00	723	17	3	6.8571	0.0000	1	0
1998-09-01 00:00:00	724	17	3	5.2857	0.0000	1	0
1998-09-01 00:00:00	725	17	3	9.2857	0.0000	1	0
1998-09-01 00:00:00	726	18	3	3.3184	0.9000	1	0
1998-09-01 00:00:00	727	18	3	3.2340	2.5714	1	0
1998-09-01 00:00:00	728	18	3	3.4237	1.0714	1	0
1998-09-01 00:00:00	729	18	3	3.4950	0.3857	1	0
1998-09-01 00:00:00	730	11	2	90.9091	0.0000	1	0
1998-09-01 00:00:00	731	11	2	80.9091	0.0000	1	0
1998-09-01 00:00:00	732	15	2	58.1818	0.0000	1	0
1998-09-01 00:00:00	733	15	2	53.6364	0.0000	1	0
1998-09-01 00:00:00	734	15	2	56.3636	0.0000	1	0
1998-09-01 00:00:00	735	15	2	55.4545	0.0000	1	0
1998-09-01 00:00:00	736	16	2	3.4202	20.4545	1	0
1998-09-01 00:00:00	737	16	2	3.3766	13.0909	1	0
1998-09-01 00:00:00	738	16	2	3.2665	11.4545	1	0
1998-09-01 00:00:00	739	16	2	3.5174	4.6364	1	0
1998-09-01 00:00:00	740	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	741	17	2	43.6364	0.0000	1	0
1998-09-01 00:00:00	742	17	2	33.6364	0.0000	1	0
1998-09-01 00:00:00	743	17	2	59.0909	0.0000	1	0
1998-09-01 00:00:00	744	18	2	3.3215	16.0909	1	0
1998-09-01 00:00:00	745	18	2	3.3561	4.9091	1	0
1998-09-01 00:00:00	746	18	2	3.3838	9.2727	1	0
1998-09-01 00:00:00	747	18	2	3.3717	3.2727	1	0
1998-09-01 00:00:00	748	11	2	118.1818	0.0000	1	0
1998-09-01 00:00:00	749	11	2	80.9091	0.0000	1	0
1998-09-01 00:00:00	750	11	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	751	11	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	752	19	2	77.2727	0.0000	1	0
1998-09-01 00:00:00	753	19	2	77.2727	0.0000	1	0
1998-09-01 00:00:00	754	14	2	81.8182	0.0000	1	0
1998-09-01 00:00:00	755	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	756	15	2	61.8182	0.0000	1	0
1998-09-01 00:00:00	757	15	2	60.9091	0.0000	1	0
1998-09-01 00:00:00	758	15	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	759	15	2	72.7273	0.0000	1	0
1998-09-01 00:00:00	760	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	761	15	2	61.8182	0.0000	1	0
1998-09-01 00:00:00	762	15	2	60.9091	0.0000	1	0
1998-09-01 00:00:00	763	15	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	764	15	2	71.8182	0.0000	1	0
1998-09-01 00:00:00	765	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	766	15	2	61.8182	0.0000	1	0
1998-09-01 00:00:00	767	15	2	60.9091	0.0000	1	0
1998-09-01 00:00:00	768	15	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	769	15	2	73.6364	0.0000	1	0
1998-09-01 00:00:00	770	16	2	3.3322	16.3636	1	0
1998-09-01 00:00:00	771	16	2	3.4827	15.8182	1	0
1998-09-01 00:00:00	772	16	2	3.4455	2.1818	1	0
1998-09-01 00:00:00	773	16	2	3.3679	21.5455	1	0
1998-09-01 00:00:00	774	16	2	3.4423	2.1818	1	0
1998-09-01 00:00:00	775	16	2	3.4261	4.0909	1	0
1998-09-01 00:00:00	776	16	2	3.4416	13.9091	1	0
1998-09-01 00:00:00	777	16	2	3.4961	18.5455	1	0
1998-09-01 00:00:00	778	16	2	3.3220	18.5455	1	0
1998-09-01 00:00:00	779	16	2	3.4965	15.5455	1	0
1998-09-01 00:00:00	780	16	2	3.3622	2.7273	1	0
1998-09-01 00:00:00	781	16	2	3.4262	17.7273	1	0
1998-09-01 00:00:00	782	16	2	3.2810	2.1818	1	0
1998-09-01 00:00:00	783	16	2	3.3639	8.7273	1	0
1998-09-01 00:00:00	784	16	2	3.5172	14.7273	1	0
1998-09-01 00:00:00	785	16	2	3.4683	21.2727	1	0
1998-09-01 00:00:00	786	16	2	3.3096	21.0000	1	0
1998-09-01 00:00:00	787	16	2	3.3382	7.0909	1	0
1998-09-01 00:00:00	788	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	789	17	2	43.6364	0.0000	1	0
1998-09-01 00:00:00	790	17	2	33.6364	0.0000	1	0
1998-09-01 00:00:00	791	17	2	59.0909	0.0000	1	0
1998-09-01 00:00:00	792	17	2	39.0909	0.0000	1	0
1998-09-01 00:00:00	793	17	2	47.2727	0.0000	1	0
1998-09-01 00:00:00	794	17	2	42.2727	0.0000	1	0
1998-09-01 00:00:00	795	17	2	41.3636	0.0000	1	0
1998-09-01 00:00:00	796	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	797	17	2	38.1818	0.0000	1	0
1998-09-01 00:00:00	798	17	2	42.7273	0.0000	1	0
1998-09-01 00:00:00	799	17	2	40.9091	0.0000	1	0
1998-09-01 00:00:00	800	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	801	17	2	41.8182	0.0000	1	0
1998-09-01 00:00:00	802	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	803	18	2	3.2567	7.9091	1	0
1998-09-01 00:00:00	804	18	2	3.2924	9.5455	1	0
1998-09-01 00:00:00	805	18	2	3.3975	11.1818	1	0
1998-09-01 00:00:00	806	18	2	3.4095	12.8182	1	0
1998-09-01 00:00:00	807	18	2	3.2107	6.2727	1	0
1998-09-01 00:00:00	808	18	2	3.2084	6.2727	1	0
1998-09-01 00:00:00	809	18	2	3.2150	18.2727	1	0
1998-09-01 00:00:00	810	18	2	3.2478	6.2727	1	0
1998-09-01 00:00:00	811	18	2	3.3691	12.0000	1	0
1998-09-01 00:00:00	812	18	2	3.2064	13.3636	1	0
1998-09-01 00:00:00	813	18	2	3.3918	1.3636	1	0
1998-09-01 00:00:00	814	18	2	3.4829	11.4545	1	0
1998-09-01 00:00:00	815	18	2	3.4020	5.1818	1	0
1998-09-01 00:00:00	816	18	2	3.2763	11.4545	1	0
1998-09-01 00:00:00	817	18	2	3.2782	5.4545	1	0
1998-09-01 00:00:00	818	18	2	3.4651	8.1818	1	0
1998-09-01 00:00:00	819	18	2	3.2993	9.8182	1	0
1998-09-01 00:00:00	820	18	2	3.4081	2.1818	1	0
1998-09-01 00:00:00	821	11	2	118.1818	0.0000	1	0
1998-09-01 00:00:00	822	11	2	80.9091	0.0000	1	0
1998-09-01 00:00:00	823	11	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	824	11	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	825	19	2	77.2727	0.0000	1	0
1998-09-01 00:00:00	826	19	2	77.2727	0.0000	1	0
1998-09-01 00:00:00	827	14	2	81.8182	0.0000	1	0
1998-09-01 00:00:00	828	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	829	15	2	61.8182	0.0000	1	0
1998-09-01 00:00:00	830	15	2	60.9091	0.0000	1	0
1998-09-01 00:00:00	831	15	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	832	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	833	15	2	61.8182	0.0000	1	0
1998-09-01 00:00:00	834	15	2	60.9091	0.0000	1	0
1998-09-01 00:00:00	835	15	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	836	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	837	15	2	61.8182	0.0000	1	0
1998-09-01 00:00:00	838	15	2	60.9091	0.0000	1	0
1998-09-01 00:00:00	839	15	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	840	16	2	3.5040	10.9091	1	0
1998-09-01 00:00:00	841	16	2	3.5042	20.7273	1	0
1998-09-01 00:00:00	842	16	2	3.3710	6.0000	1	0
1998-09-01 00:00:00	843	16	2	3.2719	9.5455	1	0
1998-09-01 00:00:00	844	16	2	3.4192	20.1818	1	0
1998-09-01 00:00:00	845	16	2	3.2702	7.0909	1	0
1998-09-01 00:00:00	846	16	2	3.2873	17.7273	1	0
1998-09-01 00:00:00	847	16	2	3.4977	13.6364	1	0
1998-09-01 00:00:00	848	16	2	3.3339	12.8182	1	0
1998-09-01 00:00:00	849	16	2	3.3932	13.3636	1	0
1998-09-01 00:00:00	850	16	2	3.3579	3.2727	1	0
1998-09-01 00:00:00	851	16	2	3.4354	16.9091	1	0
1998-09-01 00:00:00	852	16	2	3.2381	13.3636	1	0
1998-09-01 00:00:00	853	16	2	3.2232	19.3636	1	0
1998-09-01 00:00:00	854	16	2	3.2531	8.1818	1	0
1998-09-01 00:00:00	855	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	856	17	2	43.6364	0.0000	1	0
1998-09-01 00:00:00	857	17	2	33.6364	0.0000	1	0
1998-09-01 00:00:00	858	17	2	59.0909	0.0000	1	0
1998-09-01 00:00:00	859	17	2	47.2727	0.0000	1	0
1998-09-01 00:00:00	860	17	2	42.2727	0.0000	1	0
1998-09-01 00:00:00	861	17	2	41.3636	0.0000	1	0
1998-09-01 00:00:00	862	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	863	17	2	42.7273	0.0000	1	0
1998-09-01 00:00:00	864	17	2	40.9091	0.0000	1	0
1998-09-01 00:00:00	865	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	866	17	2	41.8182	0.0000	1	0
1998-09-01 00:00:00	867	18	2	3.3951	21.0000	1	0
1998-09-01 00:00:00	868	18	2	3.4417	1.6364	1	0
1998-09-01 00:00:00	869	18	2	3.3901	5.7273	1	0
1998-09-01 00:00:00	870	18	2	3.2826	13.0909	1	0
1998-09-01 00:00:00	871	18	2	3.3667	6.2727	1	0
1998-09-01 00:00:00	872	18	2	3.2947	1.6364	1	0
1998-09-01 00:00:00	873	18	2	3.2439	17.7273	1	0
1998-09-01 00:00:00	874	18	2	3.4367	19.6364	1	0
1998-09-01 00:00:00	875	18	2	3.3403	18.5455	1	0
1998-09-01 00:00:00	876	18	2	3.4272	15.5455	1	0
1998-09-01 00:00:00	877	18	2	3.4147	14.1818	1	0
1998-09-01 00:00:00	878	18	2	3.3852	8.4545	1	0
1998-09-01 00:00:00	879	18	2	3.3059	15.8182	1	0
1998-09-01 00:00:00	880	18	2	3.5092	1.3636	1	0
1998-09-01 00:00:00	881	18	2	3.2525	18.5455	1	0
1998-09-01 00:00:00	882	11	2	71.8182	0.0000	1	0
1998-09-01 00:00:00	883	15	2	58.1818	0.0000	1	0
1998-09-01 00:00:00	884	16	2	3.4381	3.0000	1	0
1998-09-01 00:00:00	885	11	2	118.1818	0.0000	1	0
1998-09-01 00:00:00	886	11	2	80.9091	0.0000	1	0
1998-09-01 00:00:00	887	11	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	888	11	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	889	19	2	77.2727	0.0000	1	0
1998-09-01 00:00:00	890	19	2	77.2727	0.0000	1	0
1998-09-01 00:00:00	891	14	2	81.8182	0.0000	1	0
1998-09-01 00:00:00	892	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	893	15	2	61.8182	0.0000	1	0
1998-09-01 00:00:00	894	15	2	60.9091	0.0000	1	0
1998-09-01 00:00:00	895	15	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	896	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	897	15	2	61.8182	0.0000	1	0
1998-09-01 00:00:00	898	15	2	60.9091	0.0000	1	0
1998-09-01 00:00:00	899	15	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	900	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	901	15	2	61.8182	0.0000	1	0
1998-09-01 00:00:00	902	15	2	60.9091	0.0000	1	0
1998-09-01 00:00:00	903	15	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	904	16	2	3.2534	0.8182	1	0
1998-09-01 00:00:00	905	16	2	3.2106	5.1818	1	0
1998-09-01 00:00:00	906	16	2	3.3872	11.4545	1	0
1998-09-01 00:00:00	907	16	2	3.2655	5.4545	1	0
1998-09-01 00:00:00	908	16	2	3.4928	18.5455	1	0
1998-09-01 00:00:00	909	16	2	3.4815	7.0909	1	0
1998-09-01 00:00:00	910	16	2	3.4889	16.6364	1	0
1998-09-01 00:00:00	911	16	2	3.4973	18.0000	1	0
1998-09-01 00:00:00	912	16	2	3.3742	6.0000	1	0
1998-09-01 00:00:00	913	16	2	3.3518	9.0000	1	0
1998-09-01 00:00:00	914	16	2	3.2275	14.1818	1	0
1998-09-01 00:00:00	915	16	2	3.4836	20.7273	1	0
1998-09-01 00:00:00	916	16	2	3.2075	8.7273	1	0
1998-09-01 00:00:00	917	16	2	3.4516	13.0909	1	0
1998-09-01 00:00:00	918	16	2	3.2331	6.0000	1	0
1998-09-01 00:00:00	919	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	920	17	2	43.6364	0.0000	1	0
1998-09-01 00:00:00	921	17	2	33.6364	0.0000	1	0
1998-09-01 00:00:00	922	17	2	59.0909	0.0000	1	0
1998-09-01 00:00:00	923	17	2	47.2727	0.0000	1	0
1998-09-01 00:00:00	924	17	2	42.2727	0.0000	1	0
1998-09-01 00:00:00	925	17	2	41.3636	0.0000	1	0
1998-09-01 00:00:00	926	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	927	17	2	42.7273	0.0000	1	0
1998-09-01 00:00:00	928	17	2	40.9091	0.0000	1	0
1998-09-01 00:00:00	929	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	930	17	2	41.8182	0.0000	1	0
1998-09-01 00:00:00	931	18	2	3.2144	15.8182	1	0
1998-09-01 00:00:00	932	18	2	3.3028	6.8182	1	0
1998-09-01 00:00:00	933	18	2	3.4508	21.2727	1	0
1998-09-01 00:00:00	934	18	2	3.4956	16.3636	1	0
1998-09-01 00:00:00	935	18	2	3.3196	5.1818	1	0
1998-09-01 00:00:00	936	18	2	3.3301	2.4545	1	0
1998-09-01 00:00:00	937	18	2	3.3395	14.1818	1	0
1998-09-01 00:00:00	938	18	2	3.3651	3.5455	1	0
1998-09-01 00:00:00	939	18	2	3.4692	12.8182	1	0
1998-09-01 00:00:00	940	18	2	3.2793	19.6364	1	0
1998-09-01 00:00:00	941	18	2	3.4276	15.0000	1	0
1998-09-01 00:00:00	942	18	2	3.4715	13.0909	1	0
1998-09-01 00:00:00	943	18	2	3.3334	18.5455	1	0
1998-09-01 00:00:00	944	18	2	3.4605	16.6364	1	0
1998-09-01 00:00:00	945	18	2	3.3852	4.6364	1	0
1998-09-01 00:00:00	946	11	2	118.1818	0.0000	1	0
1998-09-01 00:00:00	947	11	2	80.9091	0.0000	1	0
1998-09-01 00:00:00	948	11	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	949	11	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	950	19	2	77.2727	0.0000	1	0
1998-09-01 00:00:00	951	19	2	77.2727	0.0000	1	0
1998-09-01 00:00:00	952	14	2	81.8182	0.0000	1	0
1998-09-01 00:00:00	953	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	954	15	2	61.8182	0.0000	1	0
1998-09-01 00:00:00	955	15	2	60.9091	0.0000	1	0
1998-09-01 00:00:00	956	15	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	957	15	2	72.7273	0.0000	1	0
1998-09-01 00:00:00	958	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	959	15	2	61.8182	0.0000	1	0
1998-09-01 00:00:00	960	15	2	60.9091	0.0000	1	0
1998-09-01 00:00:00	961	15	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	962	15	2	71.8182	0.0000	1	0
1998-09-01 00:00:00	963	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	964	15	2	61.8182	0.0000	1	0
1998-09-01 00:00:00	965	15	2	60.9091	0.0000	1	0
1998-09-01 00:00:00	966	15	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	967	15	2	73.6364	0.0000	1	0
1998-09-01 00:00:00	968	16	2	3.4849	3.5455	1	0
1998-09-01 00:00:00	969	16	2	3.2219	3.2727	1	0
1998-09-01 00:00:00	970	16	2	3.2236	17.4545	1	0
1998-09-01 00:00:00	971	16	2	3.2022	6.5455	1	0
1998-09-01 00:00:00	972	16	2	3.3952	20.4545	1	0
1998-09-01 00:00:00	973	16	2	3.4449	12.0000	1	0
1998-09-01 00:00:00	974	16	2	3.5187	1.9091	1	0
1998-09-01 00:00:00	975	16	2	3.5087	1.0909	1	0
1998-09-01 00:00:00	976	16	2	3.5125	0.5455	1	0
1998-09-01 00:00:00	977	16	2	3.3524	3.8182	1	0
1998-09-01 00:00:00	978	16	2	3.3757	16.0909	1	0
1998-09-01 00:00:00	979	16	2	3.3347	12.0000	1	0
1998-09-01 00:00:00	980	16	2	3.5068	11.1818	1	0
1998-09-01 00:00:00	981	16	2	3.2543	1.9091	1	0
1998-09-01 00:00:00	982	16	2	3.4246	18.2727	1	0
1998-09-01 00:00:00	983	16	2	3.3101	19.9091	1	0
1998-09-01 00:00:00	984	16	2	3.3680	10.9091	1	0
1998-09-01 00:00:00	985	16	2	3.4607	8.7273	1	0
1998-09-01 00:00:00	986	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	987	17	2	43.6364	0.0000	1	0
1998-09-01 00:00:00	988	17	2	33.6364	0.0000	1	0
1998-09-01 00:00:00	989	17	2	59.0909	0.0000	1	0
1998-09-01 00:00:00	990	17	2	39.0909	0.0000	1	0
1998-09-01 00:00:00	991	17	2	47.2727	0.0000	1	0
1998-09-01 00:00:00	992	17	2	42.2727	0.0000	1	0
1998-09-01 00:00:00	993	17	2	41.3636	0.0000	1	0
1998-09-01 00:00:00	994	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	995	17	2	38.1818	0.0000	1	0
1998-09-01 00:00:00	996	17	2	42.7273	0.0000	1	0
1998-09-01 00:00:00	997	17	2	40.9091	0.0000	1	0
1998-09-01 00:00:00	998	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	999	17	2	41.8182	0.0000	1	0
1998-09-01 00:00:00	1000	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	1001	18	2	3.3356	10.6364	1	0
1998-09-01 00:00:00	1002	18	2	3.4249	4.3636	1	0
1998-09-01 00:00:00	1003	18	2	3.4061	1.6364	1	0
1998-09-01 00:00:00	1004	18	2	3.3215	4.3636	1	0
1998-09-01 00:00:00	1005	18	2	3.4185	16.9091	1	0
1998-09-01 00:00:00	1006	18	2	3.3492	11.7273	1	0
1998-09-01 00:00:00	1007	18	2	3.2913	7.3636	1	0
1998-09-01 00:00:00	1008	18	2	3.4668	12.8182	1	0
1998-09-01 00:00:00	1009	18	2	3.3433	17.1818	1	0
1998-09-01 00:00:00	1010	18	2	3.3930	0.0000	1	0
1998-09-01 00:00:00	1011	18	2	3.3333	8.1818	1	0
1998-09-01 00:00:00	1012	18	2	3.2466	14.1818	1	0
1998-09-01 00:00:00	1013	18	2	3.4201	13.6364	1	0
1998-09-01 00:00:00	1014	18	2	3.2262	15.0000	1	0
1998-09-01 00:00:00	1015	18	2	3.2023	6.2727	1	0
1998-09-01 00:00:00	1016	18	2	3.2907	10.6364	1	0
1998-09-01 00:00:00	1017	18	2	3.3188	8.4545	1	0
1998-09-01 00:00:00	1018	18	2	3.4789	15.0000	1	0
1998-09-01 00:00:00	1019	11	2	109.0909	0.0000	1	0
1998-09-01 00:00:00	1020	11	2	81.8182	0.0000	1	0
1998-09-01 00:00:00	1021	11	2	72.7273	0.0000	1	0
1998-09-01 00:00:00	1022	11	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	1023	19	2	77.2727	0.0000	1	0
1998-09-01 00:00:00	1024	19	2	77.2727	0.0000	1	0
1998-09-01 00:00:00	1025	14	2	81.8182	0.0000	1	0
1998-09-01 00:00:00	1026	15	2	65.4545	0.0000	1	0
1998-09-01 00:00:00	1027	15	2	61.8182	0.0000	1	0
1998-09-01 00:00:00	1028	15	2	62.7273	0.0000	1	0
1998-09-01 00:00:00	1029	15	2	64.5455	0.0000	1	0
1998-09-01 00:00:00	1030	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	1031	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	1032	15	2	45.4545	0.0000	1	0
1998-09-01 00:00:00	1033	15	2	81.8182	0.0000	1	0
1998-09-01 00:00:00	1034	15	2	59.0909	0.0000	1	0
1998-09-01 00:00:00	1035	15	2	68.1818	0.0000	1	0
1998-09-01 00:00:00	1036	16	2	3.2083	3.8182	1	0
1998-09-01 00:00:00	1037	16	2	3.2694	4.0909	1	0
1998-09-01 00:00:00	1038	16	2	3.3495	3.5455	1	0
1998-09-01 00:00:00	1039	16	2	3.5010	2.4545	1	0
1998-09-01 00:00:00	1040	16	2	3.3412	2.4545	1	0
1998-09-01 00:00:00	1041	16	2	3.4925	18.2727	1	0
1998-09-01 00:00:00	1042	16	2	3.5022	0.8182	1	0
1998-09-01 00:00:00	1043	16	2	3.2826	0.5455	1	0
1998-09-01 00:00:00	1044	16	2	3.2711	4.3636	1	0
1998-09-01 00:00:00	1045	16	2	3.3100	12.0000	1	0
1998-09-01 00:00:00	1046	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	1047	17	2	43.6364	0.0000	1	0
1998-09-01 00:00:00	1048	17	2	33.6364	0.0000	1	0
1998-09-01 00:00:00	1049	17	2	59.0909	0.0000	1	0
1998-09-01 00:00:00	1050	17	2	47.2727	0.0000	1	0
1998-09-01 00:00:00	1051	17	2	42.2727	0.0000	1	0
1998-09-01 00:00:00	1052	17	2	41.3636	0.0000	1	0
1998-09-01 00:00:00	1053	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	1054	17	2	42.7273	0.0000	1	0
1998-09-01 00:00:00	1055	17	2	40.9091	0.0000	1	0
1998-09-01 00:00:00	1056	18	2	3.4468	2.7273	1	0
1998-09-01 00:00:00	1057	18	2	3.4536	12.0000	1	0
1998-09-01 00:00:00	1058	18	2	3.3079	12.0000	1	0
1998-09-01 00:00:00	1059	18	2	3.3520	8.7273	1	0
1998-09-01 00:00:00	1060	18	2	3.4933	10.9091	1	0
1998-09-01 00:00:00	1061	18	2	3.3641	16.6364	1	0
1998-09-01 00:00:00	1062	18	2	3.4417	4.9091	1	0
1998-09-01 00:00:00	1063	18	2	3.2885	10.9091	1	0
1998-09-01 00:00:00	1064	18	2	3.3118	5.4545	1	0
1998-09-01 00:00:00	1065	18	2	3.3240	16.6364	1	0
1998-09-01 00:00:00	1066	11	2	118.1818	0.0000	1	0
1998-09-01 00:00:00	1067	11	2	80.9091	0.0000	1	0
1998-09-01 00:00:00	1068	11	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	1069	11	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	1070	19	2	77.2727	0.0000	1	0
1998-09-01 00:00:00	1071	19	2	77.2727	0.0000	1	0
1998-09-01 00:00:00	1072	14	2	81.8182	0.0000	1	0
1998-09-01 00:00:00	1073	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	1074	15	2	61.8182	0.0000	1	0
1998-09-01 00:00:00	1075	15	2	60.9091	0.0000	1	0
1998-09-01 00:00:00	1076	15	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	1077	15	2	72.7273	0.0000	1	0
1998-09-01 00:00:00	1078	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	1079	15	2	61.8182	0.0000	1	0
1998-09-01 00:00:00	1080	15	2	60.9091	0.0000	1	0
1998-09-01 00:00:00	1081	15	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	1082	15	2	71.8182	0.0000	1	0
1998-09-01 00:00:00	1083	15	2	63.6364	0.0000	1	0
1998-09-01 00:00:00	1084	15	2	61.8182	0.0000	1	0
1998-09-01 00:00:00	1085	15	2	60.9091	0.0000	1	0
1998-09-01 00:00:00	1086	15	2	74.5455	0.0000	1	0
1998-09-01 00:00:00	1087	15	2	73.6364	0.0000	1	0
1998-09-01 00:00:00	1088	16	2	3.3424	7.3636	1	0
1998-09-01 00:00:00	1089	16	2	3.4294	20.1818	1	0
1998-09-01 00:00:00	1090	16	2	3.2123	10.9091	1	0
1998-09-01 00:00:00	1091	16	2	3.3234	13.9091	1	0
1998-09-01 00:00:00	1092	16	2	3.3201	21.5455	1	0
1998-09-01 00:00:00	1093	16	2	3.4448	16.9091	1	0
1998-09-01 00:00:00	1094	16	2	3.5047	7.0909	1	0
1998-09-01 00:00:00	1095	16	2	3.3522	10.6364	1	0
1998-09-01 00:00:00	1096	16	2	3.3647	5.4545	1	0
1998-09-01 00:00:00	1097	16	2	3.3246	3.2727	1	0
1998-09-01 00:00:00	1098	16	2	3.2190	17.7273	1	0
1998-09-01 00:00:00	1099	16	2	3.4005	9.0000	1	0
1998-09-01 00:00:00	1100	16	2	3.4663	5.1818	1	0
1998-09-01 00:00:00	1101	16	2	3.3788	3.2727	1	0
1998-09-01 00:00:00	1102	16	2	3.3054	1.3636	1	0
1998-09-01 00:00:00	1103	16	2	3.4583	10.6364	1	0
1998-09-01 00:00:00	1104	16	2	3.2949	0.5455	1	0
1998-09-01 00:00:00	1105	16	2	3.2776	18.2727	1	0
1998-09-01 00:00:00	1106	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	1107	17	2	43.6364	0.0000	1	0
1998-09-01 00:00:00	1108	17	2	33.6364	0.0000	1	0
1998-09-01 00:00:00	1109	17	2	59.0909	0.0000	1	0
1998-09-01 00:00:00	1110	17	2	39.0909	0.0000	1	0
1998-09-01 00:00:00	1111	17	2	47.2727	0.0000	1	0
1998-09-01 00:00:00	1112	17	2	42.2727	0.0000	1	0
1998-09-01 00:00:00	1113	17	2	41.3636	0.0000	1	0
1998-09-01 00:00:00	1114	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	1115	17	2	38.1818	0.0000	1	0
1998-09-01 00:00:00	1116	17	2	42.7273	0.0000	1	0
1998-09-01 00:00:00	1117	17	2	40.9091	0.0000	1	0
1998-09-01 00:00:00	1118	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	1119	17	2	41.8182	0.0000	1	0
1998-09-01 00:00:00	1120	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	1121	18	2	3.4336	3.5455	1	0
1998-09-01 00:00:00	1122	18	2	3.5155	18.0000	1	0
1998-09-01 00:00:00	1123	18	2	3.4804	15.8182	1	0
1998-09-01 00:00:00	1124	18	2	3.3307	7.3636	1	0
1998-09-01 00:00:00	1125	18	2	3.2739	4.9091	1	0
1998-09-01 00:00:00	1126	18	2	3.2421	11.1818	1	0
1998-09-01 00:00:00	1127	18	2	3.3728	9.2727	1	0
1998-09-01 00:00:00	1128	18	2	3.2084	16.0909	1	0
1998-09-01 00:00:00	1129	18	2	3.4560	7.0909	1	0
1998-09-01 00:00:00	1130	18	2	3.2682	13.9091	1	0
1998-09-01 00:00:00	1131	18	2	3.2822	4.6364	1	0
1998-09-01 00:00:00	1132	18	2	3.2204	2.7273	1	0
1998-09-01 00:00:00	1133	18	2	3.3302	12.2727	1	0
1998-09-01 00:00:00	1134	18	2	3.2638	6.8182	1	0
1998-09-01 00:00:00	1135	18	2	3.5186	3.8182	1	0
1998-09-01 00:00:00	1136	18	2	3.3570	12.8182	1	0
1998-09-01 00:00:00	1137	18	2	3.2062	0.8182	1	0
1998-09-01 00:00:00	1138	18	2	3.2188	13.0909	1	0
1998-09-01 00:00:00	1139	11	2	90.9091	0.0000	1	0
1998-09-01 00:00:00	1140	11	2	80.9091	0.0000	1	0
1998-09-01 00:00:00	1141	15	2	58.1818	0.0000	1	0
1998-09-01 00:00:00	1142	15	2	53.6364	0.0000	1	0
1998-09-01 00:00:00	1143	15	2	56.3636	0.0000	1	0
1998-09-01 00:00:00	1144	15	2	55.4545	0.0000	1	0
1998-09-01 00:00:00	1145	16	2	3.4319	9.2727	1	0
1998-09-01 00:00:00	1146	16	2	3.2880	5.1818	1	0
1998-09-01 00:00:00	1147	16	2	3.3943	18.2727	1	0
1998-09-01 00:00:00	1148	16	2	3.4432	13.6364	1	0
1998-09-01 00:00:00	1149	17	2	40.0000	0.0000	1	0
1998-09-01 00:00:00	1150	17	2	43.6364	0.0000	1	0
1998-09-01 00:00:00	1151	17	2	33.6364	0.0000	1	0
1998-09-01 00:00:00	1152	17	2	59.0909	0.0000	1	0
1998-09-01 00:00:00	1153	18	2	3.3322	1.0909	1	0
1998-09-01 00:00:00	1154	18	2	3.3234	3.2727	1	0
1998-09-01 00:00:00	1155	18	2	3.2443	1.0909	1	0
1998-09-01 00:00:00	1156	18	2	3.2872	10.0909	1	0
1998-10-01 00:00:00	1	1	1	80.0000	0.0000	1	0
1998-10-01 00:00:00	2	1	1	40.0000	0.0000	1	0
1998-10-01 00:00:00	4	1	1	40.0000	0.0000	1	0
1998-10-01 00:00:00	5	1	1	35.0000	0.0000	1	0
1998-10-01 00:00:00	6	2	1	25.0000	0.0000	1	0
1998-10-01 00:00:00	7	3	1	15.0000	0.0000	1	0
1998-10-01 00:00:00	8	11	2	90.9091	0.0000	1	0
1998-10-01 00:00:00	9	11	2	154.5455	0.0000	1	0
1998-10-01 00:00:00	10	5	1	50.0000	0.0000	1	0
1998-10-01 00:00:00	11	11	2	136.3636	0.0000	1	0
1998-10-01 00:00:00	12	11	2	77.2727	0.0000	1	0
1998-10-01 00:00:00	13	11	2	136.3636	0.0000	1	0
1998-10-01 00:00:00	14	11	2	154.5455	0.0000	1	0
1998-10-01 00:00:00	15	11	2	109.0909	0.0000	1	0
1998-10-01 00:00:00	16	11	2	154.5455	0.0000	1	0
1998-10-01 00:00:00	17	11	2	90.9091	0.0000	1	0
1998-10-01 00:00:00	18	11	3	24.2857	0.0000	1	0
1998-10-01 00:00:00	19	11	3	14.2857	0.0000	1	0
1998-10-01 00:00:00	20	1	1	30.0000	0.0000	1	0
1998-10-01 00:00:00	21	1	1	35.0000	0.0000	1	0
1998-10-01 00:00:00	22	1	1	35.0000	0.0000	1	0
1998-10-01 00:00:00	23	11	1	15.0000	0.0000	1	0
1998-10-01 00:00:00	24	11	1	17.0000	0.0000	1	0
1998-10-01 00:00:00	25	11	1	12.0000	0.0000	1	0
1998-10-01 00:00:00	26	11	1	15.0000	0.0000	1	0
1998-10-01 00:00:00	27	11	1	16.0000	0.0000	1	0
1998-10-01 00:00:00	28	11	1	14.0000	0.0000	1	0
1998-10-01 00:00:00	29	11	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	30	11	1	15.0000	0.0000	1	0
1998-10-01 00:00:00	31	11	1	14.0000	0.0000	1	0
1998-10-01 00:00:00	32	11	1	17.0000	0.0000	1	0
1998-10-01 00:00:00	33	11	1	17.0000	0.0000	1	0
1998-10-01 00:00:00	34	11	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	35	11	1	11.0000	0.0000	1	0
1998-10-01 00:00:00	36	3	1	45.0000	0.0000	1	0
1998-10-01 00:00:00	37	2	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	38	2	1	8.0000	0.0000	1	0
1998-10-01 00:00:00	39	2	1	10.0000	0.0000	1	0
1998-10-01 00:00:00	40	2	1	10.0000	0.0000	1	0
1998-10-01 00:00:00	41	3	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	42	3	1	5.0000	0.0000	1	0
1998-10-01 00:00:00	43	4	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	44	4	1	5.0000	0.0000	1	0
1998-10-01 00:00:00	45	5	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	46	5	1	6.6000	0.0000	1	0
1998-10-01 00:00:00	47	5	1	6.5000	0.0000	1	0
1998-10-01 00:00:00	48	5	1	7.2000	0.0000	1	0
1998-10-01 00:00:00	49	5	1	5.0000	0.0000	1	0
1998-10-01 00:00:00	50	5	1	5.0000	0.0000	1	0
1998-10-01 00:00:00	51	5	1	5.0000	0.0000	1	0
1998-10-01 00:00:00	52	5	1	5.0000	0.0000	1	0
1998-10-01 00:00:00	53	11	1	12.0000	0.0000	1	0
1998-10-01 00:00:00	54	11	1	9.0000	0.0000	1	0
1998-10-01 00:00:00	55	11	1	8.0000	0.0000	1	0
1998-10-01 00:00:00	56	11	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	57	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	58	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	59	14	1	9.0000	0.0000	1	0
1998-10-01 00:00:00	60	15	1	7.2000	0.0000	1	0
1998-10-01 00:00:00	61	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	62	15	1	6.9000	0.0000	1	0
1998-10-01 00:00:00	63	15	1	7.1000	0.0000	1	0
1998-10-01 00:00:00	64	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	65	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	66	15	1	5.0000	0.0000	1	0
1998-10-01 00:00:00	67	15	1	9.0000	0.0000	1	0
1998-10-01 00:00:00	68	15	1	6.5000	0.0000	1	0
1998-10-01 00:00:00	69	15	1	7.5000	0.0000	1	0
1998-10-01 00:00:00	70	16	1	3.5078	0.4800	1	0
1998-10-01 00:00:00	71	16	1	3.2296	1.5000	1	0
1998-10-01 00:00:00	72	16	1	3.4980	2.3700	1	0
1998-10-01 00:00:00	73	16	1	3.3617	0.5100	1	0
1998-10-01 00:00:00	74	16	1	3.2295	1.1100	1	0
1998-10-01 00:00:00	75	16	1	3.2701	0.3600	1	0
1998-10-01 00:00:00	76	16	1	3.4123	2.2800	1	0
1998-10-01 00:00:00	77	16	1	3.3449	1.8600	1	0
1998-10-01 00:00:00	78	16	1	3.4765	1.9200	1	0
1998-10-01 00:00:00	79	16	1	3.3360	1.0500	1	0
1998-10-01 00:00:00	80	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	81	17	1	4.8000	0.0000	1	0
1998-10-01 00:00:00	82	17	1	3.7000	0.0000	1	0
1998-10-01 00:00:00	83	17	1	6.5000	0.0000	1	0
1998-10-01 00:00:00	84	17	1	5.2000	0.0000	1	0
1998-10-01 00:00:00	85	17	1	4.6500	0.0000	1	0
1998-10-01 00:00:00	86	17	1	4.5500	0.0000	1	0
1998-10-01 00:00:00	87	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	88	17	1	4.7000	0.0000	1	0
1998-10-01 00:00:00	89	17	1	4.5000	0.0000	1	0
1998-10-01 00:00:00	90	18	1	3.4920	0.8400	1	0
1998-10-01 00:00:00	91	18	1	3.3134	1.1400	1	0
1998-10-01 00:00:00	92	18	1	3.2088	2.3100	1	0
1998-10-01 00:00:00	93	18	1	3.3471	0.5400	1	0
1998-10-01 00:00:00	94	18	1	3.3370	2.3100	1	0
1998-10-01 00:00:00	95	18	1	3.5072	0.1200	1	0
1998-10-01 00:00:00	96	18	1	3.3065	1.6800	1	0
1998-10-01 00:00:00	97	18	1	3.2236	0.6900	1	0
1998-10-01 00:00:00	98	18	1	3.5073	1.2300	1	0
1998-10-01 00:00:00	99	18	1	3.2063	0.6600	1	0
1998-10-01 00:00:00	100	11	1	13.0000	0.0000	1	0
1998-10-01 00:00:00	101	11	1	8.9000	0.0000	1	0
1998-10-01 00:00:00	102	11	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	103	11	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	104	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	105	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	106	14	1	9.0000	0.0000	1	0
1998-10-01 00:00:00	107	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	108	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	109	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	110	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	111	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	112	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	113	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	114	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	115	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	116	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	117	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	118	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	119	16	1	3.3695	1.8300	1	0
1998-10-01 00:00:00	120	16	1	3.2054	0.8700	1	0
1998-10-01 00:00:00	121	16	1	3.2829	1.8600	1	0
1998-10-01 00:00:00	122	16	1	3.2908	2.1300	1	0
1998-10-01 00:00:00	123	16	1	3.3177	2.1600	1	0
1998-10-01 00:00:00	124	16	1	3.2125	0.4800	1	0
1998-10-01 00:00:00	125	16	1	3.2239	1.1400	1	0
1998-10-01 00:00:00	126	16	1	3.3605	1.5300	1	0
1998-10-01 00:00:00	127	16	1	3.3913	2.0700	1	0
1998-10-01 00:00:00	128	16	1	3.4849	1.3200	1	0
1998-10-01 00:00:00	129	16	1	3.2501	0.9300	1	0
1998-10-01 00:00:00	130	16	1	3.3356	0.6600	1	0
1998-10-01 00:00:00	131	16	1	3.5102	0.9600	1	0
1998-10-01 00:00:00	132	16	1	3.3026	0.3900	1	0
1998-10-01 00:00:00	133	16	1	3.2816	0.5700	1	0
1998-10-01 00:00:00	134	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	135	17	1	4.8000	0.0000	1	0
1998-10-01 00:00:00	136	17	1	3.7000	0.0000	1	0
1998-10-01 00:00:00	137	17	1	6.5000	0.0000	1	0
1998-10-01 00:00:00	138	17	1	5.2000	0.0000	1	0
1998-10-01 00:00:00	139	17	1	4.6500	0.0000	1	0
1998-10-01 00:00:00	140	17	1	4.5500	0.0000	1	0
1998-10-01 00:00:00	141	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	142	17	1	4.7000	0.0000	1	0
1998-10-01 00:00:00	143	17	1	4.5000	0.0000	1	0
1998-10-01 00:00:00	144	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	145	17	1	4.6000	0.0000	1	0
1998-10-01 00:00:00	146	18	1	3.4560	1.3200	1	0
1998-10-01 00:00:00	147	18	1	3.2744	0.6300	1	0
1998-10-01 00:00:00	148	18	1	3.2257	1.8900	1	0
1998-10-01 00:00:00	149	18	1	3.2385	1.9200	1	0
1998-10-01 00:00:00	150	18	1	3.3217	0.5100	1	0
1998-10-01 00:00:00	151	18	1	3.2439	0.4800	1	0
1998-10-01 00:00:00	152	18	1	3.4940	0.4200	1	0
1998-10-01 00:00:00	153	18	1	3.3607	1.9200	1	0
1998-10-01 00:00:00	154	18	1	3.4927	0.0300	1	0
1998-10-01 00:00:00	155	18	1	3.3388	2.3100	1	0
1998-10-01 00:00:00	156	18	1	3.3877	0.1800	1	0
1998-10-01 00:00:00	157	18	1	3.2482	0.0300	1	0
1998-10-01 00:00:00	158	18	1	3.2490	1.6800	1	0
1998-10-01 00:00:00	159	18	1	3.4789	0.7200	1	0
1998-10-01 00:00:00	160	18	1	3.4666	0.5400	1	0
1998-10-01 00:00:00	161	11	1	13.0000	0.0000	1	0
1998-10-01 00:00:00	162	11	1	8.9000	0.0000	1	0
1998-10-01 00:00:00	163	11	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	164	11	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	165	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	166	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	167	14	1	9.0000	0.0000	1	0
1998-10-01 00:00:00	168	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	169	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	170	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	171	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	172	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	173	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	174	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	175	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	176	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	177	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	178	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	179	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	180	16	1	3.4610	0.3900	1	0
1998-10-01 00:00:00	181	16	1	3.4706	0.0600	1	0
1998-10-01 00:00:00	182	16	1	3.2644	2.3100	1	0
1998-10-01 00:00:00	183	16	1	3.3309	0.9600	1	0
1998-10-01 00:00:00	184	16	1	3.2791	0.0600	1	0
1998-10-01 00:00:00	185	16	1	3.4376	1.7700	1	0
1998-10-01 00:00:00	186	16	1	3.2551	1.6800	1	0
1998-10-01 00:00:00	187	16	1	3.2205	0.8100	1	0
1998-10-01 00:00:00	188	16	1	3.2625	0.8100	1	0
1998-10-01 00:00:00	189	16	1	3.3898	1.4100	1	0
1998-10-01 00:00:00	190	16	1	3.3712	0.6300	1	0
1998-10-01 00:00:00	191	16	1	3.3754	1.8900	1	0
1998-10-01 00:00:00	192	16	1	3.3313	2.0100	1	0
1998-10-01 00:00:00	193	16	1	3.2474	0.7800	1	0
1998-10-01 00:00:00	194	16	1	3.2126	0.9600	1	0
1998-10-01 00:00:00	195	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	196	17	1	4.8000	0.0000	1	0
1998-10-01 00:00:00	197	17	1	3.7000	0.0000	1	0
1998-10-01 00:00:00	198	17	1	6.5000	0.0000	1	0
1998-10-01 00:00:00	199	17	1	5.2000	0.0000	1	0
1998-10-01 00:00:00	200	17	1	4.6500	0.0000	1	0
1998-10-01 00:00:00	201	17	1	4.5500	0.0000	1	0
1998-10-01 00:00:00	202	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	203	17	1	4.7000	0.0000	1	0
1998-10-01 00:00:00	204	17	1	4.5000	0.0000	1	0
1998-10-01 00:00:00	205	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	206	17	1	4.6000	0.0000	1	0
1998-10-01 00:00:00	207	18	1	3.3957	1.2000	1	0
1998-10-01 00:00:00	208	18	1	3.4053	0.7200	1	0
1998-10-01 00:00:00	209	18	1	3.2503	1.6800	1	0
1998-10-01 00:00:00	210	18	1	3.3393	2.0700	1	0
1998-10-01 00:00:00	211	18	1	3.2012	0.5700	1	0
1998-10-01 00:00:00	212	18	1	3.4047	1.0800	1	0
1998-10-01 00:00:00	213	18	1	3.3185	1.1100	1	0
1998-10-01 00:00:00	214	18	1	3.3513	0.9900	1	0
1998-10-01 00:00:00	215	18	1	3.3521	1.7400	1	0
1998-10-01 00:00:00	216	18	1	3.2493	0.1500	1	0
1998-10-01 00:00:00	217	18	1	3.3720	0.8700	1	0
1998-10-01 00:00:00	218	18	1	3.4887	1.8600	1	0
1998-10-01 00:00:00	219	18	1	3.4482	1.7400	1	0
1998-10-01 00:00:00	220	18	1	3.4993	2.1000	1	0
1998-10-01 00:00:00	221	18	1	3.3308	0.3600	1	0
1998-10-01 00:00:00	222	11	1	8.0000	0.0000	1	0
1998-10-01 00:00:00	223	15	1	6.5000	0.0000	1	0
1998-10-01 00:00:00	224	16	1	3.3513	1.7100	1	0
1998-10-01 00:00:00	225	11	1	13.0000	0.0000	1	0
1998-10-01 00:00:00	226	11	1	8.9000	0.0000	1	0
1998-10-01 00:00:00	227	11	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	228	11	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	229	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	230	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	231	14	1	9.0000	0.0000	1	0
1998-10-01 00:00:00	232	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	233	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	234	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	235	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	236	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	237	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	238	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	239	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	240	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	241	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	242	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	243	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	244	16	1	3.4097	2.3700	1	0
1998-10-01 00:00:00	245	16	1	3.4346	1.5300	1	0
1998-10-01 00:00:00	246	16	1	3.4349	1.3800	1	0
1998-10-01 00:00:00	247	16	1	3.4993	2.3400	1	0
1998-10-01 00:00:00	248	16	1	3.4765	0.6300	1	0
1998-10-01 00:00:00	249	16	1	3.2952	0.2100	1	0
1998-10-01 00:00:00	250	16	1	3.2844	0.9300	1	0
1998-10-01 00:00:00	251	16	1	3.2125	0.7500	1	0
1998-10-01 00:00:00	252	16	1	3.2486	0.7200	1	0
1998-10-01 00:00:00	253	16	1	3.3212	0.0000	1	0
1998-10-01 00:00:00	254	16	1	3.4391	0.8100	1	0
1998-10-01 00:00:00	255	16	1	3.3711	1.1700	1	0
1998-10-01 00:00:00	256	16	1	3.2860	2.0400	1	0
1998-10-01 00:00:00	257	16	1	3.4324	0.2700	1	0
1998-10-01 00:00:00	258	16	1	3.4992	0.4200	1	0
1998-10-01 00:00:00	259	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	260	17	1	4.8000	0.0000	1	0
1998-10-01 00:00:00	261	17	1	3.7000	0.0000	1	0
1998-10-01 00:00:00	262	17	1	6.5000	0.0000	1	0
1998-10-01 00:00:00	263	17	1	5.2000	0.0000	1	0
1998-10-01 00:00:00	264	17	1	4.6500	0.0000	1	0
1998-10-01 00:00:00	265	17	1	4.5500	0.0000	1	0
1998-10-01 00:00:00	266	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	267	17	1	4.7000	0.0000	1	0
1998-10-01 00:00:00	268	17	1	4.5000	0.0000	1	0
1998-10-01 00:00:00	269	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	270	17	1	4.6000	0.0000	1	0
1998-10-01 00:00:00	271	18	1	3.2550	0.5400	1	0
1998-10-01 00:00:00	272	18	1	3.5087	1.5900	1	0
1998-10-01 00:00:00	273	18	1	3.2290	0.4200	1	0
1998-10-01 00:00:00	274	18	1	3.3846	1.5600	1	0
1998-10-01 00:00:00	275	18	1	3.4242	0.6900	1	0
1998-10-01 00:00:00	276	18	1	3.5167	1.1700	1	0
1998-10-01 00:00:00	277	18	1	3.2708	2.2200	1	0
1998-10-01 00:00:00	278	18	1	3.3352	1.2600	1	0
1998-10-01 00:00:00	279	18	1	3.4788	1.0200	1	0
1998-10-01 00:00:00	280	18	1	3.2301	0.2100	1	0
1998-10-01 00:00:00	281	18	1	3.4780	0.3300	1	0
1998-10-01 00:00:00	282	18	1	3.2713	1.2600	1	0
1998-10-01 00:00:00	283	18	1	3.3386	0.9600	1	0
1998-10-01 00:00:00	284	18	1	3.2087	0.4500	1	0
1998-10-01 00:00:00	285	18	1	3.4505	1.3200	1	0
1998-10-01 00:00:00	286	11	1	13.0000	0.0000	1	0
1998-10-01 00:00:00	287	11	1	8.9000	0.0000	1	0
1998-10-01 00:00:00	288	11	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	289	11	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	290	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	291	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	292	14	1	9.0000	0.0000	1	0
1998-10-01 00:00:00	293	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	294	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	295	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	296	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	297	15	1	8.0000	0.0000	1	0
1998-10-01 00:00:00	298	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	299	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	300	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	301	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	302	15	1	7.9000	0.0000	1	0
1998-10-01 00:00:00	303	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	304	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	305	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	306	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	307	15	1	8.1000	0.0000	1	0
1998-10-01 00:00:00	308	16	1	3.4326	0.9900	1	0
1998-10-01 00:00:00	309	16	1	3.2437	2.2500	1	0
1998-10-01 00:00:00	310	16	1	3.3727	1.3200	1	0
1998-10-01 00:00:00	311	16	1	3.4283	2.1900	1	0
1998-10-01 00:00:00	312	16	1	3.4192	2.2500	1	0
1998-10-01 00:00:00	313	16	1	3.4342	1.9200	1	0
1998-10-01 00:00:00	314	16	1	3.3220	2.2200	1	0
1998-10-01 00:00:00	315	16	1	3.3314	2.3400	1	0
1998-10-01 00:00:00	316	16	1	3.4711	2.0400	1	0
1998-10-01 00:00:00	317	16	1	3.5100	1.8000	1	0
1998-10-01 00:00:00	318	16	1	3.2966	0.1500	1	0
1998-10-01 00:00:00	319	16	1	3.3998	1.1700	1	0
1998-10-01 00:00:00	320	16	1	3.5084	2.1900	1	0
1998-10-01 00:00:00	321	16	1	3.3910	1.2300	1	0
1998-10-01 00:00:00	322	16	1	3.2165	1.7400	1	0
1998-10-01 00:00:00	323	16	1	3.2336	0.4500	1	0
1998-10-01 00:00:00	324	16	1	3.4510	2.0400	1	0
1998-10-01 00:00:00	325	16	1	3.3174	2.0700	1	0
1998-10-01 00:00:00	326	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	327	17	1	4.8000	0.0000	1	0
1998-10-01 00:00:00	328	17	1	3.7000	0.0000	1	0
1998-10-01 00:00:00	329	17	1	6.5000	0.0000	1	0
1998-10-01 00:00:00	330	17	1	4.3000	0.0000	1	0
1998-10-01 00:00:00	331	17	1	5.2000	0.0000	1	0
1998-10-01 00:00:00	332	17	1	4.6500	0.0000	1	0
1998-10-01 00:00:00	333	17	1	4.5500	0.0000	1	0
1998-10-01 00:00:00	334	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	335	17	1	4.2000	0.0000	1	0
1998-10-01 00:00:00	336	17	1	4.7000	0.0000	1	0
1998-10-01 00:00:00	337	17	1	4.5000	0.0000	1	0
1998-10-01 00:00:00	338	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	339	17	1	4.6000	0.0000	1	0
1998-10-01 00:00:00	340	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	341	18	1	3.3217	1.5300	1	0
1998-10-01 00:00:00	342	18	1	3.3926	2.0400	1	0
1998-10-01 00:00:00	343	18	1	3.2188	1.0200	1	0
1998-10-01 00:00:00	344	18	1	3.2091	1.2600	1	0
1998-10-01 00:00:00	345	18	1	3.2123	1.3500	1	0
1998-10-01 00:00:00	346	18	1	3.4770	0.5100	1	0
1998-10-01 00:00:00	347	18	1	3.3720	0.9300	1	0
1998-10-01 00:00:00	348	18	1	3.3062	0.6300	1	0
1998-10-01 00:00:00	349	18	1	3.4481	0.6300	1	0
1998-10-01 00:00:00	350	18	1	3.4067	0.0600	1	0
1998-10-01 00:00:00	351	18	1	3.5105	1.2000	1	0
1998-10-01 00:00:00	352	18	1	3.2085	2.0100	1	0
1998-10-01 00:00:00	353	18	1	3.3093	1.1100	1	0
1998-10-01 00:00:00	354	18	1	3.4217	0.0900	1	0
1998-10-01 00:00:00	355	18	1	3.2344	1.1700	1	0
1998-10-01 00:00:00	356	18	1	3.4761	2.3400	1	0
1998-10-01 00:00:00	357	18	1	3.3558	2.2200	1	0
1998-10-01 00:00:00	358	18	1	3.4420	0.0000	1	0
1998-10-01 00:00:00	359	11	1	8.0000	0.0000	1	0
1998-10-01 00:00:00	360	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	361	16	1	3.4235	0.2700	1	0
1998-10-01 00:00:00	362	11	1	13.0000	0.0000	1	0
1998-10-01 00:00:00	363	11	1	8.9000	0.0000	1	0
1998-10-01 00:00:00	364	11	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	365	11	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	366	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	367	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	368	14	1	9.0000	0.0000	1	0
1998-10-01 00:00:00	369	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	370	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	371	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	372	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	373	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	374	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	375	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	376	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	377	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	378	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	379	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	380	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	381	16	1	3.3891	1.0800	1	0
1998-10-01 00:00:00	382	16	1	3.5075	0.9900	1	0
1998-10-01 00:00:00	383	16	1	3.3876	1.5900	1	0
1998-10-01 00:00:00	384	16	1	3.3579	0.3300	1	0
1998-10-01 00:00:00	385	16	1	3.5074	2.3700	1	0
1998-10-01 00:00:00	386	16	1	3.3646	1.5600	1	0
1998-10-01 00:00:00	387	16	1	3.4985	1.8600	1	0
1998-10-01 00:00:00	388	16	1	3.2777	0.6900	1	0
1998-10-01 00:00:00	389	16	1	3.4310	0.8700	1	0
1998-10-01 00:00:00	390	16	1	3.4871	0.9600	1	0
1998-10-01 00:00:00	391	16	1	3.3747	0.2100	1	0
1998-10-01 00:00:00	392	16	1	3.4228	0.8100	1	0
1998-10-01 00:00:00	393	16	1	3.3998	0.7200	1	0
1998-10-01 00:00:00	394	16	1	3.4748	1.0200	1	0
1998-10-01 00:00:00	395	16	1	3.2563	0.8400	1	0
1998-10-01 00:00:00	396	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	397	17	1	4.8000	0.0000	1	0
1998-10-01 00:00:00	398	17	1	3.7000	0.0000	1	0
1998-10-01 00:00:00	399	17	1	6.5000	0.0000	1	0
1998-10-01 00:00:00	400	17	1	5.2000	0.0000	1	0
1998-10-01 00:00:00	401	17	1	4.6500	0.0000	1	0
1998-10-01 00:00:00	402	17	1	4.5500	0.0000	1	0
1998-10-01 00:00:00	403	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	404	17	1	4.7000	0.0000	1	0
1998-10-01 00:00:00	405	17	1	4.5000	0.0000	1	0
1998-10-01 00:00:00	406	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	407	17	1	4.6000	0.0000	1	0
1998-10-01 00:00:00	408	18	1	3.3931	0.0300	1	0
1998-10-01 00:00:00	409	18	1	3.3341	1.3800	1	0
1998-10-01 00:00:00	410	18	1	3.2478	1.0800	1	0
1998-10-01 00:00:00	411	18	1	3.3832	0.7500	1	0
1998-10-01 00:00:00	412	18	1	3.4288	0.1800	1	0
1998-10-01 00:00:00	413	18	1	3.4736	2.1900	1	0
1998-10-01 00:00:00	414	18	1	3.3662	0.5700	1	0
1998-10-01 00:00:00	415	18	1	3.3553	1.7400	1	0
1998-10-01 00:00:00	416	18	1	3.4498	0.6900	1	0
1998-10-01 00:00:00	417	18	1	3.4184	0.2100	1	0
1998-10-01 00:00:00	418	18	1	3.4298	1.3200	1	0
1998-10-01 00:00:00	419	18	1	3.4128	0.8100	1	0
1998-10-01 00:00:00	420	18	1	3.3761	0.9000	1	0
1998-10-01 00:00:00	421	18	1	3.4086	2.0100	1	0
1998-10-01 00:00:00	422	18	1	3.3588	0.2700	1	0
1998-10-01 00:00:00	423	11	1	13.0000	0.0000	1	0
1998-10-01 00:00:00	424	11	1	8.9000	0.0000	1	0
1998-10-01 00:00:00	425	11	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	426	11	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	427	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	428	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	429	14	1	9.0000	0.0000	1	0
1998-10-01 00:00:00	430	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	431	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	432	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	433	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	434	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	435	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	436	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	437	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	438	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	439	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	440	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	441	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	442	16	1	3.4756	2.1600	1	0
1998-10-01 00:00:00	443	16	1	3.4478	0.2700	1	0
1998-10-01 00:00:00	444	16	1	3.3640	2.1600	1	0
1998-10-01 00:00:00	445	16	1	3.3931	1.6800	1	0
1998-10-01 00:00:00	446	16	1	3.4637	0.3900	1	0
1998-10-01 00:00:00	447	16	1	3.2647	0.5400	1	0
1998-10-01 00:00:00	448	16	1	3.2048	0.1200	1	0
1998-10-01 00:00:00	449	16	1	3.4527	0.0900	1	0
1998-10-01 00:00:00	450	16	1	3.2972	2.1300	1	0
1998-10-01 00:00:00	451	16	1	3.3870	1.1700	1	0
1998-10-01 00:00:00	452	16	1	3.4909	0.0300	1	0
1998-10-01 00:00:00	453	16	1	3.4576	2.1600	1	0
1998-10-01 00:00:00	454	16	1	3.2159	1.9200	1	0
1998-10-01 00:00:00	455	16	1	3.4145	1.5000	1	0
1998-10-01 00:00:00	456	16	1	3.5023	1.3500	1	0
1998-10-01 00:00:00	457	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	458	17	1	4.8000	0.0000	1	0
1998-10-01 00:00:00	459	17	1	3.7000	0.0000	1	0
1998-10-01 00:00:00	460	17	1	6.5000	0.0000	1	0
1998-10-01 00:00:00	461	17	1	5.2000	0.0000	1	0
1998-10-01 00:00:00	462	17	1	4.6500	0.0000	1	0
1998-10-01 00:00:00	463	17	1	4.5500	0.0000	1	0
1998-10-01 00:00:00	464	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	465	17	1	4.7000	0.0000	1	0
1998-10-01 00:00:00	466	17	1	4.5000	0.0000	1	0
1998-10-01 00:00:00	467	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	468	17	1	4.6000	0.0000	1	0
1998-10-01 00:00:00	469	18	1	3.3278	0.0300	1	0
1998-10-01 00:00:00	470	18	1	3.4600	1.5900	1	0
1998-10-01 00:00:00	471	18	1	3.2674	0.9900	1	0
1998-10-01 00:00:00	472	18	1	3.4790	1.0500	1	0
1998-10-01 00:00:00	473	18	1	3.3034	0.3600	1	0
1998-10-01 00:00:00	474	18	1	3.3093	0.5400	1	0
1998-10-01 00:00:00	475	18	1	3.5056	1.3800	1	0
1998-10-01 00:00:00	476	18	1	3.3410	0.9000	1	0
1998-10-01 00:00:00	477	18	1	3.3042	0.0900	1	0
1998-10-01 00:00:00	478	18	1	3.3240	0.5700	1	0
1998-10-01 00:00:00	479	18	1	3.4091	2.1300	1	0
1998-10-01 00:00:00	480	18	1	3.3283	0.3600	1	0
1998-10-01 00:00:00	481	18	1	3.2504	1.0800	1	0
1998-10-01 00:00:00	482	18	1	3.4240	1.0800	1	0
1998-10-01 00:00:00	483	18	1	3.2179	0.1800	1	0
1998-10-01 00:00:00	484	11	1	13.0000	0.0000	1	0
1998-10-01 00:00:00	485	11	1	8.9000	0.0000	1	0
1998-10-01 00:00:00	486	11	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	487	11	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	488	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	489	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	490	14	1	9.0000	0.0000	1	0
1998-10-01 00:00:00	491	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	492	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	493	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	494	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	495	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	496	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	497	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	498	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	499	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	500	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	501	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	502	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	503	16	1	3.3610	1.2000	1	0
1998-10-01 00:00:00	504	16	1	3.3818	0.3000	1	0
1998-10-01 00:00:00	505	16	1	3.2093	1.5000	1	0
1998-10-01 00:00:00	506	16	1	3.4921	2.1900	1	0
1998-10-01 00:00:00	507	16	1	3.3589	0.3900	1	0
1998-10-01 00:00:00	508	16	1	3.2986	1.9200	1	0
1998-10-01 00:00:00	509	16	1	3.2399	1.1700	1	0
1998-10-01 00:00:00	510	16	1	3.5115	0.3300	1	0
1998-10-01 00:00:00	511	16	1	3.2422	2.1900	1	0
1998-10-01 00:00:00	512	16	1	3.2407	0.6000	1	0
1998-10-01 00:00:00	513	16	1	3.4358	1.9200	1	0
1998-10-01 00:00:00	514	16	1	3.5163	1.1700	1	0
1998-10-01 00:00:00	515	16	1	3.2508	1.1700	1	0
1998-10-01 00:00:00	516	16	1	3.4481	0.4800	1	0
1998-10-01 00:00:00	517	16	1	3.3971	0.7500	1	0
1998-10-01 00:00:00	518	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	519	17	1	4.8000	0.0000	1	0
1998-10-01 00:00:00	520	17	1	3.7000	0.0000	1	0
1998-10-01 00:00:00	521	17	1	6.5000	0.0000	1	0
1998-10-01 00:00:00	522	17	1	5.2000	0.0000	1	0
1998-10-01 00:00:00	523	17	1	4.6500	0.0000	1	0
1998-10-01 00:00:00	524	17	1	4.5500	0.0000	1	0
1998-10-01 00:00:00	525	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	526	17	1	4.7000	0.0000	1	0
1998-10-01 00:00:00	527	17	1	4.5000	0.0000	1	0
1998-10-01 00:00:00	528	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	529	17	1	4.6000	0.0000	1	0
1998-10-01 00:00:00	530	18	1	3.4263	1.7700	1	0
1998-10-01 00:00:00	531	18	1	3.3047	1.5300	1	0
1998-10-01 00:00:00	532	18	1	3.2009	1.0200	1	0
1998-10-01 00:00:00	533	18	1	3.3636	1.8900	1	0
1998-10-01 00:00:00	534	18	1	3.4817	1.5000	1	0
1998-10-01 00:00:00	535	18	1	3.3239	0.2400	1	0
1998-10-01 00:00:00	536	18	1	3.3789	1.5900	1	0
1998-10-01 00:00:00	537	18	1	3.2555	2.2800	1	0
1998-10-01 00:00:00	538	18	1	3.2824	2.1300	1	0
1998-10-01 00:00:00	539	18	1	3.2284	1.5600	1	0
1998-10-01 00:00:00	540	18	1	3.2622	1.5600	1	0
1998-10-01 00:00:00	541	18	1	3.3127	1.3500	1	0
1998-10-01 00:00:00	542	18	1	3.3884	0.7200	1	0
1998-10-01 00:00:00	543	18	1	3.2582	0.0600	1	0
1998-10-01 00:00:00	544	18	1	3.4109	0.3900	1	0
1998-10-01 00:00:00	545	11	1	13.0000	0.0000	1	0
1998-10-01 00:00:00	546	11	1	8.9000	0.0000	1	0
1998-10-01 00:00:00	547	11	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	548	11	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	549	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	550	19	1	8.5000	0.0000	1	0
1998-10-01 00:00:00	551	14	1	9.0000	0.0000	1	0
1998-10-01 00:00:00	552	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	553	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	554	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	555	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	556	15	1	8.0000	0.0000	1	0
1998-10-01 00:00:00	557	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	558	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	559	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	560	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	561	15	1	7.9000	0.0000	1	0
1998-10-01 00:00:00	562	15	1	7.0000	0.0000	1	0
1998-10-01 00:00:00	563	15	1	6.8000	0.0000	1	0
1998-10-01 00:00:00	564	15	1	6.7000	0.0000	1	0
1998-10-01 00:00:00	565	15	1	8.2000	0.0000	1	0
1998-10-01 00:00:00	566	15	1	8.1000	0.0000	1	0
1998-10-01 00:00:00	567	16	1	3.4551	0.9000	1	0
1998-10-01 00:00:00	568	16	1	3.3997	1.4400	1	0
1998-10-01 00:00:00	569	16	1	3.3334	2.3400	1	0
1998-10-01 00:00:00	570	16	1	3.4249	2.2500	1	0
1998-10-01 00:00:00	571	16	1	3.2829	0.3600	1	0
1998-10-01 00:00:00	572	16	1	3.2363	1.2600	1	0
1998-10-01 00:00:00	573	16	1	3.3738	0.6000	1	0
1998-10-01 00:00:00	574	16	1	3.2242	1.7400	1	0
1998-10-01 00:00:00	575	16	1	3.3561	1.4700	1	0
1998-10-01 00:00:00	576	16	1	3.4583	2.0400	1	0
1998-10-01 00:00:00	577	16	1	3.2996	1.4400	1	0
1998-10-01 00:00:00	578	16	1	3.3688	0.6300	1	0
1998-10-01 00:00:00	579	16	1	3.2745	1.2900	1	0
1998-10-01 00:00:00	580	16	1	3.3455	0.7500	1	0
1998-10-01 00:00:00	581	16	1	3.3507	1.8300	1	0
1998-10-01 00:00:00	582	16	1	3.4587	0.7800	1	0
1998-10-01 00:00:00	583	16	1	3.2782	1.5600	1	0
1998-10-01 00:00:00	584	16	1	3.4581	1.5900	1	0
1998-10-01 00:00:00	585	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	586	17	1	4.8000	0.0000	1	0
1998-10-01 00:00:00	587	17	1	3.7000	0.0000	1	0
1998-10-01 00:00:00	588	17	1	6.5000	0.0000	1	0
1998-10-01 00:00:00	589	17	1	4.3000	0.0000	1	0
1998-10-01 00:00:00	590	17	1	5.2000	0.0000	1	0
1998-10-01 00:00:00	591	17	1	4.6500	0.0000	1	0
1998-10-01 00:00:00	592	17	1	4.5500	0.0000	1	0
1998-10-01 00:00:00	593	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	594	17	1	4.2000	0.0000	1	0
1998-10-01 00:00:00	595	17	1	4.7000	0.0000	1	0
1998-10-01 00:00:00	596	17	1	4.5000	0.0000	1	0
1998-10-01 00:00:00	597	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	598	17	1	4.6000	0.0000	1	0
1998-10-01 00:00:00	599	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	600	18	1	3.4471	1.2300	1	0
1998-10-01 00:00:00	601	18	1	3.4139	1.5600	1	0
1998-10-01 00:00:00	602	18	1	3.2873	1.7100	1	0
1998-10-01 00:00:00	603	18	1	3.3960	1.5300	1	0
1998-10-01 00:00:00	604	18	1	3.5088	1.4100	1	0
1998-10-01 00:00:00	605	18	1	3.4744	2.3700	1	0
1998-10-01 00:00:00	606	18	1	3.2216	1.1700	1	0
1998-10-01 00:00:00	607	18	1	3.3992	0.0300	1	0
1998-10-01 00:00:00	608	18	1	3.4558	1.7700	1	0
1998-10-01 00:00:00	609	18	1	3.2403	0.1800	1	0
1998-10-01 00:00:00	610	18	1	3.3213	1.6800	1	0
1998-10-01 00:00:00	611	18	1	3.3877	1.2600	1	0
1998-10-01 00:00:00	612	18	1	3.2081	1.7100	1	0
1998-10-01 00:00:00	613	18	1	3.2714	1.6500	1	0
1998-10-01 00:00:00	614	18	1	3.5063	0.3000	1	0
1998-10-01 00:00:00	615	18	1	3.2815	2.2200	1	0
1998-10-01 00:00:00	616	18	1	3.3258	0.6300	1	0
1998-10-01 00:00:00	617	18	1	3.4879	1.3500	1	0
1998-10-01 00:00:00	618	11	1	7.9000	0.0000	1	0
1998-10-01 00:00:00	619	15	1	6.4000	0.0000	1	0
1998-10-01 00:00:00	620	16	1	3.3766	1.1700	1	0
1998-10-01 00:00:00	621	11	1	10.0000	0.0000	1	0
1998-10-01 00:00:00	622	11	1	8.9000	0.0000	1	0
1998-10-01 00:00:00	623	15	1	6.4000	0.0000	1	0
1998-10-01 00:00:00	624	15	1	5.9000	0.0000	1	0
1998-10-01 00:00:00	625	15	1	6.2000	0.0000	1	0
1998-10-01 00:00:00	626	15	1	6.1000	0.0000	1	0
1998-10-01 00:00:00	627	16	1	3.3206	2.3100	1	0
1998-10-01 00:00:00	628	16	1	3.4087	0.3300	1	0
1998-10-01 00:00:00	629	16	1	3.4897	1.0800	1	0
1998-10-01 00:00:00	630	16	1	3.4922	1.3500	1	0
1998-10-01 00:00:00	631	17	1	4.4000	0.0000	1	0
1998-10-01 00:00:00	632	17	1	4.8000	0.0000	1	0
1998-10-01 00:00:00	633	17	1	3.7000	0.0000	1	0
1998-10-01 00:00:00	634	17	1	6.5000	0.0000	1	0
1998-10-01 00:00:00	635	18	1	3.4251	0.9000	1	0
1998-10-01 00:00:00	636	18	1	3.3770	0.2100	1	0
1998-10-01 00:00:00	637	18	1	3.5168	0.2400	1	0
1998-10-01 00:00:00	638	18	1	3.4531	0.1800	1	0
1998-10-01 00:00:00	639	11	3	18.5714	0.0000	1	0
1998-10-01 00:00:00	640	11	3	12.7143	0.0000	1	0
1998-10-01 00:00:00	641	11	3	11.7143	0.0000	1	0
1998-10-01 00:00:00	642	11	3	10.0000	0.0000	1	0
1998-10-01 00:00:00	643	19	3	12.1429	0.0000	1	0
1998-10-01 00:00:00	644	19	3	12.1429	0.0000	1	0
1998-10-01 00:00:00	645	14	3	12.8571	0.0000	1	0
1998-10-01 00:00:00	646	15	3	10.0000	0.0000	1	0
1998-10-01 00:00:00	647	15	3	9.7143	0.0000	1	0
1998-10-01 00:00:00	648	15	3	9.5714	0.0000	1	0
1998-10-01 00:00:00	649	15	3	11.7143	0.0000	1	0
1998-10-01 00:00:00	650	15	3	11.4286	0.0000	1	0
1998-10-01 00:00:00	651	15	3	10.0000	0.0000	1	0
1998-10-01 00:00:00	652	15	3	9.7143	0.0000	1	0
1998-10-01 00:00:00	653	15	3	9.5714	0.0000	1	0
1998-10-01 00:00:00	654	15	3	11.7143	0.0000	1	0
1998-10-01 00:00:00	655	15	3	11.2857	0.0000	1	0
1998-10-01 00:00:00	656	15	3	10.0000	0.0000	1	0
1998-10-01 00:00:00	657	15	3	9.7143	0.0000	1	0
1998-10-01 00:00:00	658	15	3	9.5714	0.0000	1	0
1998-10-01 00:00:00	659	15	3	11.7143	0.0000	1	0
1998-10-01 00:00:00	660	15	3	11.5714	0.0000	1	0
1998-10-01 00:00:00	661	16	3	3.3942	1.4143	1	0
1998-10-01 00:00:00	662	16	3	3.4708	1.1143	1	0
1998-10-01 00:00:00	663	16	3	3.3613	2.5714	1	0
1998-10-01 00:00:00	664	16	3	3.4918	0.6429	1	0
1998-10-01 00:00:00	665	16	3	3.4135	1.2000	1	0
1998-10-01 00:00:00	666	16	3	3.2423	2.1857	1	0
1998-10-01 00:00:00	667	16	3	3.4993	2.3571	1	0
1998-10-01 00:00:00	668	16	3	3.3508	2.7429	1	0
1998-10-01 00:00:00	669	16	3	3.3278	1.7143	1	0
1998-10-01 00:00:00	670	16	3	3.2463	0.0857	1	0
1998-10-01 00:00:00	671	16	3	3.3274	2.6571	1	0
1998-10-01 00:00:00	672	16	3	3.3974	3.1286	1	0
1998-10-01 00:00:00	673	16	3	3.3671	2.5714	1	0
1998-10-01 00:00:00	674	16	3	3.3929	1.0714	1	0
1998-10-01 00:00:00	675	16	3	3.3956	3.0000	1	0
1998-10-01 00:00:00	676	16	3	3.2215	1.2000	1	0
1998-10-01 00:00:00	677	16	3	3.4416	3.0857	1	0
1998-10-01 00:00:00	678	16	3	3.2720	1.2857	1	0
1998-10-01 00:00:00	679	17	3	6.2857	0.0000	1	0
1998-10-01 00:00:00	680	17	3	6.8571	0.0000	1	0
1998-10-01 00:00:00	681	17	3	5.2857	0.0000	1	0
1998-10-01 00:00:00	682	17	3	9.2857	0.0000	1	0
1998-10-01 00:00:00	683	17	3	6.1429	0.0000	1	0
1998-10-01 00:00:00	684	17	3	7.4286	0.0000	1	0
1998-10-01 00:00:00	685	17	3	6.6429	0.0000	1	0
1998-10-01 00:00:00	686	17	3	6.5000	0.0000	1	0
1998-10-01 00:00:00	687	17	3	6.2857	0.0000	1	0
1998-10-01 00:00:00	688	17	3	6.0000	0.0000	1	0
1998-10-01 00:00:00	689	17	3	6.7143	0.0000	1	0
1998-10-01 00:00:00	690	17	3	6.4286	0.0000	1	0
1998-10-01 00:00:00	691	17	3	6.2857	0.0000	1	0
1998-10-01 00:00:00	692	17	3	6.5714	0.0000	1	0
1998-10-01 00:00:00	693	17	3	6.2857	0.0000	1	0
1998-10-01 00:00:00	694	18	3	3.2939	2.7857	1	0
1998-10-01 00:00:00	695	18	3	3.3732	3.3429	1	0
1998-10-01 00:00:00	696	18	3	3.4611	2.8286	1	0
1998-10-01 00:00:00	697	18	3	3.4338	0.0857	1	0
1998-10-01 00:00:00	698	18	3	3.2522	1.5000	1	0
1998-10-01 00:00:00	699	18	3	3.4425	2.1429	1	0
1998-10-01 00:00:00	700	18	3	3.3357	1.2429	1	0
1998-10-01 00:00:00	701	18	3	3.4681	0.4286	1	0
1998-10-01 00:00:00	702	18	3	3.5006	2.0143	1	0
1998-10-01 00:00:00	703	18	3	3.3393	0.4714	1	0
1998-10-01 00:00:00	704	18	3	3.2954	1.2000	1	0
1998-10-01 00:00:00	705	18	3	3.2850	1.7571	1	0
1998-10-01 00:00:00	706	18	3	3.3091	0.3857	1	0
1998-10-01 00:00:00	707	18	3	3.2938	1.2000	1	0
1998-10-01 00:00:00	708	18	3	3.2502	2.1429	1	0
1998-10-01 00:00:00	709	18	3	3.4345	0.0857	1	0
1998-10-01 00:00:00	710	18	3	3.2276	2.9571	1	0
1998-10-01 00:00:00	711	18	3	3.2158	0.4714	1	0
1998-10-01 00:00:00	712	11	3	14.2857	0.0000	1	0
1998-10-01 00:00:00	713	11	3	12.7143	0.0000	1	0
1998-10-01 00:00:00	714	15	3	9.1429	0.0000	1	0
1998-10-01 00:00:00	715	15	3	8.4286	0.0000	1	0
1998-10-01 00:00:00	716	15	3	8.8571	0.0000	1	0
1998-10-01 00:00:00	717	15	3	8.7143	0.0000	1	0
1998-10-01 00:00:00	718	16	3	3.4301	0.1714	1	0
1998-10-01 00:00:00	719	16	3	3.5065	1.8000	1	0
1998-10-01 00:00:00	720	16	3	3.4863	2.3143	1	0
1998-10-01 00:00:00	721	16	3	3.3354	1.0286	1	0
1998-10-01 00:00:00	722	17	3	6.2857	0.0000	1	0
1998-10-01 00:00:00	723	17	3	6.8571	0.0000	1	0
1998-10-01 00:00:00	724	17	3	5.2857	0.0000	1	0
1998-10-01 00:00:00	725	17	3	9.2857	0.0000	1	0
1998-10-01 00:00:00	726	18	3	3.4250	1.5429	1	0
1998-10-01 00:00:00	727	18	3	3.4111	2.8714	1	0
1998-10-01 00:00:00	728	18	3	3.3550	1.3286	1	0
1998-10-01 00:00:00	729	18	3	3.2426	2.4857	1	0
1998-10-01 00:00:00	730	11	2	90.9091	0.0000	1	0
1998-10-01 00:00:00	731	11	2	80.9091	0.0000	1	0
1998-10-01 00:00:00	732	15	2	58.1818	0.0000	1	0
1998-10-01 00:00:00	733	15	2	53.6364	0.0000	1	0
1998-10-01 00:00:00	734	15	2	56.3636	0.0000	1	0
1998-10-01 00:00:00	735	15	2	55.4545	0.0000	1	0
1998-10-01 00:00:00	736	16	2	3.4650	15.0000	1	0
1998-10-01 00:00:00	737	16	2	3.3784	17.7273	1	0
1998-10-01 00:00:00	738	16	2	3.3838	18.5455	1	0
1998-10-01 00:00:00	739	16	2	3.4873	4.9091	1	0
1998-10-01 00:00:00	740	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	741	17	2	43.6364	0.0000	1	0
1998-10-01 00:00:00	742	17	2	33.6364	0.0000	1	0
1998-10-01 00:00:00	743	17	2	59.0909	0.0000	1	0
1998-10-01 00:00:00	744	18	2	3.4601	12.8182	1	0
1998-10-01 00:00:00	745	18	2	3.3181	6.5455	1	0
1998-10-01 00:00:00	746	18	2	3.4826	19.6364	1	0
1998-10-01 00:00:00	747	18	2	3.3396	14.1818	1	0
1998-10-01 00:00:00	748	11	2	118.1818	0.0000	1	0
1998-10-01 00:00:00	749	11	2	80.9091	0.0000	1	0
1998-10-01 00:00:00	750	11	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	751	11	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	752	19	2	77.2727	0.0000	1	0
1998-10-01 00:00:00	753	19	2	77.2727	0.0000	1	0
1998-10-01 00:00:00	754	14	2	81.8182	0.0000	1	0
1998-10-01 00:00:00	755	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	756	15	2	61.8182	0.0000	1	0
1998-10-01 00:00:00	757	15	2	60.9091	0.0000	1	0
1998-10-01 00:00:00	758	15	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	759	15	2	72.7273	0.0000	1	0
1998-10-01 00:00:00	760	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	761	15	2	61.8182	0.0000	1	0
1998-10-01 00:00:00	762	15	2	60.9091	0.0000	1	0
1998-10-01 00:00:00	763	15	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	764	15	2	71.8182	0.0000	1	0
1998-10-01 00:00:00	765	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	766	15	2	61.8182	0.0000	1	0
1998-10-01 00:00:00	767	15	2	60.9091	0.0000	1	0
1998-10-01 00:00:00	768	15	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	769	15	2	73.6364	0.0000	1	0
1998-10-01 00:00:00	770	16	2	3.3202	0.2727	1	0
1998-10-01 00:00:00	771	16	2	3.4605	3.0000	1	0
1998-10-01 00:00:00	772	16	2	3.2416	8.4545	1	0
1998-10-01 00:00:00	773	16	2	3.3495	18.5455	1	0
1998-10-01 00:00:00	774	16	2	3.2755	17.1818	1	0
1998-10-01 00:00:00	775	16	2	3.3955	3.5455	1	0
1998-10-01 00:00:00	776	16	2	3.2106	3.5455	1	0
1998-10-01 00:00:00	777	16	2	3.4270	14.7273	1	0
1998-10-01 00:00:00	778	16	2	3.2358	16.6364	1	0
1998-10-01 00:00:00	779	16	2	3.3530	5.1818	1	0
1998-10-01 00:00:00	780	16	2	3.2997	1.3636	1	0
1998-10-01 00:00:00	781	16	2	3.4821	20.7273	1	0
1998-10-01 00:00:00	782	16	2	3.4312	17.1818	1	0
1998-10-01 00:00:00	783	16	2	3.2431	4.0909	1	0
1998-10-01 00:00:00	784	16	2	3.4189	20.1818	1	0
1998-10-01 00:00:00	785	16	2	3.4247	11.7273	1	0
1998-10-01 00:00:00	786	16	2	3.4517	15.2727	1	0
1998-10-01 00:00:00	787	16	2	3.2958	18.8182	1	0
1998-10-01 00:00:00	788	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	789	17	2	43.6364	0.0000	1	0
1998-10-01 00:00:00	790	17	2	33.6364	0.0000	1	0
1998-10-01 00:00:00	791	17	2	59.0909	0.0000	1	0
1998-10-01 00:00:00	792	17	2	39.0909	0.0000	1	0
1998-10-01 00:00:00	793	17	2	47.2727	0.0000	1	0
1998-10-01 00:00:00	794	17	2	42.2727	0.0000	1	0
1998-10-01 00:00:00	795	17	2	41.3636	0.0000	1	0
1998-10-01 00:00:00	796	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	797	17	2	38.1818	0.0000	1	0
1998-10-01 00:00:00	798	17	2	42.7273	0.0000	1	0
1998-10-01 00:00:00	799	17	2	40.9091	0.0000	1	0
1998-10-01 00:00:00	800	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	801	17	2	41.8182	0.0000	1	0
1998-10-01 00:00:00	802	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	803	18	2	3.4782	13.0909	1	0
1998-10-01 00:00:00	804	18	2	3.4849	5.7273	1	0
1998-10-01 00:00:00	805	18	2	3.2072	7.6364	1	0
1998-10-01 00:00:00	806	18	2	3.4210	2.1818	1	0
1998-10-01 00:00:00	807	18	2	3.3875	20.4545	1	0
1998-10-01 00:00:00	808	18	2	3.2527	21.5455	1	0
1998-10-01 00:00:00	809	18	2	3.2478	12.5455	1	0
1998-10-01 00:00:00	810	18	2	3.2089	16.6364	1	0
1998-10-01 00:00:00	811	18	2	3.3769	16.6364	1	0
1998-10-01 00:00:00	812	18	2	3.2781	11.7273	1	0
1998-10-01 00:00:00	813	18	2	3.4835	4.9091	1	0
1998-10-01 00:00:00	814	18	2	3.2093	14.7273	1	0
1998-10-01 00:00:00	815	18	2	3.3564	20.4545	1	0
1998-10-01 00:00:00	816	18	2	3.4711	16.9091	1	0
1998-10-01 00:00:00	817	18	2	3.5043	3.0000	1	0
1998-10-01 00:00:00	818	18	2	3.3323	15.2727	1	0
1998-10-01 00:00:00	819	18	2	3.2360	6.5455	1	0
1998-10-01 00:00:00	820	18	2	3.4216	11.7273	1	0
1998-10-01 00:00:00	821	11	2	118.1818	0.0000	1	0
1998-10-01 00:00:00	822	11	2	80.9091	0.0000	1	0
1998-10-01 00:00:00	823	11	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	824	11	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	825	19	2	77.2727	0.0000	1	0
1998-10-01 00:00:00	826	19	2	77.2727	0.0000	1	0
1998-10-01 00:00:00	827	14	2	81.8182	0.0000	1	0
1998-10-01 00:00:00	828	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	829	15	2	61.8182	0.0000	1	0
1998-10-01 00:00:00	830	15	2	60.9091	0.0000	1	0
1998-10-01 00:00:00	831	15	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	832	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	833	15	2	61.8182	0.0000	1	0
1998-10-01 00:00:00	834	15	2	60.9091	0.0000	1	0
1998-10-01 00:00:00	835	15	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	836	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	837	15	2	61.8182	0.0000	1	0
1998-10-01 00:00:00	838	15	2	60.9091	0.0000	1	0
1998-10-01 00:00:00	839	15	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	840	16	2	3.2202	3.5455	1	0
1998-10-01 00:00:00	841	16	2	3.4878	14.4545	1	0
1998-10-01 00:00:00	842	16	2	3.2456	15.2727	1	0
1998-10-01 00:00:00	843	16	2	3.3597	14.4545	1	0
1998-10-01 00:00:00	844	16	2	3.5011	3.0000	1	0
1998-10-01 00:00:00	845	16	2	3.2660	9.0000	1	0
1998-10-01 00:00:00	846	16	2	3.2954	21.0000	1	0
1998-10-01 00:00:00	847	16	2	3.5154	21.8182	1	0
1998-10-01 00:00:00	848	16	2	3.2971	19.6364	1	0
1998-10-01 00:00:00	849	16	2	3.2167	17.1818	1	0
1998-10-01 00:00:00	850	16	2	3.2952	20.7273	1	0
1998-10-01 00:00:00	851	16	2	3.4787	8.4545	1	0
1998-10-01 00:00:00	852	16	2	3.4782	6.8182	1	0
1998-10-01 00:00:00	853	16	2	3.2500	14.1818	1	0
1998-10-01 00:00:00	854	16	2	3.4751	10.6364	1	0
1998-10-01 00:00:00	855	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	856	17	2	43.6364	0.0000	1	0
1998-10-01 00:00:00	857	17	2	33.6364	0.0000	1	0
1998-10-01 00:00:00	858	17	2	59.0909	0.0000	1	0
1998-10-01 00:00:00	859	17	2	47.2727	0.0000	1	0
1998-10-01 00:00:00	860	17	2	42.2727	0.0000	1	0
1998-10-01 00:00:00	861	17	2	41.3636	0.0000	1	0
1998-10-01 00:00:00	862	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	863	17	2	42.7273	0.0000	1	0
1998-10-01 00:00:00	864	17	2	40.9091	0.0000	1	0
1998-10-01 00:00:00	865	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	866	17	2	41.8182	0.0000	1	0
1998-10-01 00:00:00	867	18	2	3.4795	14.7273	1	0
1998-10-01 00:00:00	868	18	2	3.3144	4.6364	1	0
1998-10-01 00:00:00	869	18	2	3.2759	18.0000	1	0
1998-10-01 00:00:00	870	18	2	3.4250	9.8182	1	0
1998-10-01 00:00:00	871	18	2	3.4279	15.2727	1	0
1998-10-01 00:00:00	872	18	2	3.3557	9.2727	1	0
1998-10-01 00:00:00	873	18	2	3.2044	3.5455	1	0
1998-10-01 00:00:00	874	18	2	3.3751	14.1818	1	0
1998-10-01 00:00:00	875	18	2	3.2339	6.8182	1	0
1998-10-01 00:00:00	876	18	2	3.5120	18.0000	1	0
1998-10-01 00:00:00	877	18	2	3.2654	11.1818	1	0
1998-10-01 00:00:00	878	18	2	3.2352	20.4545	1	0
1998-10-01 00:00:00	879	18	2	3.4475	7.9091	1	0
1998-10-01 00:00:00	880	18	2	3.3734	4.9091	1	0
1998-10-01 00:00:00	881	18	2	3.3690	15.5455	1	0
1998-10-01 00:00:00	882	11	2	71.8182	0.0000	1	0
1998-10-01 00:00:00	883	15	2	58.1818	0.0000	1	0
1998-10-01 00:00:00	884	16	2	3.2354	3.8182	1	0
1998-10-01 00:00:00	885	11	2	118.1818	0.0000	1	0
1998-10-01 00:00:00	886	11	2	80.9091	0.0000	1	0
1998-10-01 00:00:00	887	11	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	888	11	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	889	19	2	77.2727	0.0000	1	0
1998-10-01 00:00:00	890	19	2	77.2727	0.0000	1	0
1998-10-01 00:00:00	891	14	2	81.8182	0.0000	1	0
1998-10-01 00:00:00	892	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	893	15	2	61.8182	0.0000	1	0
1998-10-01 00:00:00	894	15	2	60.9091	0.0000	1	0
1998-10-01 00:00:00	895	15	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	896	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	897	15	2	61.8182	0.0000	1	0
1998-10-01 00:00:00	898	15	2	60.9091	0.0000	1	0
1998-10-01 00:00:00	899	15	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	900	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	901	15	2	61.8182	0.0000	1	0
1998-10-01 00:00:00	902	15	2	60.9091	0.0000	1	0
1998-10-01 00:00:00	903	15	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	904	16	2	3.3387	14.7273	1	0
1998-10-01 00:00:00	905	16	2	3.4899	10.6364	1	0
1998-10-01 00:00:00	906	16	2	3.4252	13.0909	1	0
1998-10-01 00:00:00	907	16	2	3.2857	3.8182	1	0
1998-10-01 00:00:00	908	16	2	3.4574	2.1818	1	0
1998-10-01 00:00:00	909	16	2	3.4515	10.0909	1	0
1998-10-01 00:00:00	910	16	2	3.3440	0.8182	1	0
1998-10-01 00:00:00	911	16	2	3.2960	17.7273	1	0
1998-10-01 00:00:00	912	16	2	3.3937	10.9091	1	0
1998-10-01 00:00:00	913	16	2	3.4881	21.2727	1	0
1998-10-01 00:00:00	914	16	2	3.3553	18.5455	1	0
1998-10-01 00:00:00	915	16	2	3.4965	20.1818	1	0
1998-10-01 00:00:00	916	16	2	3.3776	15.0000	1	0
1998-10-01 00:00:00	917	16	2	3.5098	19.0909	1	0
1998-10-01 00:00:00	918	16	2	3.3693	19.3636	1	0
1998-10-01 00:00:00	919	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	920	17	2	43.6364	0.0000	1	0
1998-10-01 00:00:00	921	17	2	33.6364	0.0000	1	0
1998-10-01 00:00:00	922	17	2	59.0909	0.0000	1	0
1998-10-01 00:00:00	923	17	2	47.2727	0.0000	1	0
1998-10-01 00:00:00	924	17	2	42.2727	0.0000	1	0
1998-10-01 00:00:00	925	17	2	41.3636	0.0000	1	0
1998-10-01 00:00:00	926	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	927	17	2	42.7273	0.0000	1	0
1998-10-01 00:00:00	928	17	2	40.9091	0.0000	1	0
1998-10-01 00:00:00	929	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	930	17	2	41.8182	0.0000	1	0
1998-10-01 00:00:00	931	18	2	3.4770	7.3636	1	0
1998-10-01 00:00:00	932	18	2	3.3191	11.7273	1	0
1998-10-01 00:00:00	933	18	2	3.4266	0.2727	1	0
1998-10-01 00:00:00	934	18	2	3.2958	21.8182	1	0
1998-10-01 00:00:00	935	18	2	3.4676	19.6364	1	0
1998-10-01 00:00:00	936	18	2	3.4481	19.0909	1	0
1998-10-01 00:00:00	937	18	2	3.4685	4.9091	1	0
1998-10-01 00:00:00	938	18	2	3.3649	0.2727	1	0
1998-10-01 00:00:00	939	18	2	3.3782	10.3636	1	0
1998-10-01 00:00:00	940	18	2	3.3548	11.7273	1	0
1998-10-01 00:00:00	941	18	2	3.2255	7.9091	1	0
1998-10-01 00:00:00	942	18	2	3.4865	17.4545	1	0
1998-10-01 00:00:00	943	18	2	3.4390	19.3636	1	0
1998-10-01 00:00:00	944	18	2	3.2690	8.4545	1	0
1998-10-01 00:00:00	945	18	2	3.2475	5.7273	1	0
1998-10-01 00:00:00	946	11	2	118.1818	0.0000	1	0
1998-10-01 00:00:00	947	11	2	80.9091	0.0000	1	0
1998-10-01 00:00:00	948	11	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	949	11	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	950	19	2	77.2727	0.0000	1	0
1998-10-01 00:00:00	951	19	2	77.2727	0.0000	1	0
1998-10-01 00:00:00	952	14	2	81.8182	0.0000	1	0
1998-10-01 00:00:00	953	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	954	15	2	61.8182	0.0000	1	0
1998-10-01 00:00:00	955	15	2	60.9091	0.0000	1	0
1998-10-01 00:00:00	956	15	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	957	15	2	72.7273	0.0000	1	0
1998-10-01 00:00:00	958	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	959	15	2	61.8182	0.0000	1	0
1998-10-01 00:00:00	960	15	2	60.9091	0.0000	1	0
1998-10-01 00:00:00	961	15	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	962	15	2	71.8182	0.0000	1	0
1998-10-01 00:00:00	963	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	964	15	2	61.8182	0.0000	1	0
1998-10-01 00:00:00	965	15	2	60.9091	0.0000	1	0
1998-10-01 00:00:00	966	15	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	967	15	2	73.6364	0.0000	1	0
1998-10-01 00:00:00	968	16	2	3.2508	3.8182	1	0
1998-10-01 00:00:00	969	16	2	3.2398	21.5455	1	0
1998-10-01 00:00:00	970	16	2	3.4207	5.7273	1	0
1998-10-01 00:00:00	971	16	2	3.4446	16.9091	1	0
1998-10-01 00:00:00	972	16	2	3.2076	0.0000	1	0
1998-10-01 00:00:00	973	16	2	3.3307	13.3636	1	0
1998-10-01 00:00:00	974	16	2	3.4001	0.0000	1	0
1998-10-01 00:00:00	975	16	2	3.4068	16.0909	1	0
1998-10-01 00:00:00	976	16	2	3.2670	2.4545	1	0
1998-10-01 00:00:00	977	16	2	3.3017	13.6364	1	0
1998-10-01 00:00:00	978	16	2	3.4370	9.8182	1	0
1998-10-01 00:00:00	979	16	2	3.3641	21.8182	1	0
1998-10-01 00:00:00	980	16	2	3.3390	7.9091	1	0
1998-10-01 00:00:00	981	16	2	3.3828	18.5455	1	0
1998-10-01 00:00:00	982	16	2	3.4416	9.8182	1	0
1998-10-01 00:00:00	983	16	2	3.2264	8.7273	1	0
1998-10-01 00:00:00	984	16	2	3.3335	12.8182	1	0
1998-10-01 00:00:00	985	16	2	3.4839	2.7273	1	0
1998-10-01 00:00:00	986	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	987	17	2	43.6364	0.0000	1	0
1998-10-01 00:00:00	988	17	2	33.6364	0.0000	1	0
1998-10-01 00:00:00	989	17	2	59.0909	0.0000	1	0
1998-10-01 00:00:00	990	17	2	39.0909	0.0000	1	0
1998-10-01 00:00:00	991	17	2	47.2727	0.0000	1	0
1998-10-01 00:00:00	992	17	2	42.2727	0.0000	1	0
1998-10-01 00:00:00	993	17	2	41.3636	0.0000	1	0
1998-10-01 00:00:00	994	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	995	17	2	38.1818	0.0000	1	0
1998-10-01 00:00:00	996	17	2	42.7273	0.0000	1	0
1998-10-01 00:00:00	997	17	2	40.9091	0.0000	1	0
1998-10-01 00:00:00	998	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	999	17	2	41.8182	0.0000	1	0
1998-10-01 00:00:00	1000	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	1001	18	2	3.3236	18.5455	1	0
1998-10-01 00:00:00	1002	18	2	3.2239	16.9091	1	0
1998-10-01 00:00:00	1003	18	2	3.4807	13.6364	1	0
1998-10-01 00:00:00	1004	18	2	3.5151	6.8182	1	0
1998-10-01 00:00:00	1005	18	2	3.3133	10.9091	1	0
1998-10-01 00:00:00	1006	18	2	3.2664	21.5455	1	0
1998-10-01 00:00:00	1007	18	2	3.3704	7.0909	1	0
1998-10-01 00:00:00	1008	18	2	3.3864	5.7273	1	0
1998-10-01 00:00:00	1009	18	2	3.3206	4.9091	1	0
1998-10-01 00:00:00	1010	18	2	3.2640	18.8182	1	0
1998-10-01 00:00:00	1011	18	2	3.2327	11.7273	1	0
1998-10-01 00:00:00	1012	18	2	3.3278	17.1818	1	0
1998-10-01 00:00:00	1013	18	2	3.2554	19.0909	1	0
1998-10-01 00:00:00	1014	18	2	3.4466	5.7273	1	0
1998-10-01 00:00:00	1015	18	2	3.2975	2.1818	1	0
1998-10-01 00:00:00	1016	18	2	3.2492	16.6364	1	0
1998-10-01 00:00:00	1017	18	2	3.3478	6.8182	1	0
1998-10-01 00:00:00	1018	18	2	3.4044	0.2727	1	0
1998-10-01 00:00:00	1019	11	2	109.0909	0.0000	1	0
1998-10-01 00:00:00	1020	11	2	81.8182	0.0000	1	0
1998-10-01 00:00:00	1021	11	2	72.7273	0.0000	1	0
1998-10-01 00:00:00	1022	11	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	1023	19	2	77.2727	0.0000	1	0
1998-10-01 00:00:00	1024	19	2	77.2727	0.0000	1	0
1998-10-01 00:00:00	1025	14	2	81.8182	0.0000	1	0
1998-10-01 00:00:00	1026	15	2	65.4545	0.0000	1	0
1998-10-01 00:00:00	1027	15	2	61.8182	0.0000	1	0
1998-10-01 00:00:00	1028	15	2	62.7273	0.0000	1	0
1998-10-01 00:00:00	1029	15	2	64.5455	0.0000	1	0
1998-10-01 00:00:00	1030	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	1031	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	1032	15	2	45.4545	0.0000	1	0
1998-10-01 00:00:00	1033	15	2	81.8182	0.0000	1	0
1998-10-01 00:00:00	1034	15	2	59.0909	0.0000	1	0
1998-10-01 00:00:00	1035	15	2	68.1818	0.0000	1	0
1998-10-01 00:00:00	1036	16	2	3.4750	18.5455	1	0
1998-10-01 00:00:00	1037	16	2	3.3808	0.2727	1	0
1998-10-01 00:00:00	1038	16	2	3.5078	7.6364	1	0
1998-10-01 00:00:00	1039	16	2	3.3672	21.2727	1	0
1998-10-01 00:00:00	1040	16	2	3.3550	14.1818	1	0
1998-10-01 00:00:00	1041	16	2	3.3124	8.4545	1	0
1998-10-01 00:00:00	1042	16	2	3.3253	18.8182	1	0
1998-10-01 00:00:00	1043	16	2	3.2451	21.2727	1	0
1998-10-01 00:00:00	1044	16	2	3.4876	7.0909	1	0
1998-10-01 00:00:00	1045	16	2	3.2740	15.8182	1	0
1998-10-01 00:00:00	1046	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	1047	17	2	43.6364	0.0000	1	0
1998-10-01 00:00:00	1048	17	2	33.6364	0.0000	1	0
1998-10-01 00:00:00	1049	17	2	59.0909	0.0000	1	0
1998-10-01 00:00:00	1050	17	2	47.2727	0.0000	1	0
1998-10-01 00:00:00	1051	17	2	42.2727	0.0000	1	0
1998-10-01 00:00:00	1052	17	2	41.3636	0.0000	1	0
1998-10-01 00:00:00	1053	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	1054	17	2	42.7273	0.0000	1	0
1998-10-01 00:00:00	1055	17	2	40.9091	0.0000	1	0
1998-10-01 00:00:00	1056	18	2	3.3505	14.4545	1	0
1998-10-01 00:00:00	1057	18	2	3.2680	18.8182	1	0
1998-10-01 00:00:00	1058	18	2	3.4628	15.8182	1	0
1998-10-01 00:00:00	1059	18	2	3.4958	19.0909	1	0
1998-10-01 00:00:00	1060	18	2	3.4932	13.6364	1	0
1998-10-01 00:00:00	1061	18	2	3.3461	10.6364	1	0
1998-10-01 00:00:00	1062	18	2	3.5105	15.2727	1	0
1998-10-01 00:00:00	1063	18	2	3.2476	15.0000	1	0
1998-10-01 00:00:00	1064	18	2	3.3435	12.5455	1	0
1998-10-01 00:00:00	1065	18	2	3.3892	15.0000	1	0
1998-10-01 00:00:00	1066	11	2	118.1818	0.0000	1	0
1998-10-01 00:00:00	1067	11	2	80.9091	0.0000	1	0
1998-10-01 00:00:00	1068	11	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	1069	11	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	1070	19	2	77.2727	0.0000	1	0
1998-10-01 00:00:00	1071	19	2	77.2727	0.0000	1	0
1998-10-01 00:00:00	1072	14	2	81.8182	0.0000	1	0
1998-10-01 00:00:00	1073	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	1074	15	2	61.8182	0.0000	1	0
1998-10-01 00:00:00	1075	15	2	60.9091	0.0000	1	0
1998-10-01 00:00:00	1076	15	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	1077	15	2	72.7273	0.0000	1	0
1998-10-01 00:00:00	1078	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	1079	15	2	61.8182	0.0000	1	0
1998-10-01 00:00:00	1080	15	2	60.9091	0.0000	1	0
1998-10-01 00:00:00	1081	15	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	1082	15	2	71.8182	0.0000	1	0
1998-10-01 00:00:00	1083	15	2	63.6364	0.0000	1	0
1998-10-01 00:00:00	1084	15	2	61.8182	0.0000	1	0
1998-10-01 00:00:00	1085	15	2	60.9091	0.0000	1	0
1998-10-01 00:00:00	1086	15	2	74.5455	0.0000	1	0
1998-10-01 00:00:00	1087	15	2	73.6364	0.0000	1	0
1998-10-01 00:00:00	1088	16	2	3.2209	1.9091	1	0
1998-10-01 00:00:00	1089	16	2	3.3996	21.5455	1	0
1998-10-01 00:00:00	1090	16	2	3.4514	7.6364	1	0
1998-10-01 00:00:00	1091	16	2	3.3074	6.8182	1	0
1998-10-01 00:00:00	1092	16	2	3.4638	15.8182	1	0
1998-10-01 00:00:00	1093	16	2	3.2216	14.1818	1	0
1998-10-01 00:00:00	1094	16	2	3.4068	17.7273	1	0
1998-10-01 00:00:00	1095	16	2	3.3307	4.6364	1	0
1998-10-01 00:00:00	1096	16	2	3.5093	10.3636	1	0
1998-10-01 00:00:00	1097	16	2	3.2636	10.6364	1	0
1998-10-01 00:00:00	1098	16	2	3.4399	17.4545	1	0
1998-10-01 00:00:00	1099	16	2	3.3691	4.3636	1	0
1998-10-01 00:00:00	1100	16	2	3.2673	3.5455	1	0
1998-10-01 00:00:00	1101	16	2	3.4358	7.6364	1	0
1998-10-01 00:00:00	1102	16	2	3.4605	3.2727	1	0
1998-10-01 00:00:00	1103	16	2	3.3325	3.2727	1	0
1998-10-01 00:00:00	1104	16	2	3.2880	13.9091	1	0
1998-10-01 00:00:00	1105	16	2	3.3280	2.1818	1	0
1998-10-01 00:00:00	1106	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	1107	17	2	43.6364	0.0000	1	0
1998-10-01 00:00:00	1108	17	2	33.6364	0.0000	1	0
1998-10-01 00:00:00	1109	17	2	59.0909	0.0000	1	0
1998-10-01 00:00:00	1110	17	2	39.0909	0.0000	1	0
1998-10-01 00:00:00	1111	17	2	47.2727	0.0000	1	0
1998-10-01 00:00:00	1112	17	2	42.2727	0.0000	1	0
1998-10-01 00:00:00	1113	17	2	41.3636	0.0000	1	0
1998-10-01 00:00:00	1114	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	1115	17	2	38.1818	0.0000	1	0
1998-10-01 00:00:00	1116	17	2	42.7273	0.0000	1	0
1998-10-01 00:00:00	1117	17	2	40.9091	0.0000	1	0
1998-10-01 00:00:00	1118	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	1119	17	2	41.8182	0.0000	1	0
1998-10-01 00:00:00	1120	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	1121	18	2	3.3787	15.5455	1	0
1998-10-01 00:00:00	1122	18	2	3.4510	19.6364	1	0
1998-10-01 00:00:00	1123	18	2	3.4812	16.3636	1	0
1998-10-01 00:00:00	1124	18	2	3.4903	12.0000	1	0
1998-10-01 00:00:00	1125	18	2	3.4244	7.3636	1	0
1998-10-01 00:00:00	1126	18	2	3.3146	6.2727	1	0
1998-10-01 00:00:00	1127	18	2	3.4370	7.0909	1	0
1998-10-01 00:00:00	1128	18	2	3.5127	12.5455	1	0
1998-10-01 00:00:00	1129	18	2	3.5078	18.5455	1	0
1998-10-01 00:00:00	1130	18	2	3.4733	3.5455	1	0
1998-10-01 00:00:00	1131	18	2	3.3854	5.1818	1	0
1998-10-01 00:00:00	1132	18	2	3.3052	0.0000	1	0
1998-10-01 00:00:00	1133	18	2	3.2187	2.1818	1	0
1998-10-01 00:00:00	1134	18	2	3.5171	7.6364	1	0
1998-10-01 00:00:00	1135	18	2	3.2364	6.5455	1	0
1998-10-01 00:00:00	1136	18	2	3.4177	15.0000	1	0
1998-10-01 00:00:00	1137	18	2	3.4272	20.4545	1	0
1998-10-01 00:00:00	1138	18	2	3.3559	15.8182	1	0
1998-10-01 00:00:00	1139	11	2	90.9091	0.0000	1	0
1998-10-01 00:00:00	1140	11	2	80.9091	0.0000	1	0
1998-10-01 00:00:00	1141	15	2	58.1818	0.0000	1	0
1998-10-01 00:00:00	1142	15	2	53.6364	0.0000	1	0
1998-10-01 00:00:00	1143	15	2	56.3636	0.0000	1	0
1998-10-01 00:00:00	1144	15	2	55.4545	0.0000	1	0
1998-10-01 00:00:00	1145	16	2	3.2199	8.1818	1	0
1998-10-01 00:00:00	1146	16	2	3.4403	9.8182	1	0
1998-10-01 00:00:00	1147	16	2	3.4033	4.6364	1	0
1998-10-01 00:00:00	1148	16	2	3.2198	2.1818	1	0
1998-10-01 00:00:00	1149	17	2	40.0000	0.0000	1	0
1998-10-01 00:00:00	1150	17	2	43.6364	0.0000	1	0
1998-10-01 00:00:00	1151	17	2	33.6364	0.0000	1	0
1998-10-01 00:00:00	1152	17	2	59.0909	0.0000	1	0
1998-10-01 00:00:00	1153	18	2	3.2460	6.5455	1	0
1998-10-01 00:00:00	1154	18	2	3.2830	3.5455	1	0
1998-10-01 00:00:00	1155	18	2	3.3769	16.3636	1	0
1998-10-01 00:00:00	1156	18	2	3.3388	7.6364	1	0
1998-11-01 00:00:00	1	1	1	80.0000	0.0000	1	0
1998-11-01 00:00:00	2	1	1	40.0000	0.0000	1	0
1998-11-01 00:00:00	4	1	1	40.0000	0.0000	1	0
1998-11-01 00:00:00	5	1	1	35.0000	0.0000	1	0
1998-11-01 00:00:00	6	2	1	25.0000	0.0000	1	0
1998-11-01 00:00:00	7	3	1	15.0000	0.0000	1	0
1998-11-01 00:00:00	8	11	2	90.9091	0.0000	1	0
1998-11-01 00:00:00	9	11	2	154.5455	0.0000	1	0
1998-11-01 00:00:00	10	5	1	50.0000	0.0000	1	0
1998-11-01 00:00:00	11	11	2	136.3636	0.0000	1	0
1998-11-01 00:00:00	12	11	2	77.2727	0.0000	1	0
1998-11-01 00:00:00	13	11	2	136.3636	0.0000	1	0
1998-11-01 00:00:00	14	11	2	154.5455	0.0000	1	0
1998-11-01 00:00:00	15	11	2	109.0909	0.0000	1	0
1998-11-01 00:00:00	16	11	2	154.5455	0.0000	1	0
1998-11-01 00:00:00	17	11	2	90.9091	0.0000	1	0
1998-11-01 00:00:00	18	11	3	24.2857	0.0000	1	0
1998-11-01 00:00:00	19	11	3	14.2857	0.0000	1	0
1998-11-01 00:00:00	20	1	1	30.0000	0.0000	1	0
1998-11-01 00:00:00	21	1	1	35.0000	0.0000	1	0
1998-11-01 00:00:00	22	1	1	35.0000	0.0000	1	0
1998-11-01 00:00:00	23	11	1	15.0000	0.0000	1	0
1998-11-01 00:00:00	24	11	1	17.0000	0.0000	1	0
1998-11-01 00:00:00	25	11	1	12.0000	0.0000	1	0
1998-11-01 00:00:00	26	11	1	15.0000	0.0000	1	0
1998-11-01 00:00:00	27	11	1	16.0000	0.0000	1	0
1998-11-01 00:00:00	28	11	1	14.0000	0.0000	1	0
1998-11-01 00:00:00	29	11	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	30	11	1	15.0000	0.0000	1	0
1998-11-01 00:00:00	31	11	1	14.0000	0.0000	1	0
1998-11-01 00:00:00	32	11	1	17.0000	0.0000	1	0
1998-11-01 00:00:00	33	11	1	17.0000	0.0000	1	0
1998-11-01 00:00:00	34	11	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	35	11	1	11.0000	0.0000	1	0
1998-11-01 00:00:00	36	3	1	45.0000	0.0000	1	0
1998-11-01 00:00:00	37	2	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	38	2	1	8.0000	0.0000	1	0
1998-11-01 00:00:00	39	2	1	10.0000	0.0000	1	0
1998-11-01 00:00:00	40	2	1	10.0000	0.0000	1	0
1998-11-01 00:00:00	41	3	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	42	3	1	5.0000	0.0000	1	0
1998-11-01 00:00:00	43	4	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	44	4	1	5.0000	0.0000	1	0
1998-11-01 00:00:00	45	5	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	46	5	1	6.6000	0.0000	1	0
1998-11-01 00:00:00	47	5	1	6.5000	0.0000	1	0
1998-11-01 00:00:00	48	5	1	7.2000	0.0000	1	0
1998-11-01 00:00:00	49	5	1	5.0000	0.0000	1	0
1998-11-01 00:00:00	50	5	1	5.0000	0.0000	1	0
1998-11-01 00:00:00	51	5	1	5.0000	0.0000	1	0
1998-11-01 00:00:00	52	5	1	5.0000	0.0000	1	0
1998-11-01 00:00:00	53	11	1	12.0000	0.0000	1	0
1998-11-01 00:00:00	54	11	1	9.0000	0.0000	1	0
1998-11-01 00:00:00	55	11	1	8.0000	0.0000	1	0
1998-11-01 00:00:00	56	11	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	57	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	58	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	59	14	1	9.0000	0.0000	1	0
1998-11-01 00:00:00	60	15	1	7.2000	0.0000	1	0
1998-11-01 00:00:00	61	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	62	15	1	6.9000	0.0000	1	0
1998-11-01 00:00:00	63	15	1	7.1000	0.0000	1	0
1998-11-01 00:00:00	64	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	65	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	66	15	1	5.0000	0.0000	1	0
1998-11-01 00:00:00	67	15	1	9.0000	0.0000	1	0
1998-11-01 00:00:00	68	15	1	6.5000	0.0000	1	0
1998-11-01 00:00:00	69	15	1	7.5000	0.0000	1	0
1998-11-01 00:00:00	70	16	1	3.3589	1.9200	1	0
1998-11-01 00:00:00	71	16	1	3.3888	2.1300	1	0
1998-11-01 00:00:00	72	16	1	3.2918	0.5400	1	0
1998-11-01 00:00:00	73	16	1	3.4567	0.4200	1	0
1998-11-01 00:00:00	74	16	1	3.3923	0.7800	1	0
1998-11-01 00:00:00	75	16	1	3.3272	1.3200	1	0
1998-11-01 00:00:00	76	16	1	3.2503	2.2800	1	0
1998-11-01 00:00:00	77	16	1	3.2303	2.1300	1	0
1998-11-01 00:00:00	78	16	1	3.4159	2.2800	1	0
1998-11-01 00:00:00	79	16	1	3.3959	0.0000	1	0
1998-11-01 00:00:00	80	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	81	17	1	4.8000	0.0000	1	0
1998-11-01 00:00:00	82	17	1	3.7000	0.0000	1	0
1998-11-01 00:00:00	83	17	1	6.5000	0.0000	1	0
1998-11-01 00:00:00	84	17	1	5.2000	0.0000	1	0
1998-11-01 00:00:00	85	17	1	4.6500	0.0000	1	0
1998-11-01 00:00:00	86	17	1	4.5500	0.0000	1	0
1998-11-01 00:00:00	87	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	88	17	1	4.7000	0.0000	1	0
1998-11-01 00:00:00	89	17	1	4.5000	0.0000	1	0
1998-11-01 00:00:00	90	18	1	3.4791	0.3600	1	0
1998-11-01 00:00:00	91	18	1	3.4142	1.8000	1	0
1998-11-01 00:00:00	92	18	1	3.3499	0.9900	1	0
1998-11-01 00:00:00	93	18	1	3.5150	2.3400	1	0
1998-11-01 00:00:00	94	18	1	3.2582	1.3500	1	0
1998-11-01 00:00:00	95	18	1	3.2883	1.2600	1	0
1998-11-01 00:00:00	96	18	1	3.4341	1.0800	1	0
1998-11-01 00:00:00	97	18	1	3.2843	0.5400	1	0
1998-11-01 00:00:00	98	18	1	3.4676	2.2500	1	0
1998-11-01 00:00:00	99	18	1	3.4128	2.2500	1	0
1998-11-01 00:00:00	100	11	1	13.0000	0.0000	1	0
1998-11-01 00:00:00	101	11	1	8.9000	0.0000	1	0
1998-11-01 00:00:00	102	11	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	103	11	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	104	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	105	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	106	14	1	9.0000	0.0000	1	0
1998-11-01 00:00:00	107	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	108	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	109	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	110	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	111	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	112	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	113	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	114	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	115	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	116	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	117	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	118	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	119	16	1	3.2687	2.0400	1	0
1998-11-01 00:00:00	120	16	1	3.2640	1.2300	1	0
1998-11-01 00:00:00	121	16	1	3.3874	0.0600	1	0
1998-11-01 00:00:00	122	16	1	3.3877	1.8300	1	0
1998-11-01 00:00:00	123	16	1	3.4136	0.7800	1	0
1998-11-01 00:00:00	124	16	1	3.3739	1.3500	1	0
1998-11-01 00:00:00	125	16	1	3.2574	1.4100	1	0
1998-11-01 00:00:00	126	16	1	3.4528	1.8000	1	0
1998-11-01 00:00:00	127	16	1	3.4688	1.5600	1	0
1998-11-01 00:00:00	128	16	1	3.2142	0.3600	1	0
1998-11-01 00:00:00	129	16	1	3.3178	0.8700	1	0
1998-11-01 00:00:00	130	16	1	3.2082	1.5000	1	0
1998-11-01 00:00:00	131	16	1	3.3543	1.3500	1	0
1998-11-01 00:00:00	132	16	1	3.3448	0.0600	1	0
1998-11-01 00:00:00	133	16	1	3.4884	0.2400	1	0
1998-11-01 00:00:00	134	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	135	17	1	4.8000	0.0000	1	0
1998-11-01 00:00:00	136	17	1	3.7000	0.0000	1	0
1998-11-01 00:00:00	137	17	1	6.5000	0.0000	1	0
1998-11-01 00:00:00	138	17	1	5.2000	0.0000	1	0
1998-11-01 00:00:00	139	17	1	4.6500	0.0000	1	0
1998-11-01 00:00:00	140	17	1	4.5500	0.0000	1	0
1998-11-01 00:00:00	141	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	142	17	1	4.7000	0.0000	1	0
1998-11-01 00:00:00	143	17	1	4.5000	0.0000	1	0
1998-11-01 00:00:00	144	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	145	17	1	4.6000	0.0000	1	0
1998-11-01 00:00:00	146	18	1	3.2140	0.3900	1	0
1998-11-01 00:00:00	147	18	1	3.3101	1.9500	1	0
1998-11-01 00:00:00	148	18	1	3.3657	2.1900	1	0
1998-11-01 00:00:00	149	18	1	3.3694	1.3500	1	0
1998-11-01 00:00:00	150	18	1	3.3900	0.2400	1	0
1998-11-01 00:00:00	151	18	1	3.2563	0.3900	1	0
1998-11-01 00:00:00	152	18	1	3.5169	1.4100	1	0
1998-11-01 00:00:00	153	18	1	3.2007	1.1400	1	0
1998-11-01 00:00:00	154	18	1	3.3364	0.4800	1	0
1998-11-01 00:00:00	155	18	1	3.4327	0.8400	1	0
1998-11-01 00:00:00	156	18	1	3.3985	1.8900	1	0
1998-11-01 00:00:00	157	18	1	3.2223	1.4700	1	0
1998-11-01 00:00:00	158	18	1	3.2931	0.4500	1	0
1998-11-01 00:00:00	159	18	1	3.4395	0.3000	1	0
1998-11-01 00:00:00	160	18	1	3.2503	0.6300	1	0
1998-11-01 00:00:00	161	11	1	13.0000	0.0000	1	0
1998-11-01 00:00:00	162	11	1	8.9000	0.0000	1	0
1998-11-01 00:00:00	163	11	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	164	11	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	165	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	166	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	167	14	1	9.0000	0.0000	1	0
1998-11-01 00:00:00	168	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	169	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	170	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	171	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	172	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	173	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	174	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	175	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	176	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	177	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	178	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	179	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	180	16	1	3.3543	1.7100	1	0
1998-11-01 00:00:00	181	16	1	3.5001	2.0100	1	0
1998-11-01 00:00:00	182	16	1	3.5166	0.5700	1	0
1998-11-01 00:00:00	183	16	1	3.3125	1.8600	1	0
1998-11-01 00:00:00	184	16	1	3.5165	1.2900	1	0
1998-11-01 00:00:00	185	16	1	3.2374	2.1600	1	0
1998-11-01 00:00:00	186	16	1	3.2640	1.0800	1	0
1998-11-01 00:00:00	187	16	1	3.5049	0.1500	1	0
1998-11-01 00:00:00	188	16	1	3.3090	1.9800	1	0
1998-11-01 00:00:00	189	16	1	3.3850	0.2400	1	0
1998-11-01 00:00:00	190	16	1	3.2417	1.2000	1	0
1998-11-01 00:00:00	191	16	1	3.4277	2.1000	1	0
1998-11-01 00:00:00	192	16	1	3.2919	0.7800	1	0
1998-11-01 00:00:00	193	16	1	3.2230	0.5100	1	0
1998-11-01 00:00:00	194	16	1	3.3697	0.3300	1	0
1998-11-01 00:00:00	195	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	196	17	1	4.8000	0.0000	1	0
1998-11-01 00:00:00	197	17	1	3.7000	0.0000	1	0
1998-11-01 00:00:00	198	17	1	6.5000	0.0000	1	0
1998-11-01 00:00:00	199	17	1	5.2000	0.0000	1	0
1998-11-01 00:00:00	200	17	1	4.6500	0.0000	1	0
1998-11-01 00:00:00	201	17	1	4.5500	0.0000	1	0
1998-11-01 00:00:00	202	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	203	17	1	4.7000	0.0000	1	0
1998-11-01 00:00:00	204	17	1	4.5000	0.0000	1	0
1998-11-01 00:00:00	205	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	206	17	1	4.6000	0.0000	1	0
1998-11-01 00:00:00	207	18	1	3.3208	2.3100	1	0
1998-11-01 00:00:00	208	18	1	3.3851	1.8900	1	0
1998-11-01 00:00:00	209	18	1	3.3112	2.3400	1	0
1998-11-01 00:00:00	210	18	1	3.2480	0.3000	1	0
1998-11-01 00:00:00	211	18	1	3.4242	0.2100	1	0
1998-11-01 00:00:00	212	18	1	3.5086	2.3400	1	0
1998-11-01 00:00:00	213	18	1	3.2498	0.3300	1	0
1998-11-01 00:00:00	214	18	1	3.4367	0.4500	1	0
1998-11-01 00:00:00	215	18	1	3.3379	2.3700	1	0
1998-11-01 00:00:00	216	18	1	3.2624	1.5000	1	0
1998-11-01 00:00:00	217	18	1	3.2787	1.1100	1	0
1998-11-01 00:00:00	218	18	1	3.2156	0.2400	1	0
1998-11-01 00:00:00	219	18	1	3.3020	0.9900	1	0
1998-11-01 00:00:00	220	18	1	3.2065	1.1700	1	0
1998-11-01 00:00:00	221	18	1	3.3179	1.6200	1	0
1998-11-01 00:00:00	222	11	1	8.0000	0.0000	1	0
1998-11-01 00:00:00	223	15	1	6.5000	0.0000	1	0
1998-11-01 00:00:00	224	16	1	3.4649	1.4400	1	0
1998-11-01 00:00:00	225	11	1	13.0000	0.0000	1	0
1998-11-01 00:00:00	226	11	1	8.9000	0.0000	1	0
1998-11-01 00:00:00	227	11	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	228	11	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	229	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	230	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	231	14	1	9.0000	0.0000	1	0
1998-11-01 00:00:00	232	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	233	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	234	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	235	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	236	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	237	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	238	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	239	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	240	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	241	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	242	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	243	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	244	16	1	3.2363	0.2700	1	0
1998-11-01 00:00:00	245	16	1	3.2609	0.7500	1	0
1998-11-01 00:00:00	246	16	1	3.2874	1.3200	1	0
1998-11-01 00:00:00	247	16	1	3.4645	1.0800	1	0
1998-11-01 00:00:00	248	16	1	3.3810	2.0400	1	0
1998-11-01 00:00:00	249	16	1	3.3456	2.0700	1	0
1998-11-01 00:00:00	250	16	1	3.4272	2.0100	1	0
1998-11-01 00:00:00	251	16	1	3.4544	0.9300	1	0
1998-11-01 00:00:00	252	16	1	3.3359	0.8700	1	0
1998-11-01 00:00:00	253	16	1	3.3807	2.1000	1	0
1998-11-01 00:00:00	254	16	1	3.3373	0.6300	1	0
1998-11-01 00:00:00	255	16	1	3.3546	0.3900	1	0
1998-11-01 00:00:00	256	16	1	3.3412	0.9600	1	0
1998-11-01 00:00:00	257	16	1	3.2860	0.2400	1	0
1998-11-01 00:00:00	258	16	1	3.2577	1.4400	1	0
1998-11-01 00:00:00	259	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	260	17	1	4.8000	0.0000	1	0
1998-11-01 00:00:00	261	17	1	3.7000	0.0000	1	0
1998-11-01 00:00:00	262	17	1	6.5000	0.0000	1	0
1998-11-01 00:00:00	263	17	1	5.2000	0.0000	1	0
1998-11-01 00:00:00	264	17	1	4.6500	0.0000	1	0
1998-11-01 00:00:00	265	17	1	4.5500	0.0000	1	0
1998-11-01 00:00:00	266	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	267	17	1	4.7000	0.0000	1	0
1998-11-01 00:00:00	268	17	1	4.5000	0.0000	1	0
1998-11-01 00:00:00	269	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	270	17	1	4.6000	0.0000	1	0
1998-11-01 00:00:00	271	18	1	3.4051	1.2600	1	0
1998-11-01 00:00:00	272	18	1	3.3168	1.7400	1	0
1998-11-01 00:00:00	273	18	1	3.3017	0.6900	1	0
1998-11-01 00:00:00	274	18	1	3.4285	1.4100	1	0
1998-11-01 00:00:00	275	18	1	3.2059	0.5700	1	0
1998-11-01 00:00:00	276	18	1	3.5027	0.1500	1	0
1998-11-01 00:00:00	277	18	1	3.3477	0.4800	1	0
1998-11-01 00:00:00	278	18	1	3.4495	2.3700	1	0
1998-11-01 00:00:00	279	18	1	3.3170	0.0600	1	0
1998-11-01 00:00:00	280	18	1	3.4989	0.4500	1	0
1998-11-01 00:00:00	281	18	1	3.3440	1.3800	1	0
1998-11-01 00:00:00	282	18	1	3.2409	1.2600	1	0
1998-11-01 00:00:00	283	18	1	3.3385	1.6200	1	0
1998-11-01 00:00:00	284	18	1	3.2255	2.0400	1	0
1998-11-01 00:00:00	285	18	1	3.2106	0.3900	1	0
1998-11-01 00:00:00	286	11	1	13.0000	0.0000	1	0
1998-11-01 00:00:00	287	11	1	8.9000	0.0000	1	0
1998-11-01 00:00:00	288	11	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	289	11	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	290	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	291	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	292	14	1	9.0000	0.0000	1	0
1998-11-01 00:00:00	293	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	294	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	295	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	296	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	297	15	1	8.0000	0.0000	1	0
1998-11-01 00:00:00	298	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	299	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	300	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	301	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	302	15	1	7.9000	0.0000	1	0
1998-11-01 00:00:00	303	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	304	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	305	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	306	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	307	15	1	8.1000	0.0000	1	0
1998-11-01 00:00:00	308	16	1	3.3626	2.3400	1	0
1998-11-01 00:00:00	309	16	1	3.5103	2.1600	1	0
1998-11-01 00:00:00	310	16	1	3.2423	1.8600	1	0
1998-11-01 00:00:00	311	16	1	3.5075	1.7400	1	0
1998-11-01 00:00:00	312	16	1	3.4146	0.2100	1	0
1998-11-01 00:00:00	313	16	1	3.4323	1.1400	1	0
1998-11-01 00:00:00	314	16	1	3.4695	1.7700	1	0
1998-11-01 00:00:00	315	16	1	3.5148	2.3700	1	0
1998-11-01 00:00:00	316	16	1	3.3169	1.4100	1	0
1998-11-01 00:00:00	317	16	1	3.3447	0.3000	1	0
1998-11-01 00:00:00	318	16	1	3.5069	1.1400	1	0
1998-11-01 00:00:00	319	16	1	3.4723	1.7400	1	0
1998-11-01 00:00:00	320	16	1	3.3096	0.6000	1	0
1998-11-01 00:00:00	321	16	1	3.4874	1.5300	1	0
1998-11-01 00:00:00	322	16	1	3.2747	1.7700	1	0
1998-11-01 00:00:00	323	16	1	3.3002	1.6500	1	0
1998-11-01 00:00:00	324	16	1	3.3125	1.9500	1	0
1998-11-01 00:00:00	325	16	1	3.4605	1.7400	1	0
1998-11-01 00:00:00	326	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	327	17	1	4.8000	0.0000	1	0
1998-11-01 00:00:00	328	17	1	3.7000	0.0000	1	0
1998-11-01 00:00:00	329	17	1	6.5000	0.0000	1	0
1998-11-01 00:00:00	330	17	1	4.3000	0.0000	1	0
1998-11-01 00:00:00	331	17	1	5.2000	0.0000	1	0
1998-11-01 00:00:00	332	17	1	4.6500	0.0000	1	0
1998-11-01 00:00:00	333	17	1	4.5500	0.0000	1	0
1998-11-01 00:00:00	334	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	335	17	1	4.2000	0.0000	1	0
1998-11-01 00:00:00	336	17	1	4.7000	0.0000	1	0
1998-11-01 00:00:00	337	17	1	4.5000	0.0000	1	0
1998-11-01 00:00:00	338	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	339	17	1	4.6000	0.0000	1	0
1998-11-01 00:00:00	340	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	341	18	1	3.3328	0.6900	1	0
1998-11-01 00:00:00	342	18	1	3.2383	1.4400	1	0
1998-11-01 00:00:00	343	18	1	3.2457	0.0600	1	0
1998-11-01 00:00:00	344	18	1	3.5038	0.3900	1	0
1998-11-01 00:00:00	345	18	1	3.2812	2.0700	1	0
1998-11-01 00:00:00	346	18	1	3.2068	0.5700	1	0
1998-11-01 00:00:00	347	18	1	3.3493	1.5300	1	0
1998-11-01 00:00:00	348	18	1	3.2174	1.6500	1	0
1998-11-01 00:00:00	349	18	1	3.3600	0.5100	1	0
1998-11-01 00:00:00	350	18	1	3.4456	0.8100	1	0
1998-11-01 00:00:00	351	18	1	3.2232	0.9900	1	0
1998-11-01 00:00:00	352	18	1	3.4814	0.1200	1	0
1998-11-01 00:00:00	353	18	1	3.4890	0.2100	1	0
1998-11-01 00:00:00	354	18	1	3.2347	1.5600	1	0
1998-11-01 00:00:00	355	18	1	3.4274	0.2100	1	0
1998-11-01 00:00:00	356	18	1	3.2557	0.0000	1	0
1998-11-01 00:00:00	357	18	1	3.2683	0.6000	1	0
1998-11-01 00:00:00	358	18	1	3.4542	2.2500	1	0
1998-11-01 00:00:00	359	11	1	8.0000	0.0000	1	0
1998-11-01 00:00:00	360	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	361	16	1	3.2419	1.0200	1	0
1998-11-01 00:00:00	362	11	1	13.0000	0.0000	1	0
1998-11-01 00:00:00	363	11	1	8.9000	0.0000	1	0
1998-11-01 00:00:00	364	11	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	365	11	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	366	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	367	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	368	14	1	9.0000	0.0000	1	0
1998-11-01 00:00:00	369	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	370	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	371	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	372	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	373	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	374	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	375	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	376	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	377	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	378	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	379	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	380	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	381	16	1	3.4202	0.7200	1	0
1998-11-01 00:00:00	382	16	1	3.2580	1.0500	1	0
1998-11-01 00:00:00	383	16	1	3.3839	2.2500	1	0
1998-11-01 00:00:00	384	16	1	3.2267	0.3600	1	0
1998-11-01 00:00:00	385	16	1	3.2551	1.6500	1	0
1998-11-01 00:00:00	386	16	1	3.3780	0.9600	1	0
1998-11-01 00:00:00	387	16	1	3.2639	0.9600	1	0
1998-11-01 00:00:00	388	16	1	3.3018	0.0900	1	0
1998-11-01 00:00:00	389	16	1	3.3203	2.1900	1	0
1998-11-01 00:00:00	390	16	1	3.2282	2.1600	1	0
1998-11-01 00:00:00	391	16	1	3.3343	0.2100	1	0
1998-11-01 00:00:00	392	16	1	3.3872	1.9800	1	0
1998-11-01 00:00:00	393	16	1	3.2158	1.7700	1	0
1998-11-01 00:00:00	394	16	1	3.3688	1.6200	1	0
1998-11-01 00:00:00	395	16	1	3.5150	1.7400	1	0
1998-11-01 00:00:00	396	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	397	17	1	4.8000	0.0000	1	0
1998-11-01 00:00:00	398	17	1	3.7000	0.0000	1	0
1998-11-01 00:00:00	399	17	1	6.5000	0.0000	1	0
1998-11-01 00:00:00	400	17	1	5.2000	0.0000	1	0
1998-11-01 00:00:00	401	17	1	4.6500	0.0000	1	0
1998-11-01 00:00:00	402	17	1	4.5500	0.0000	1	0
1998-11-01 00:00:00	403	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	404	17	1	4.7000	0.0000	1	0
1998-11-01 00:00:00	405	17	1	4.5000	0.0000	1	0
1998-11-01 00:00:00	406	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	407	17	1	4.6000	0.0000	1	0
1998-11-01 00:00:00	408	18	1	3.4030	0.6300	1	0
1998-11-01 00:00:00	409	18	1	3.5017	2.1600	1	0
1998-11-01 00:00:00	410	18	1	3.3997	1.1400	1	0
1998-11-01 00:00:00	411	18	1	3.4060	0.2100	1	0
1998-11-01 00:00:00	412	18	1	3.2691	0.2700	1	0
1998-11-01 00:00:00	413	18	1	3.4578	0.3600	1	0
1998-11-01 00:00:00	414	18	1	3.2410	0.1200	1	0
1998-11-01 00:00:00	415	18	1	3.2472	2.1900	1	0
1998-11-01 00:00:00	416	18	1	3.2254	0.2700	1	0
1998-11-01 00:00:00	417	18	1	3.3243	0.5700	1	0
1998-11-01 00:00:00	418	18	1	3.4525	0.3600	1	0
1998-11-01 00:00:00	419	18	1	3.2789	2.3100	1	0
1998-11-01 00:00:00	420	18	1	3.5121	0.0300	1	0
1998-11-01 00:00:00	421	18	1	3.3410	2.2200	1	0
1998-11-01 00:00:00	422	18	1	3.3143	1.2900	1	0
1998-11-01 00:00:00	423	11	1	13.0000	0.0000	1	0
1998-11-01 00:00:00	424	11	1	8.9000	0.0000	1	0
1998-11-01 00:00:00	425	11	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	426	11	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	427	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	428	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	429	14	1	9.0000	0.0000	1	0
1998-11-01 00:00:00	430	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	431	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	432	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	433	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	434	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	435	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	436	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	437	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	438	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	439	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	440	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	441	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	442	16	1	3.4208	2.3400	1	0
1998-11-01 00:00:00	443	16	1	3.4091	1.3800	1	0
1998-11-01 00:00:00	444	16	1	3.4281	2.2800	1	0
1998-11-01 00:00:00	445	16	1	3.3865	2.2800	1	0
1998-11-01 00:00:00	446	16	1	3.2730	1.6800	1	0
1998-11-01 00:00:00	447	16	1	3.4764	1.2600	1	0
1998-11-01 00:00:00	448	16	1	3.5055	0.1500	1	0
1998-11-01 00:00:00	449	16	1	3.2690	0.3600	1	0
1998-11-01 00:00:00	450	16	1	3.3956	2.1300	1	0
1998-11-01 00:00:00	451	16	1	3.3141	1.5300	1	0
1998-11-01 00:00:00	452	16	1	3.4932	0.0300	1	0
1998-11-01 00:00:00	453	16	1	3.2017	2.0700	1	0
1998-11-01 00:00:00	454	16	1	3.3884	0.6900	1	0
1998-11-01 00:00:00	455	16	1	3.4820	1.5900	1	0
1998-11-01 00:00:00	456	16	1	3.3112	1.3500	1	0
1998-11-01 00:00:00	457	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	458	17	1	4.8000	0.0000	1	0
1998-11-01 00:00:00	459	17	1	3.7000	0.0000	1	0
1998-11-01 00:00:00	460	17	1	6.5000	0.0000	1	0
1998-11-01 00:00:00	461	17	1	5.2000	0.0000	1	0
1998-11-01 00:00:00	462	17	1	4.6500	0.0000	1	0
1998-11-01 00:00:00	463	17	1	4.5500	0.0000	1	0
1998-11-01 00:00:00	464	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	465	17	1	4.7000	0.0000	1	0
1998-11-01 00:00:00	466	17	1	4.5000	0.0000	1	0
1998-11-01 00:00:00	467	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	468	17	1	4.6000	0.0000	1	0
1998-11-01 00:00:00	469	18	1	3.4248	2.0700	1	0
1998-11-01 00:00:00	470	18	1	3.4916	1.5900	1	0
1998-11-01 00:00:00	471	18	1	3.2603	0.7800	1	0
1998-11-01 00:00:00	472	18	1	3.5196	1.0800	1	0
1998-11-01 00:00:00	473	18	1	3.2182	2.1300	1	0
1998-11-01 00:00:00	474	18	1	3.3051	1.8000	1	0
1998-11-01 00:00:00	475	18	1	3.2088	0.9600	1	0
1998-11-01 00:00:00	476	18	1	3.3982	1.0200	1	0
1998-11-01 00:00:00	477	18	1	3.4620	1.6800	1	0
1998-11-01 00:00:00	478	18	1	3.3889	0.7500	1	0
1998-11-01 00:00:00	479	18	1	3.2477	1.5000	1	0
1998-11-01 00:00:00	480	18	1	3.5071	0.6000	1	0
1998-11-01 00:00:00	481	18	1	3.4360	0.0600	1	0
1998-11-01 00:00:00	482	18	1	3.3430	0.1800	1	0
1998-11-01 00:00:00	483	18	1	3.2969	1.8000	1	0
1998-11-01 00:00:00	484	11	1	13.0000	0.0000	1	0
1998-11-01 00:00:00	485	11	1	8.9000	0.0000	1	0
1998-11-01 00:00:00	486	11	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	487	11	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	488	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	489	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	490	14	1	9.0000	0.0000	1	0
1998-11-01 00:00:00	491	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	492	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	493	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	494	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	495	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	496	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	497	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	498	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	499	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	500	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	501	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	502	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	503	16	1	3.4464	1.5600	1	0
1998-11-01 00:00:00	504	16	1	3.3803	1.5300	1	0
1998-11-01 00:00:00	505	16	1	3.4074	1.9500	1	0
1998-11-01 00:00:00	506	16	1	3.2764	1.2900	1	0
1998-11-01 00:00:00	507	16	1	3.4560	0.9600	1	0
1998-11-01 00:00:00	508	16	1	3.2150	0.6600	1	0
1998-11-01 00:00:00	509	16	1	3.5021	0.6300	1	0
1998-11-01 00:00:00	510	16	1	3.4262	1.7400	1	0
1998-11-01 00:00:00	511	16	1	3.4559	0.6000	1	0
1998-11-01 00:00:00	512	16	1	3.5000	1.6800	1	0
1998-11-01 00:00:00	513	16	1	3.2272	0.4500	1	0
1998-11-01 00:00:00	514	16	1	3.3463	0.1500	1	0
1998-11-01 00:00:00	515	16	1	3.3661	2.2200	1	0
1998-11-01 00:00:00	516	16	1	3.5152	1.5600	1	0
1998-11-01 00:00:00	517	16	1	3.4626	0.7500	1	0
1998-11-01 00:00:00	518	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	519	17	1	4.8000	0.0000	1	0
1998-11-01 00:00:00	520	17	1	3.7000	0.0000	1	0
1998-11-01 00:00:00	521	17	1	6.5000	0.0000	1	0
1998-11-01 00:00:00	522	17	1	5.2000	0.0000	1	0
1998-11-01 00:00:00	523	17	1	4.6500	0.0000	1	0
1998-11-01 00:00:00	524	17	1	4.5500	0.0000	1	0
1998-11-01 00:00:00	525	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	526	17	1	4.7000	0.0000	1	0
1998-11-01 00:00:00	527	17	1	4.5000	0.0000	1	0
1998-11-01 00:00:00	528	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	529	17	1	4.6000	0.0000	1	0
1998-11-01 00:00:00	530	18	1	3.2768	0.7200	1	0
1998-11-01 00:00:00	531	18	1	3.4266	0.4800	1	0
1998-11-01 00:00:00	532	18	1	3.5008	2.1000	1	0
1998-11-01 00:00:00	533	18	1	3.4882	0.9900	1	0
1998-11-01 00:00:00	534	18	1	3.4575	0.4800	1	0
1998-11-01 00:00:00	535	18	1	3.2374	1.9500	1	0
1998-11-01 00:00:00	536	18	1	3.3767	0.3000	1	0
1998-11-01 00:00:00	537	18	1	3.2242	0.5400	1	0
1998-11-01 00:00:00	538	18	1	3.4886	1.1700	1	0
1998-11-01 00:00:00	539	18	1	3.3586	1.2300	1	0
1998-11-01 00:00:00	540	18	1	3.3830	0.3600	1	0
1998-11-01 00:00:00	541	18	1	3.2305	1.2300	1	0
1998-11-01 00:00:00	542	18	1	3.2899	2.2800	1	0
1998-11-01 00:00:00	543	18	1	3.3900	0.1500	1	0
1998-11-01 00:00:00	544	18	1	3.4395	1.7100	1	0
1998-11-01 00:00:00	545	11	1	13.0000	0.0000	1	0
1998-11-01 00:00:00	546	11	1	8.9000	0.0000	1	0
1998-11-01 00:00:00	547	11	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	548	11	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	549	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	550	19	1	8.5000	0.0000	1	0
1998-11-01 00:00:00	551	14	1	9.0000	0.0000	1	0
1998-11-01 00:00:00	552	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	553	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	554	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	555	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	556	15	1	8.0000	0.0000	1	0
1998-11-01 00:00:00	557	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	558	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	559	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	560	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	561	15	1	7.9000	0.0000	1	0
1998-11-01 00:00:00	562	15	1	7.0000	0.0000	1	0
1998-11-01 00:00:00	563	15	1	6.8000	0.0000	1	0
1998-11-01 00:00:00	564	15	1	6.7000	0.0000	1	0
1998-11-01 00:00:00	565	15	1	8.2000	0.0000	1	0
1998-11-01 00:00:00	566	15	1	8.1000	0.0000	1	0
1998-11-01 00:00:00	567	16	1	3.4271	0.0300	1	0
1998-11-01 00:00:00	568	16	1	3.4216	0.7200	1	0
1998-11-01 00:00:00	569	16	1	3.2518	0.4800	1	0
1998-11-01 00:00:00	570	16	1	3.4663	1.3200	1	0
1998-11-01 00:00:00	571	16	1	3.4140	1.1400	1	0
1998-11-01 00:00:00	572	16	1	3.4836	0.7500	1	0
1998-11-01 00:00:00	573	16	1	3.5039	1.6200	1	0
1998-11-01 00:00:00	574	16	1	3.3835	0.9900	1	0
1998-11-01 00:00:00	575	16	1	3.4313	1.5600	1	0
1998-11-01 00:00:00	576	16	1	3.3959	1.7400	1	0
1998-11-01 00:00:00	577	16	1	3.4263	0.5700	1	0
1998-11-01 00:00:00	578	16	1	3.4310	0.1500	1	0
1998-11-01 00:00:00	579	16	1	3.3988	0.6900	1	0
1998-11-01 00:00:00	580	16	1	3.3986	0.6900	1	0
1998-11-01 00:00:00	581	16	1	3.2590	1.5600	1	0
1998-11-01 00:00:00	582	16	1	3.2088	0.5700	1	0
1998-11-01 00:00:00	583	16	1	3.2367	0.3600	1	0
1998-11-01 00:00:00	584	16	1	3.4115	1.8000	1	0
1998-11-01 00:00:00	585	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	586	17	1	4.8000	0.0000	1	0
1998-11-01 00:00:00	587	17	1	3.7000	0.0000	1	0
1998-11-01 00:00:00	588	17	1	6.5000	0.0000	1	0
1998-11-01 00:00:00	589	17	1	4.3000	0.0000	1	0
1998-11-01 00:00:00	590	17	1	5.2000	0.0000	1	0
1998-11-01 00:00:00	591	17	1	4.6500	0.0000	1	0
1998-11-01 00:00:00	592	17	1	4.5500	0.0000	1	0
1998-11-01 00:00:00	593	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	594	17	1	4.2000	0.0000	1	0
1998-11-01 00:00:00	595	17	1	4.7000	0.0000	1	0
1998-11-01 00:00:00	596	17	1	4.5000	0.0000	1	0
1998-11-01 00:00:00	597	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	598	17	1	4.6000	0.0000	1	0
1998-11-01 00:00:00	599	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	600	18	1	3.2420	1.5600	1	0
1998-11-01 00:00:00	601	18	1	3.2768	1.6500	1	0
1998-11-01 00:00:00	602	18	1	3.5049	2.3400	1	0
1998-11-01 00:00:00	603	18	1	3.3548	2.1000	1	0
1998-11-01 00:00:00	604	18	1	3.2953	2.3700	1	0
1998-11-01 00:00:00	605	18	1	3.2353	0.3900	1	0
1998-11-01 00:00:00	606	18	1	3.4833	1.2600	1	0
1998-11-01 00:00:00	607	18	1	3.4683	0.9600	1	0
1998-11-01 00:00:00	608	18	1	3.3390	1.0200	1	0
1998-11-01 00:00:00	609	18	1	3.3240	1.0200	1	0
1998-11-01 00:00:00	610	18	1	3.4121	1.2600	1	0
1998-11-01 00:00:00	611	18	1	3.3522	0.1800	1	0
1998-11-01 00:00:00	612	18	1	3.2929	1.6500	1	0
1998-11-01 00:00:00	613	18	1	3.4630	0.5100	1	0
1998-11-01 00:00:00	614	18	1	3.2113	1.8000	1	0
1998-11-01 00:00:00	615	18	1	3.2464	1.5900	1	0
1998-11-01 00:00:00	616	18	1	3.3972	1.3200	1	0
1998-11-01 00:00:00	617	18	1	3.2524	0.6600	1	0
1998-11-01 00:00:00	618	11	1	7.9000	0.0000	1	0
1998-11-01 00:00:00	619	15	1	6.4000	0.0000	1	0
1998-11-01 00:00:00	620	16	1	3.4407	2.2500	1	0
1998-11-01 00:00:00	621	11	1	10.0000	0.0000	1	0
1998-11-01 00:00:00	622	11	1	8.9000	0.0000	1	0
1998-11-01 00:00:00	623	15	1	6.4000	0.0000	1	0
1998-11-01 00:00:00	624	15	1	5.9000	0.0000	1	0
1998-11-01 00:00:00	625	15	1	6.2000	0.0000	1	0
1998-11-01 00:00:00	626	15	1	6.1000	0.0000	1	0
1998-11-01 00:00:00	627	16	1	3.3909	2.1600	1	0
1998-11-01 00:00:00	628	16	1	3.2518	1.8000	1	0
1998-11-01 00:00:00	629	16	1	3.2520	0.9000	1	0
1998-11-01 00:00:00	630	16	1	3.3804	2.0400	1	0
1998-11-01 00:00:00	631	17	1	4.4000	0.0000	1	0
1998-11-01 00:00:00	632	17	1	4.8000	0.0000	1	0
1998-11-01 00:00:00	633	17	1	3.7000	0.0000	1	0
1998-11-01 00:00:00	634	17	1	6.5000	0.0000	1	0
1998-11-01 00:00:00	635	18	1	3.3857	1.2900	1	0
1998-11-01 00:00:00	636	18	1	3.4166	0.1200	1	0
1998-11-01 00:00:00	637	18	1	3.3820	0.5700	1	0
1998-11-01 00:00:00	638	18	1	3.2705	0.5100	1	0
1998-11-01 00:00:00	639	11	3	18.5714	0.0000	1	0
1998-11-01 00:00:00	640	11	3	12.7143	0.0000	1	0
1998-11-01 00:00:00	641	11	3	11.7143	0.0000	1	0
1998-11-01 00:00:00	642	11	3	10.0000	0.0000	1	0
1998-11-01 00:00:00	643	19	3	12.1429	0.0000	1	0
1998-11-01 00:00:00	644	19	3	12.1429	0.0000	1	0
1998-11-01 00:00:00	645	14	3	12.8571	0.0000	1	0
1998-11-01 00:00:00	646	15	3	10.0000	0.0000	1	0
1998-11-01 00:00:00	647	15	3	9.7143	0.0000	1	0
1998-11-01 00:00:00	648	15	3	9.5714	0.0000	1	0
1998-11-01 00:00:00	649	15	3	11.7143	0.0000	1	0
1998-11-01 00:00:00	650	15	3	11.4286	0.0000	1	0
1998-11-01 00:00:00	651	15	3	10.0000	0.0000	1	0
1998-11-01 00:00:00	652	15	3	9.7143	0.0000	1	0
1998-11-01 00:00:00	653	15	3	9.5714	0.0000	1	0
1998-11-01 00:00:00	654	15	3	11.7143	0.0000	1	0
1998-11-01 00:00:00	655	15	3	11.2857	0.0000	1	0
1998-11-01 00:00:00	656	15	3	10.0000	0.0000	1	0
1998-11-01 00:00:00	657	15	3	9.7143	0.0000	1	0
1998-11-01 00:00:00	658	15	3	9.5714	0.0000	1	0
1998-11-01 00:00:00	659	15	3	11.7143	0.0000	1	0
1998-11-01 00:00:00	660	15	3	11.5714	0.0000	1	0
1998-11-01 00:00:00	661	16	3	3.4517	0.7286	1	0
1998-11-01 00:00:00	662	16	3	3.4145	0.7714	1	0
1998-11-01 00:00:00	663	16	3	3.4325	2.0571	1	0
1998-11-01 00:00:00	664	16	3	3.5005	3.0857	1	0
1998-11-01 00:00:00	665	16	3	3.4184	1.7143	1	0
1998-11-01 00:00:00	666	16	3	3.2711	0.3000	1	0
1998-11-01 00:00:00	667	16	3	3.2683	0.7714	1	0
1998-11-01 00:00:00	668	16	3	3.2650	2.6143	1	0
1998-11-01 00:00:00	669	16	3	3.2409	1.2857	1	0
1998-11-01 00:00:00	670	16	3	3.4609	0.3000	1	0
1998-11-01 00:00:00	671	16	3	3.3549	2.6143	1	0
1998-11-01 00:00:00	672	16	3	3.2776	1.8857	1	0
1998-11-01 00:00:00	673	16	3	3.3890	1.5429	1	0
1998-11-01 00:00:00	674	16	3	3.4939	2.7857	1	0
1998-11-01 00:00:00	675	16	3	3.2021	2.7000	1	0
1998-11-01 00:00:00	676	16	3	3.3685	2.9143	1	0
1998-11-01 00:00:00	677	16	3	3.3729	1.1143	1	0
1998-11-01 00:00:00	678	16	3	3.2002	2.9143	1	0
1998-11-01 00:00:00	679	17	3	6.2857	0.0000	1	0
1998-11-01 00:00:00	680	17	3	6.8571	0.0000	1	0
1998-11-01 00:00:00	681	17	3	5.2857	0.0000	1	0
1998-11-01 00:00:00	682	17	3	9.2857	0.0000	1	0
1998-11-01 00:00:00	683	17	3	6.1429	0.0000	1	0
1998-11-01 00:00:00	684	17	3	7.4286	0.0000	1	0
1998-11-01 00:00:00	685	17	3	6.6429	0.0000	1	0
1998-11-01 00:00:00	686	17	3	6.5000	0.0000	1	0
1998-11-01 00:00:00	687	17	3	6.2857	0.0000	1	0
1998-11-01 00:00:00	688	17	3	6.0000	0.0000	1	0
1998-11-01 00:00:00	689	17	3	6.7143	0.0000	1	0
1998-11-01 00:00:00	690	17	3	6.4286	0.0000	1	0
1998-11-01 00:00:00	691	17	3	6.2857	0.0000	1	0
1998-11-01 00:00:00	692	17	3	6.5714	0.0000	1	0
1998-11-01 00:00:00	693	17	3	6.2857	0.0000	1	0
1998-11-01 00:00:00	694	18	3	3.2801	3.0429	1	0
1998-11-01 00:00:00	695	18	3	3.3676	0.9000	1	0
1998-11-01 00:00:00	696	18	3	3.3425	1.9714	1	0
1998-11-01 00:00:00	697	18	3	3.3696	2.7000	1	0
1998-11-01 00:00:00	698	18	3	3.4188	2.3571	1	0
1998-11-01 00:00:00	699	18	3	3.4249	1.2857	1	0
1998-11-01 00:00:00	700	18	3	3.4478	2.7429	1	0
1998-11-01 00:00:00	701	18	3	3.5122	0.7714	1	0
1998-11-01 00:00:00	702	18	3	3.4482	2.5714	1	0
1998-11-01 00:00:00	703	18	3	3.3704	2.7000	1	0
1998-11-01 00:00:00	704	18	3	3.5187	2.0571	1	0
1998-11-01 00:00:00	705	18	3	3.4581	2.6143	1	0
1998-11-01 00:00:00	706	18	3	3.5182	2.3571	1	0
1998-11-01 00:00:00	707	18	3	3.3541	0.3429	1	0
1998-11-01 00:00:00	708	18	3	3.3854	1.9714	1	0
1998-11-01 00:00:00	709	18	3	3.3571	3.3857	1	0
1998-11-01 00:00:00	710	18	3	3.4590	0.3000	1	0
1998-11-01 00:00:00	711	18	3	3.2060	3.0429	1	0
1998-11-01 00:00:00	712	11	3	14.2857	0.0000	1	0
1998-11-01 00:00:00	713	11	3	12.7143	0.0000	1	0
1998-11-01 00:00:00	714	15	3	9.1429	0.0000	1	0
1998-11-01 00:00:00	715	15	3	8.4286	0.0000	1	0
1998-11-01 00:00:00	716	15	3	8.8571	0.0000	1	0
1998-11-01 00:00:00	717	15	3	8.7143	0.0000	1	0
1998-11-01 00:00:00	718	16	3	3.5178	1.0286	1	0
1998-11-01 00:00:00	719	16	3	3.3594	1.7143	1	0
1998-11-01 00:00:00	720	16	3	3.4205	1.8429	1	0
1998-11-01 00:00:00	721	16	3	3.3961	2.6143	1	0
1998-11-01 00:00:00	722	17	3	6.2857	0.0000	1	0
1998-11-01 00:00:00	723	17	3	6.8571	0.0000	1	0
1998-11-01 00:00:00	724	17	3	5.2857	0.0000	1	0
1998-11-01 00:00:00	725	17	3	9.2857	0.0000	1	0
1998-11-01 00:00:00	726	18	3	3.4259	1.2857	1	0
1998-11-01 00:00:00	727	18	3	3.2948	3.0429	1	0
1998-11-01 00:00:00	728	18	3	3.2327	2.1857	1	0
1998-11-01 00:00:00	729	18	3	3.4344	1.0714	1	0
1998-11-01 00:00:00	730	11	2	90.9091	0.0000	1	0
1998-11-01 00:00:00	731	11	2	80.9091	0.0000	1	0
1998-11-01 00:00:00	732	15	2	58.1818	0.0000	1	0
1998-11-01 00:00:00	733	15	2	53.6364	0.0000	1	0
1998-11-01 00:00:00	734	15	2	56.3636	0.0000	1	0
1998-11-01 00:00:00	735	15	2	55.4545	0.0000	1	0
1998-11-01 00:00:00	736	16	2	3.2597	8.7273	1	0
1998-11-01 00:00:00	737	16	2	3.3135	16.0909	1	0
1998-11-01 00:00:00	738	16	2	3.3656	21.5455	1	0
1998-11-01 00:00:00	739	16	2	3.4709	2.7273	1	0
1998-11-01 00:00:00	740	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	741	17	2	43.6364	0.0000	1	0
1998-11-01 00:00:00	742	17	2	33.6364	0.0000	1	0
1998-11-01 00:00:00	743	17	2	59.0909	0.0000	1	0
1998-11-01 00:00:00	744	18	2	3.4892	21.0000	1	0
1998-11-01 00:00:00	745	18	2	3.2453	14.4545	1	0
1998-11-01 00:00:00	746	18	2	3.3292	3.5455	1	0
1998-11-01 00:00:00	747	18	2	3.3356	17.4545	1	0
1998-11-01 00:00:00	748	11	2	118.1818	0.0000	1	0
1998-11-01 00:00:00	749	11	2	80.9091	0.0000	1	0
1998-11-01 00:00:00	750	11	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	751	11	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	752	19	2	77.2727	0.0000	1	0
1998-11-01 00:00:00	753	19	2	77.2727	0.0000	1	0
1998-11-01 00:00:00	754	14	2	81.8182	0.0000	1	0
1998-11-01 00:00:00	755	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	756	15	2	61.8182	0.0000	1	0
1998-11-01 00:00:00	757	15	2	60.9091	0.0000	1	0
1998-11-01 00:00:00	758	15	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	759	15	2	72.7273	0.0000	1	0
1998-11-01 00:00:00	760	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	761	15	2	61.8182	0.0000	1	0
1998-11-01 00:00:00	762	15	2	60.9091	0.0000	1	0
1998-11-01 00:00:00	763	15	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	764	15	2	71.8182	0.0000	1	0
1998-11-01 00:00:00	765	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	766	15	2	61.8182	0.0000	1	0
1998-11-01 00:00:00	767	15	2	60.9091	0.0000	1	0
1998-11-01 00:00:00	768	15	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	769	15	2	73.6364	0.0000	1	0
1998-11-01 00:00:00	770	16	2	3.3043	14.4545	1	0
1998-11-01 00:00:00	771	16	2	3.2404	5.1818	1	0
1998-11-01 00:00:00	772	16	2	3.2735	17.1818	1	0
1998-11-01 00:00:00	773	16	2	3.4985	20.1818	1	0
1998-11-01 00:00:00	774	16	2	3.4952	1.9091	1	0
1998-11-01 00:00:00	775	16	2	3.4486	1.3636	1	0
1998-11-01 00:00:00	776	16	2	3.3485	9.2727	1	0
1998-11-01 00:00:00	777	16	2	3.4696	2.1818	1	0
1998-11-01 00:00:00	778	16	2	3.2518	18.2727	1	0
1998-11-01 00:00:00	779	16	2	3.3801	16.0909	1	0
1998-11-01 00:00:00	780	16	2	3.3842	14.7273	1	0
1998-11-01 00:00:00	781	16	2	3.3989	19.9091	1	0
1998-11-01 00:00:00	782	16	2	3.3642	10.9091	1	0
1998-11-01 00:00:00	783	16	2	3.5048	18.2727	1	0
1998-11-01 00:00:00	784	16	2	3.2106	3.2727	1	0
1998-11-01 00:00:00	785	16	2	3.4364	21.0000	1	0
1998-11-01 00:00:00	786	16	2	3.3422	14.7273	1	0
1998-11-01 00:00:00	787	16	2	3.3326	21.5455	1	0
1998-11-01 00:00:00	788	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	789	17	2	43.6364	0.0000	1	0
1998-11-01 00:00:00	790	17	2	33.6364	0.0000	1	0
1998-11-01 00:00:00	791	17	2	59.0909	0.0000	1	0
1998-11-01 00:00:00	792	17	2	39.0909	0.0000	1	0
1998-11-01 00:00:00	793	17	2	47.2727	0.0000	1	0
1998-11-01 00:00:00	794	17	2	42.2727	0.0000	1	0
1998-11-01 00:00:00	795	17	2	41.3636	0.0000	1	0
1998-11-01 00:00:00	796	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	797	17	2	38.1818	0.0000	1	0
1998-11-01 00:00:00	798	17	2	42.7273	0.0000	1	0
1998-11-01 00:00:00	799	17	2	40.9091	0.0000	1	0
1998-11-01 00:00:00	800	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	801	17	2	41.8182	0.0000	1	0
1998-11-01 00:00:00	802	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	803	18	2	3.2977	9.2727	1	0
1998-11-01 00:00:00	804	18	2	3.4121	18.5455	1	0
1998-11-01 00:00:00	805	18	2	3.3359	20.7273	1	0
1998-11-01 00:00:00	806	18	2	3.3337	16.3636	1	0
1998-11-01 00:00:00	807	18	2	3.4755	2.1818	1	0
1998-11-01 00:00:00	808	18	2	3.4761	3.2727	1	0
1998-11-01 00:00:00	809	18	2	3.4953	20.1818	1	0
1998-11-01 00:00:00	810	18	2	3.3380	16.0909	1	0
1998-11-01 00:00:00	811	18	2	3.2540	16.6364	1	0
1998-11-01 00:00:00	812	18	2	3.4582	10.3636	1	0
1998-11-01 00:00:00	813	18	2	3.3304	4.0909	1	0
1998-11-01 00:00:00	814	18	2	3.4955	12.0000	1	0
1998-11-01 00:00:00	815	18	2	3.4232	0.5455	1	0
1998-11-01 00:00:00	816	18	2	3.5085	9.0000	1	0
1998-11-01 00:00:00	817	18	2	3.3112	7.3636	1	0
1998-11-01 00:00:00	818	18	2	3.3161	16.6364	1	0
1998-11-01 00:00:00	819	18	2	3.4931	10.0909	1	0
1998-11-01 00:00:00	820	18	2	3.4571	12.0000	1	0
1998-11-01 00:00:00	821	11	2	118.1818	0.0000	1	0
1998-11-01 00:00:00	822	11	2	80.9091	0.0000	1	0
1998-11-01 00:00:00	823	11	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	824	11	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	825	19	2	77.2727	0.0000	1	0
1998-11-01 00:00:00	826	19	2	77.2727	0.0000	1	0
1998-11-01 00:00:00	827	14	2	81.8182	0.0000	1	0
1998-11-01 00:00:00	828	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	829	15	2	61.8182	0.0000	1	0
1998-11-01 00:00:00	830	15	2	60.9091	0.0000	1	0
1998-11-01 00:00:00	831	15	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	832	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	833	15	2	61.8182	0.0000	1	0
1998-11-01 00:00:00	834	15	2	60.9091	0.0000	1	0
1998-11-01 00:00:00	835	15	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	836	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	837	15	2	61.8182	0.0000	1	0
1998-11-01 00:00:00	838	15	2	60.9091	0.0000	1	0
1998-11-01 00:00:00	839	15	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	840	16	2	3.2677	21.0000	1	0
1998-11-01 00:00:00	841	16	2	3.2700	21.0000	1	0
1998-11-01 00:00:00	842	16	2	3.2938	14.4545	1	0
1998-11-01 00:00:00	843	16	2	3.4538	10.3636	1	0
1998-11-01 00:00:00	844	16	2	3.3500	14.1818	1	0
1998-11-01 00:00:00	845	16	2	3.5071	16.9091	1	0
1998-11-01 00:00:00	846	16	2	3.2951	5.4545	1	0
1998-11-01 00:00:00	847	16	2	3.3287	17.4545	1	0
1998-11-01 00:00:00	848	16	2	3.3879	0.2727	1	0
1998-11-01 00:00:00	849	16	2	3.2174	16.9091	1	0
1998-11-01 00:00:00	850	16	2	3.3271	17.1818	1	0
1998-11-01 00:00:00	851	16	2	3.2319	2.4545	1	0
1998-11-01 00:00:00	852	16	2	3.2115	13.9091	1	0
1998-11-01 00:00:00	853	16	2	3.5109	12.0000	1	0
1998-11-01 00:00:00	854	16	2	3.2199	19.3636	1	0
1998-11-01 00:00:00	855	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	856	17	2	43.6364	0.0000	1	0
1998-11-01 00:00:00	857	17	2	33.6364	0.0000	1	0
1998-11-01 00:00:00	858	17	2	59.0909	0.0000	1	0
1998-11-01 00:00:00	859	17	2	47.2727	0.0000	1	0
1998-11-01 00:00:00	860	17	2	42.2727	0.0000	1	0
1998-11-01 00:00:00	861	17	2	41.3636	0.0000	1	0
1998-11-01 00:00:00	862	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	863	17	2	42.7273	0.0000	1	0
1998-11-01 00:00:00	864	17	2	40.9091	0.0000	1	0
1998-11-01 00:00:00	865	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	866	17	2	41.8182	0.0000	1	0
1998-11-01 00:00:00	867	18	2	3.3132	0.2727	1	0
1998-11-01 00:00:00	868	18	2	3.2909	2.4545	1	0
1998-11-01 00:00:00	869	18	2	3.2576	15.2727	1	0
1998-11-01 00:00:00	870	18	2	3.4433	3.0000	1	0
1998-11-01 00:00:00	871	18	2	3.4028	1.6364	1	0
1998-11-01 00:00:00	872	18	2	3.4559	0.5455	1	0
1998-11-01 00:00:00	873	18	2	3.2475	18.0000	1	0
1998-11-01 00:00:00	874	18	2	3.5074	2.7273	1	0
1998-11-01 00:00:00	875	18	2	3.3305	19.6364	1	0
1998-11-01 00:00:00	876	18	2	3.2166	21.5455	1	0
1998-11-01 00:00:00	877	18	2	3.3106	11.1818	1	0
1998-11-01 00:00:00	878	18	2	3.2423	9.8182	1	0
1998-11-01 00:00:00	879	18	2	3.2465	2.1818	1	0
1998-11-01 00:00:00	880	18	2	3.3631	12.8182	1	0
1998-11-01 00:00:00	881	18	2	3.2769	7.9091	1	0
1998-11-01 00:00:00	882	11	2	71.8182	0.0000	1	0
1998-11-01 00:00:00	883	15	2	58.1818	0.0000	1	0
1998-11-01 00:00:00	884	16	2	3.4378	15.5455	1	0
1998-11-01 00:00:00	885	11	2	118.1818	0.0000	1	0
1998-11-01 00:00:00	886	11	2	80.9091	0.0000	1	0
1998-11-01 00:00:00	887	11	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	888	11	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	889	19	2	77.2727	0.0000	1	0
1998-11-01 00:00:00	890	19	2	77.2727	0.0000	1	0
1998-11-01 00:00:00	891	14	2	81.8182	0.0000	1	0
1998-11-01 00:00:00	892	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	893	15	2	61.8182	0.0000	1	0
1998-11-01 00:00:00	894	15	2	60.9091	0.0000	1	0
1998-11-01 00:00:00	895	15	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	896	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	897	15	2	61.8182	0.0000	1	0
1998-11-01 00:00:00	898	15	2	60.9091	0.0000	1	0
1998-11-01 00:00:00	899	15	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	900	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	901	15	2	61.8182	0.0000	1	0
1998-11-01 00:00:00	902	15	2	60.9091	0.0000	1	0
1998-11-01 00:00:00	903	15	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	904	16	2	3.3006	5.4545	1	0
1998-11-01 00:00:00	905	16	2	3.4052	8.7273	1	0
1998-11-01 00:00:00	906	16	2	3.2964	20.7273	1	0
1998-11-01 00:00:00	907	16	2	3.2841	10.6364	1	0
1998-11-01 00:00:00	908	16	2	3.3230	20.4545	1	0
1998-11-01 00:00:00	909	16	2	3.4931	1.0909	1	0
1998-11-01 00:00:00	910	16	2	3.5191	19.6364	1	0
1998-11-01 00:00:00	911	16	2	3.2510	8.7273	1	0
1998-11-01 00:00:00	912	16	2	3.4636	16.9091	1	0
1998-11-01 00:00:00	913	16	2	3.4566	2.1818	1	0
1998-11-01 00:00:00	914	16	2	3.4551	16.9091	1	0
1998-11-01 00:00:00	915	16	2	3.4887	0.2727	1	0
1998-11-01 00:00:00	916	16	2	3.2323	7.6364	1	0
1998-11-01 00:00:00	917	16	2	3.4459	3.8182	1	0
1998-11-01 00:00:00	918	16	2	3.2542	4.0909	1	0
1998-11-01 00:00:00	919	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	920	17	2	43.6364	0.0000	1	0
1998-11-01 00:00:00	921	17	2	33.6364	0.0000	1	0
1998-11-01 00:00:00	922	17	2	59.0909	0.0000	1	0
1998-11-01 00:00:00	923	17	2	47.2727	0.0000	1	0
1998-11-01 00:00:00	924	17	2	42.2727	0.0000	1	0
1998-11-01 00:00:00	925	17	2	41.3636	0.0000	1	0
1998-11-01 00:00:00	926	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	927	17	2	42.7273	0.0000	1	0
1998-11-01 00:00:00	928	17	2	40.9091	0.0000	1	0
1998-11-01 00:00:00	929	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	930	17	2	41.8182	0.0000	1	0
1998-11-01 00:00:00	931	18	2	3.5070	20.1818	1	0
1998-11-01 00:00:00	932	18	2	3.4193	5.4545	1	0
1998-11-01 00:00:00	933	18	2	3.2909	18.5455	1	0
1998-11-01 00:00:00	934	18	2	3.3865	15.8182	1	0
1998-11-01 00:00:00	935	18	2	3.4561	16.3636	1	0
1998-11-01 00:00:00	936	18	2	3.2145	1.6364	1	0
1998-11-01 00:00:00	937	18	2	3.4615	15.5455	1	0
1998-11-01 00:00:00	938	18	2	3.3620	21.5455	1	0
1998-11-01 00:00:00	939	18	2	3.4859	1.3636	1	0
1998-11-01 00:00:00	940	18	2	3.4079	9.0000	1	0
1998-11-01 00:00:00	941	18	2	3.4679	7.9091	1	0
1998-11-01 00:00:00	942	18	2	3.3308	12.2727	1	0
1998-11-01 00:00:00	943	18	2	3.4263	10.0909	1	0
1998-11-01 00:00:00	944	18	2	3.5095	18.8182	1	0
1998-11-01 00:00:00	945	18	2	3.4600	9.0000	1	0
1998-11-01 00:00:00	946	11	2	118.1818	0.0000	1	0
1998-11-01 00:00:00	947	11	2	80.9091	0.0000	1	0
1998-11-01 00:00:00	948	11	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	949	11	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	950	19	2	77.2727	0.0000	1	0
1998-11-01 00:00:00	951	19	2	77.2727	0.0000	1	0
1998-11-01 00:00:00	952	14	2	81.8182	0.0000	1	0
1998-11-01 00:00:00	953	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	954	15	2	61.8182	0.0000	1	0
1998-11-01 00:00:00	955	15	2	60.9091	0.0000	1	0
1998-11-01 00:00:00	956	15	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	957	15	2	72.7273	0.0000	1	0
1998-11-01 00:00:00	958	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	959	15	2	61.8182	0.0000	1	0
1998-11-01 00:00:00	960	15	2	60.9091	0.0000	1	0
1998-11-01 00:00:00	961	15	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	962	15	2	71.8182	0.0000	1	0
1998-11-01 00:00:00	963	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	964	15	2	61.8182	0.0000	1	0
1998-11-01 00:00:00	965	15	2	60.9091	0.0000	1	0
1998-11-01 00:00:00	966	15	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	967	15	2	73.6364	0.0000	1	0
1998-11-01 00:00:00	968	16	2	3.4427	0.8182	1	0
1998-11-01 00:00:00	969	16	2	3.4275	11.7273	1	0
1998-11-01 00:00:00	970	16	2	3.3492	0.5455	1	0
1998-11-01 00:00:00	971	16	2	3.2677	9.2727	1	0
1998-11-01 00:00:00	972	16	2	3.2078	0.5455	1	0
1998-11-01 00:00:00	973	16	2	3.3194	19.6364	1	0
1998-11-01 00:00:00	974	16	2	3.3972	10.3636	1	0
1998-11-01 00:00:00	975	16	2	3.3612	0.2727	1	0
1998-11-01 00:00:00	976	16	2	3.4162	2.1818	1	0
1998-11-01 00:00:00	977	16	2	3.2520	2.7273	1	0
1998-11-01 00:00:00	978	16	2	3.4834	18.0000	1	0
1998-11-01 00:00:00	979	16	2	3.2504	16.9091	1	0
1998-11-01 00:00:00	980	16	2	3.2577	18.8182	1	0
1998-11-01 00:00:00	981	16	2	3.3752	17.4545	1	0
1998-11-01 00:00:00	982	16	2	3.4378	14.1818	1	0
1998-11-01 00:00:00	983	16	2	3.4053	6.2727	1	0
1998-11-01 00:00:00	984	16	2	3.2025	19.9091	1	0
1998-11-01 00:00:00	985	16	2	3.5192	12.0000	1	0
1998-11-01 00:00:00	986	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	987	17	2	43.6364	0.0000	1	0
1998-11-01 00:00:00	988	17	2	33.6364	0.0000	1	0
1998-11-01 00:00:00	989	17	2	59.0909	0.0000	1	0
1998-11-01 00:00:00	990	17	2	39.0909	0.0000	1	0
1998-11-01 00:00:00	991	17	2	47.2727	0.0000	1	0
1998-11-01 00:00:00	992	17	2	42.2727	0.0000	1	0
1998-11-01 00:00:00	993	17	2	41.3636	0.0000	1	0
1998-11-01 00:00:00	994	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	995	17	2	38.1818	0.0000	1	0
1998-11-01 00:00:00	996	17	2	42.7273	0.0000	1	0
1998-11-01 00:00:00	997	17	2	40.9091	0.0000	1	0
1998-11-01 00:00:00	998	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	999	17	2	41.8182	0.0000	1	0
1998-11-01 00:00:00	1000	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	1001	18	2	3.4104	12.2727	1	0
1998-11-01 00:00:00	1002	18	2	3.3359	3.5455	1	0
1998-11-01 00:00:00	1003	18	2	3.4004	18.2727	1	0
1998-11-01 00:00:00	1004	18	2	3.5139	20.4545	1	0
1998-11-01 00:00:00	1005	18	2	3.2312	3.2727	1	0
1998-11-01 00:00:00	1006	18	2	3.5121	21.2727	1	0
1998-11-01 00:00:00	1007	18	2	3.3616	4.9091	1	0
1998-11-01 00:00:00	1008	18	2	3.5093	12.5455	1	0
1998-11-01 00:00:00	1009	18	2	3.3702	0.0000	1	0
1998-11-01 00:00:00	1010	18	2	3.4441	7.0909	1	0
1998-11-01 00:00:00	1011	18	2	3.2359	15.0000	1	0
1998-11-01 00:00:00	1012	18	2	3.3354	1.0909	1	0
1998-11-01 00:00:00	1013	18	2	3.3374	15.5455	1	0
1998-11-01 00:00:00	1014	18	2	3.2818	17.7273	1	0
1998-11-01 00:00:00	1015	18	2	3.4935	17.4545	1	0
1998-11-01 00:00:00	1016	18	2	3.4622	20.7273	1	0
1998-11-01 00:00:00	1017	18	2	3.2828	19.0909	1	0
1998-11-01 00:00:00	1018	18	2	3.4952	0.5455	1	0
1998-11-01 00:00:00	1019	11	2	109.0909	0.0000	1	0
1998-11-01 00:00:00	1020	11	2	81.8182	0.0000	1	0
1998-11-01 00:00:00	1021	11	2	72.7273	0.0000	1	0
1998-11-01 00:00:00	1022	11	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	1023	19	2	77.2727	0.0000	1	0
1998-11-01 00:00:00	1024	19	2	77.2727	0.0000	1	0
1998-11-01 00:00:00	1025	14	2	81.8182	0.0000	1	0
1998-11-01 00:00:00	1026	15	2	65.4545	0.0000	1	0
1998-11-01 00:00:00	1027	15	2	61.8182	0.0000	1	0
1998-11-01 00:00:00	1028	15	2	62.7273	0.0000	1	0
1998-11-01 00:00:00	1029	15	2	64.5455	0.0000	1	0
1998-11-01 00:00:00	1030	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	1031	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	1032	15	2	45.4545	0.0000	1	0
1998-11-01 00:00:00	1033	15	2	81.8182	0.0000	1	0
1998-11-01 00:00:00	1034	15	2	59.0909	0.0000	1	0
1998-11-01 00:00:00	1035	15	2	68.1818	0.0000	1	0
1998-11-01 00:00:00	1036	16	2	3.3242	3.5455	1	0
1998-11-01 00:00:00	1037	16	2	3.3997	19.0909	1	0
1998-11-01 00:00:00	1038	16	2	3.3564	2.1818	1	0
1998-11-01 00:00:00	1039	16	2	3.2743	12.2727	1	0
1998-11-01 00:00:00	1040	16	2	3.5182	8.1818	1	0
1998-11-01 00:00:00	1041	16	2	3.2979	9.2727	1	0
1998-11-01 00:00:00	1042	16	2	3.3883	20.7273	1	0
1998-11-01 00:00:00	1043	16	2	3.4091	0.5455	1	0
1998-11-01 00:00:00	1044	16	2	3.2654	0.5455	1	0
1998-11-01 00:00:00	1045	16	2	3.3068	4.0909	1	0
1998-11-01 00:00:00	1046	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	1047	17	2	43.6364	0.0000	1	0
1998-11-01 00:00:00	1048	17	2	33.6364	0.0000	1	0
1998-11-01 00:00:00	1049	17	2	59.0909	0.0000	1	0
1998-11-01 00:00:00	1050	17	2	47.2727	0.0000	1	0
1998-11-01 00:00:00	1051	17	2	42.2727	0.0000	1	0
1998-11-01 00:00:00	1052	17	2	41.3636	0.0000	1	0
1998-11-01 00:00:00	1053	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	1054	17	2	42.7273	0.0000	1	0
1998-11-01 00:00:00	1055	17	2	40.9091	0.0000	1	0
1998-11-01 00:00:00	1056	18	2	3.2083	0.8182	1	0
1998-11-01 00:00:00	1057	18	2	3.4096	21.5455	1	0
1998-11-01 00:00:00	1058	18	2	3.3557	15.2727	1	0
1998-11-01 00:00:00	1059	18	2	3.2564	16.3636	1	0
1998-11-01 00:00:00	1060	18	2	3.2865	21.0000	1	0
1998-11-01 00:00:00	1061	18	2	3.4258	1.0909	1	0
1998-11-01 00:00:00	1062	18	2	3.2993	0.2727	1	0
1998-11-01 00:00:00	1063	18	2	3.2967	15.5455	1	0
1998-11-01 00:00:00	1064	18	2	3.4529	6.8182	1	0
1998-11-01 00:00:00	1065	18	2	3.2878	17.7273	1	0
1998-11-01 00:00:00	1066	11	2	118.1818	0.0000	1	0
1998-11-01 00:00:00	1067	11	2	80.9091	0.0000	1	0
1998-11-01 00:00:00	1068	11	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	1069	11	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	1070	19	2	77.2727	0.0000	1	0
1998-11-01 00:00:00	1071	19	2	77.2727	0.0000	1	0
1998-11-01 00:00:00	1072	14	2	81.8182	0.0000	1	0
1998-11-01 00:00:00	1073	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	1074	15	2	61.8182	0.0000	1	0
1998-11-01 00:00:00	1075	15	2	60.9091	0.0000	1	0
1998-11-01 00:00:00	1076	15	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	1077	15	2	72.7273	0.0000	1	0
1998-11-01 00:00:00	1078	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	1079	15	2	61.8182	0.0000	1	0
1998-11-01 00:00:00	1080	15	2	60.9091	0.0000	1	0
1998-11-01 00:00:00	1081	15	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	1082	15	2	71.8182	0.0000	1	0
1998-11-01 00:00:00	1083	15	2	63.6364	0.0000	1	0
1998-11-01 00:00:00	1084	15	2	61.8182	0.0000	1	0
1998-11-01 00:00:00	1085	15	2	60.9091	0.0000	1	0
1998-11-01 00:00:00	1086	15	2	74.5455	0.0000	1	0
1998-11-01 00:00:00	1087	15	2	73.6364	0.0000	1	0
1998-11-01 00:00:00	1088	16	2	3.2461	11.7273	1	0
1998-11-01 00:00:00	1089	16	2	3.2577	14.4545	1	0
1998-11-01 00:00:00	1090	16	2	3.2175	14.4545	1	0
1998-11-01 00:00:00	1091	16	2	3.4654	18.8182	1	0
1998-11-01 00:00:00	1092	16	2	3.3461	19.3636	1	0
1998-11-01 00:00:00	1093	16	2	3.2895	4.6364	1	0
1998-11-01 00:00:00	1094	16	2	3.3704	13.9091	1	0
1998-11-01 00:00:00	1095	16	2	3.4687	17.4545	1	0
1998-11-01 00:00:00	1096	16	2	3.4292	13.9091	1	0
1998-11-01 00:00:00	1097	16	2	3.2219	20.4545	1	0
1998-11-01 00:00:00	1098	16	2	3.4214	17.7273	1	0
1998-11-01 00:00:00	1099	16	2	3.4477	4.6364	1	0
1998-11-01 00:00:00	1100	16	2	3.3256	8.4545	1	0
1998-11-01 00:00:00	1101	16	2	3.2050	9.5455	1	0
1998-11-01 00:00:00	1102	16	2	3.2007	17.1818	1	0
1998-11-01 00:00:00	1103	16	2	3.2324	15.2727	1	0
1998-11-01 00:00:00	1104	16	2	3.5052	15.8182	1	0
1998-11-01 00:00:00	1105	16	2	3.3888	6.5455	1	0
1998-11-01 00:00:00	1106	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	1107	17	2	43.6364	0.0000	1	0
1998-11-01 00:00:00	1108	17	2	33.6364	0.0000	1	0
1998-11-01 00:00:00	1109	17	2	59.0909	0.0000	1	0
1998-11-01 00:00:00	1110	17	2	39.0909	0.0000	1	0
1998-11-01 00:00:00	1111	17	2	47.2727	0.0000	1	0
1998-11-01 00:00:00	1112	17	2	42.2727	0.0000	1	0
1998-11-01 00:00:00	1113	17	2	41.3636	0.0000	1	0
1998-11-01 00:00:00	1114	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	1115	17	2	38.1818	0.0000	1	0
1998-11-01 00:00:00	1116	17	2	42.7273	0.0000	1	0
1998-11-01 00:00:00	1117	17	2	40.9091	0.0000	1	0
1998-11-01 00:00:00	1118	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	1119	17	2	41.8182	0.0000	1	0
1998-11-01 00:00:00	1120	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	1121	18	2	3.4981	3.2727	1	0
1998-11-01 00:00:00	1122	18	2	3.2929	18.5455	1	0
1998-11-01 00:00:00	1123	18	2	3.4780	5.7273	1	0
1998-11-01 00:00:00	1124	18	2	3.2834	3.0000	1	0
1998-11-01 00:00:00	1125	18	2	3.5037	11.1818	1	0
1998-11-01 00:00:00	1126	18	2	3.4590	5.4545	1	0
1998-11-01 00:00:00	1127	18	2	3.3940	12.8182	1	0
1998-11-01 00:00:00	1128	18	2	3.3586	11.4545	1	0
1998-11-01 00:00:00	1129	18	2	3.3676	9.5455	1	0
1998-11-01 00:00:00	1130	18	2	3.2408	11.1818	1	0
1998-11-01 00:00:00	1131	18	2	3.4032	6.0000	1	0
1998-11-01 00:00:00	1132	18	2	3.4445	1.3636	1	0
1998-11-01 00:00:00	1133	18	2	3.2396	11.7273	1	0
1998-11-01 00:00:00	1134	18	2	3.4284	4.9091	1	0
1998-11-01 00:00:00	1135	18	2	3.3356	20.4545	1	0
1998-11-01 00:00:00	1136	18	2	3.3712	7.3636	1	0
1998-11-01 00:00:00	1137	18	2	3.2699	9.0000	1	0
1998-11-01 00:00:00	1138	18	2	3.2116	21.2727	1	0
1998-11-01 00:00:00	1139	11	2	90.9091	0.0000	1	0
1998-11-01 00:00:00	1140	11	2	80.9091	0.0000	1	0
1998-11-01 00:00:00	1141	15	2	58.1818	0.0000	1	0
1998-11-01 00:00:00	1142	15	2	53.6364	0.0000	1	0
1998-11-01 00:00:00	1143	15	2	56.3636	0.0000	1	0
1998-11-01 00:00:00	1144	15	2	55.4545	0.0000	1	0
1998-11-01 00:00:00	1145	16	2	3.3412	3.5455	1	0
1998-11-01 00:00:00	1146	16	2	3.2885	20.7273	1	0
1998-11-01 00:00:00	1147	16	2	3.2883	13.9091	1	0
1998-11-01 00:00:00	1148	16	2	3.3806	7.9091	1	0
1998-11-01 00:00:00	1149	17	2	40.0000	0.0000	1	0
1998-11-01 00:00:00	1150	17	2	43.6364	0.0000	1	0
1998-11-01 00:00:00	1151	17	2	33.6364	0.0000	1	0
1998-11-01 00:00:00	1152	17	2	59.0909	0.0000	1	0
1998-11-01 00:00:00	1153	18	2	3.2500	12.0000	1	0
1998-11-01 00:00:00	1154	18	2	3.3466	10.9091	1	0
1998-11-01 00:00:00	1155	18	2	3.4450	18.0000	1	0
1998-11-01 00:00:00	1156	18	2	3.4452	21.0000	1	0
1998-12-01 00:00:00	1	1	1	80.0000	0.0000	1	0
1998-12-01 00:00:00	2	1	1	40.0000	0.0000	1	0
1998-12-01 00:00:00	4	1	1	40.0000	0.0000	1	0
1998-12-01 00:00:00	5	1	1	35.0000	0.0000	1	0
1998-12-01 00:00:00	6	2	1	25.0000	0.0000	1	0
1998-12-01 00:00:00	7	3	1	15.0000	0.0000	1	0
1998-12-01 00:00:00	8	11	2	90.9091	0.0000	1	0
1998-12-01 00:00:00	9	11	2	154.5455	0.0000	1	0
1998-12-01 00:00:00	10	5	1	50.0000	0.0000	1	0
1998-12-01 00:00:00	11	11	2	136.3636	0.0000	1	0
1998-12-01 00:00:00	12	11	2	77.2727	0.0000	1	0
1998-12-01 00:00:00	13	11	2	136.3636	0.0000	1	0
1998-12-01 00:00:00	14	11	2	154.5455	0.0000	1	0
1998-12-01 00:00:00	15	11	2	109.0909	0.0000	1	0
1998-12-01 00:00:00	16	11	2	154.5455	0.0000	1	0
1998-12-01 00:00:00	17	11	2	90.9091	0.0000	1	0
1998-12-01 00:00:00	18	11	3	24.2857	0.0000	1	0
1998-12-01 00:00:00	19	11	3	14.2857	0.0000	1	0
1998-12-01 00:00:00	20	1	1	30.0000	0.0000	1	0
1998-12-01 00:00:00	21	1	1	35.0000	0.0000	1	0
1998-12-01 00:00:00	22	1	1	35.0000	0.0000	1	0
1998-12-01 00:00:00	23	11	1	15.0000	0.0000	1	0
1998-12-01 00:00:00	24	11	1	17.0000	0.0000	1	0
1998-12-01 00:00:00	25	11	1	12.0000	0.0000	1	0
1998-12-01 00:00:00	26	11	1	15.0000	0.0000	1	0
1998-12-01 00:00:00	27	11	1	16.0000	0.0000	1	0
1998-12-01 00:00:00	28	11	1	14.0000	0.0000	1	0
1998-12-01 00:00:00	29	11	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	30	11	1	15.0000	0.0000	1	0
1998-12-01 00:00:00	31	11	1	14.0000	0.0000	1	0
1998-12-01 00:00:00	32	11	1	17.0000	0.0000	1	0
1998-12-01 00:00:00	33	11	1	17.0000	0.0000	1	0
1998-12-01 00:00:00	34	11	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	35	11	1	11.0000	0.0000	1	0
1998-12-01 00:00:00	36	3	1	45.0000	0.0000	1	0
1998-12-01 00:00:00	37	2	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	38	2	1	8.0000	0.0000	1	0
1998-12-01 00:00:00	39	2	1	10.0000	0.0000	1	0
1998-12-01 00:00:00	40	2	1	10.0000	0.0000	1	0
1998-12-01 00:00:00	41	3	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	42	3	1	5.0000	0.0000	1	0
1998-12-01 00:00:00	43	4	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	44	4	1	5.0000	0.0000	1	0
1998-12-01 00:00:00	45	5	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	46	5	1	6.6000	0.0000	1	0
1998-12-01 00:00:00	47	5	1	6.5000	0.0000	1	0
1998-12-01 00:00:00	48	5	1	7.2000	0.0000	1	0
1998-12-01 00:00:00	49	5	1	5.0000	0.0000	1	0
1998-12-01 00:00:00	50	5	1	5.0000	0.0000	1	0
1998-12-01 00:00:00	51	5	1	5.0000	0.0000	1	0
1998-12-01 00:00:00	52	5	1	5.0000	0.0000	1	0
1998-12-01 00:00:00	53	11	1	12.0000	0.0000	1	0
1998-12-01 00:00:00	54	11	1	9.0000	0.0000	1	0
1998-12-01 00:00:00	55	11	1	8.0000	0.0000	1	0
1998-12-01 00:00:00	56	11	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	57	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	58	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	59	14	1	9.0000	0.0000	1	0
1998-12-01 00:00:00	60	15	1	7.2000	0.0000	1	0
1998-12-01 00:00:00	61	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	62	15	1	6.9000	0.0000	1	0
1998-12-01 00:00:00	63	15	1	7.1000	0.0000	1	0
1998-12-01 00:00:00	64	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	65	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	66	15	1	5.0000	0.0000	1	0
1998-12-01 00:00:00	67	15	1	9.0000	0.0000	1	0
1998-12-01 00:00:00	68	15	1	6.5000	0.0000	1	0
1998-12-01 00:00:00	69	15	1	7.5000	0.0000	1	0
1998-12-01 00:00:00	70	16	1	3.4647	1.6200	1	0
1998-12-01 00:00:00	71	16	1	3.4676	0.7500	1	0
1998-12-01 00:00:00	72	16	1	3.5151	1.4400	1	0
1998-12-01 00:00:00	73	16	1	3.4161	0.7500	1	0
1998-12-01 00:00:00	74	16	1	3.3794	1.2000	1	0
1998-12-01 00:00:00	75	16	1	3.3735	1.1400	1	0
1998-12-01 00:00:00	76	16	1	3.4474	1.8300	1	0
1998-12-01 00:00:00	77	16	1	3.4098	0.3600	1	0
1998-12-01 00:00:00	78	16	1	3.4693	1.6500	1	0
1998-12-01 00:00:00	79	16	1	3.2748	1.6200	1	0
1998-12-01 00:00:00	80	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	81	17	1	4.8000	0.0000	1	0
1998-12-01 00:00:00	82	17	1	3.7000	0.0000	1	0
1998-12-01 00:00:00	83	17	1	6.5000	0.0000	1	0
1998-12-01 00:00:00	84	17	1	5.2000	0.0000	1	0
1998-12-01 00:00:00	85	17	1	4.6500	0.0000	1	0
1998-12-01 00:00:00	86	17	1	4.5500	0.0000	1	0
1998-12-01 00:00:00	87	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	88	17	1	4.7000	0.0000	1	0
1998-12-01 00:00:00	89	17	1	4.5000	0.0000	1	0
1998-12-01 00:00:00	90	18	1	3.5150	1.5600	1	0
1998-12-01 00:00:00	91	18	1	3.3587	0.9600	1	0
1998-12-01 00:00:00	92	18	1	3.3346	2.3400	1	0
1998-12-01 00:00:00	93	18	1	3.4114	1.6200	1	0
1998-12-01 00:00:00	94	18	1	3.3179	0.0600	1	0
1998-12-01 00:00:00	95	18	1	3.5029	1.9800	1	0
1998-12-01 00:00:00	96	18	1	3.2151	0.3000	1	0
1998-12-01 00:00:00	97	18	1	3.3833	0.5100	1	0
1998-12-01 00:00:00	98	18	1	3.4162	1.5300	1	0
1998-12-01 00:00:00	99	18	1	3.4425	0.4200	1	0
1998-12-01 00:00:00	100	11	1	13.0000	0.0000	1	0
1998-12-01 00:00:00	101	11	1	8.9000	0.0000	1	0
1998-12-01 00:00:00	102	11	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	103	11	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	104	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	105	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	106	14	1	9.0000	0.0000	1	0
1998-12-01 00:00:00	107	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	108	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	109	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	110	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	111	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	112	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	113	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	114	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	115	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	116	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	117	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	118	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	119	16	1	3.3510	2.1000	1	0
1998-12-01 00:00:00	120	16	1	3.4305	0.1200	1	0
1998-12-01 00:00:00	121	16	1	3.4097	0.5400	1	0
1998-12-01 00:00:00	122	16	1	3.4174	0.4500	1	0
1998-12-01 00:00:00	123	16	1	3.3422	2.3700	1	0
1998-12-01 00:00:00	124	16	1	3.4731	2.2200	1	0
1998-12-01 00:00:00	125	16	1	3.2186	1.2900	1	0
1998-12-01 00:00:00	126	16	1	3.3476	1.4700	1	0
1998-12-01 00:00:00	127	16	1	3.4287	0.5100	1	0
1998-12-01 00:00:00	128	16	1	3.4309	1.4400	1	0
1998-12-01 00:00:00	129	16	1	3.4027	0.8100	1	0
1998-12-01 00:00:00	130	16	1	3.4731	0.5100	1	0
1998-12-01 00:00:00	131	16	1	3.2106	0.6600	1	0
1998-12-01 00:00:00	132	16	1	3.2240	1.9500	1	0
1998-12-01 00:00:00	133	16	1	3.2422	0.9000	1	0
1998-12-01 00:00:00	134	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	135	17	1	4.8000	0.0000	1	0
1998-12-01 00:00:00	136	17	1	3.7000	0.0000	1	0
1998-12-01 00:00:00	137	17	1	6.5000	0.0000	1	0
1998-12-01 00:00:00	138	17	1	5.2000	0.0000	1	0
1998-12-01 00:00:00	139	17	1	4.6500	0.0000	1	0
1998-12-01 00:00:00	140	17	1	4.5500	0.0000	1	0
1998-12-01 00:00:00	141	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	142	17	1	4.7000	0.0000	1	0
1998-12-01 00:00:00	143	17	1	4.5000	0.0000	1	0
1998-12-01 00:00:00	144	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	145	17	1	4.6000	0.0000	1	0
1998-12-01 00:00:00	146	18	1	3.3939	1.7700	1	0
1998-12-01 00:00:00	147	18	1	3.2477	2.3100	1	0
1998-12-01 00:00:00	148	18	1	3.4125	0.7800	1	0
1998-12-01 00:00:00	149	18	1	3.2970	0.9300	1	0
1998-12-01 00:00:00	150	18	1	3.3500	2.2200	1	0
1998-12-01 00:00:00	151	18	1	3.4602	2.4000	1	0
1998-12-01 00:00:00	152	18	1	3.2763	2.1300	1	0
1998-12-01 00:00:00	153	18	1	3.4871	0.3000	1	0
1998-12-01 00:00:00	154	18	1	3.2614	1.2900	1	0
1998-12-01 00:00:00	155	18	1	3.4479	0.3300	1	0
1998-12-01 00:00:00	156	18	1	3.3754	0.5400	1	0
1998-12-01 00:00:00	157	18	1	3.4125	0.8700	1	0
1998-12-01 00:00:00	158	18	1	3.3682	0.7500	1	0
1998-12-01 00:00:00	159	18	1	3.4510	0.3300	1	0
1998-12-01 00:00:00	160	18	1	3.3098	0.3000	1	0
1998-12-01 00:00:00	161	11	1	13.0000	0.0000	1	0
1998-12-01 00:00:00	162	11	1	8.9000	0.0000	1	0
1998-12-01 00:00:00	163	11	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	164	11	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	165	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	166	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	167	14	1	9.0000	0.0000	1	0
1998-12-01 00:00:00	168	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	169	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	170	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	171	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	172	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	173	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	174	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	175	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	176	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	177	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	178	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	179	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	180	16	1	3.3133	1.9500	1	0
1998-12-01 00:00:00	181	16	1	3.2702	0.0300	1	0
1998-12-01 00:00:00	182	16	1	3.3894	1.7700	1	0
1998-12-01 00:00:00	183	16	1	3.3195	0.7500	1	0
1998-12-01 00:00:00	184	16	1	3.4293	0.6000	1	0
1998-12-01 00:00:00	185	16	1	3.2076	0.9000	1	0
1998-12-01 00:00:00	186	16	1	3.5031	1.6800	1	0
1998-12-01 00:00:00	187	16	1	3.3245	1.2900	1	0
1998-12-01 00:00:00	188	16	1	3.3607	1.0200	1	0
1998-12-01 00:00:00	189	16	1	3.4203	0.3600	1	0
1998-12-01 00:00:00	190	16	1	3.3921	1.8600	1	0
1998-12-01 00:00:00	191	16	1	3.2449	1.3500	1	0
1998-12-01 00:00:00	192	16	1	3.3473	0.1800	1	0
1998-12-01 00:00:00	193	16	1	3.5083	0.2700	1	0
1998-12-01 00:00:00	194	16	1	3.2964	1.6500	1	0
1998-12-01 00:00:00	195	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	196	17	1	4.8000	0.0000	1	0
1998-12-01 00:00:00	197	17	1	3.7000	0.0000	1	0
1998-12-01 00:00:00	198	17	1	6.5000	0.0000	1	0
1998-12-01 00:00:00	199	17	1	5.2000	0.0000	1	0
1998-12-01 00:00:00	200	17	1	4.6500	0.0000	1	0
1998-12-01 00:00:00	201	17	1	4.5500	0.0000	1	0
1998-12-01 00:00:00	202	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	203	17	1	4.7000	0.0000	1	0
1998-12-01 00:00:00	204	17	1	4.5000	0.0000	1	0
1998-12-01 00:00:00	205	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	206	17	1	4.6000	0.0000	1	0
1998-12-01 00:00:00	207	18	1	3.3205	0.3000	1	0
1998-12-01 00:00:00	208	18	1	3.3093	2.3100	1	0
1998-12-01 00:00:00	209	18	1	3.3916	2.3400	1	0
1998-12-01 00:00:00	210	18	1	3.4561	0.5400	1	0
1998-12-01 00:00:00	211	18	1	3.4715	2.3700	1	0
1998-12-01 00:00:00	212	18	1	3.4866	1.9800	1	0
1998-12-01 00:00:00	213	18	1	3.3102	1.2300	1	0
1998-12-01 00:00:00	214	18	1	3.4710	0.2700	1	0
1998-12-01 00:00:00	215	18	1	3.2978	2.1600	1	0
1998-12-01 00:00:00	216	18	1	3.4792	1.0200	1	0
1998-12-01 00:00:00	217	18	1	3.5041	1.1400	1	0
1998-12-01 00:00:00	218	18	1	3.2613	0.2400	1	0
1998-12-01 00:00:00	219	18	1	3.3594	1.4400	1	0
1998-12-01 00:00:00	220	18	1	3.2071	1.2000	1	0
1998-12-01 00:00:00	221	18	1	3.2534	1.4400	1	0
1998-12-01 00:00:00	222	11	1	8.0000	0.0000	1	0
1998-12-01 00:00:00	223	15	1	6.5000	0.0000	1	0
1998-12-01 00:00:00	224	16	1	3.3868	2.2800	1	0
1998-12-01 00:00:00	225	11	1	13.0000	0.0000	1	0
1998-12-01 00:00:00	226	11	1	8.9000	0.0000	1	0
1998-12-01 00:00:00	227	11	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	228	11	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	229	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	230	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	231	14	1	9.0000	0.0000	1	0
1998-12-01 00:00:00	232	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	233	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	234	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	235	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	236	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	237	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	238	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	239	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	240	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	241	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	242	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	243	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	244	16	1	3.2563	2.0100	1	0
1998-12-01 00:00:00	245	16	1	3.2304	1.9500	1	0
1998-12-01 00:00:00	246	16	1	3.4380	1.5600	1	0
1998-12-01 00:00:00	247	16	1	3.4477	0.9900	1	0
1998-12-01 00:00:00	248	16	1	3.2285	0.9000	1	0
1998-12-01 00:00:00	249	16	1	3.4689	0.2400	1	0
1998-12-01 00:00:00	250	16	1	3.3378	0.9000	1	0
1998-12-01 00:00:00	251	16	1	3.3639	0.5400	1	0
1998-12-01 00:00:00	252	16	1	3.5160	2.3100	1	0
1998-12-01 00:00:00	253	16	1	3.2028	0.3000	1	0
1998-12-01 00:00:00	254	16	1	3.5130	1.2000	1	0
1998-12-01 00:00:00	255	16	1	3.3754	0.3600	1	0
1998-12-01 00:00:00	256	16	1	3.3988	0.8100	1	0
1998-12-01 00:00:00	257	16	1	3.3119	1.5000	1	0
1998-12-01 00:00:00	258	16	1	3.2435	1.9500	1	0
1998-12-01 00:00:00	259	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	260	17	1	4.8000	0.0000	1	0
1998-12-01 00:00:00	261	17	1	3.7000	0.0000	1	0
1998-12-01 00:00:00	262	17	1	6.5000	0.0000	1	0
1998-12-01 00:00:00	263	17	1	5.2000	0.0000	1	0
1998-12-01 00:00:00	264	17	1	4.6500	0.0000	1	0
1998-12-01 00:00:00	265	17	1	4.5500	0.0000	1	0
1998-12-01 00:00:00	266	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	267	17	1	4.7000	0.0000	1	0
1998-12-01 00:00:00	268	17	1	4.5000	0.0000	1	0
1998-12-01 00:00:00	269	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	270	17	1	4.6000	0.0000	1	0
1998-12-01 00:00:00	271	18	1	3.4023	2.2200	1	0
1998-12-01 00:00:00	272	18	1	3.4370	0.6300	1	0
1998-12-01 00:00:00	273	18	1	3.3964	0.8700	1	0
1998-12-01 00:00:00	274	18	1	3.4093	0.0600	1	0
1998-12-01 00:00:00	275	18	1	3.3644	0.7200	1	0
1998-12-01 00:00:00	276	18	1	3.2305	1.1400	1	0
1998-12-01 00:00:00	277	18	1	3.3762	0.1800	1	0
1998-12-01 00:00:00	278	18	1	3.2904	2.2200	1	0
1998-12-01 00:00:00	279	18	1	3.5019	0.0900	1	0
1998-12-01 00:00:00	280	18	1	3.3392	1.7400	1	0
1998-12-01 00:00:00	281	18	1	3.4913	1.2600	1	0
1998-12-01 00:00:00	282	18	1	3.4469	0.5700	1	0
1998-12-01 00:00:00	283	18	1	3.4146	2.1300	1	0
1998-12-01 00:00:00	284	18	1	3.3633	1.8600	1	0
1998-12-01 00:00:00	285	18	1	3.3417	1.1100	1	0
1998-12-01 00:00:00	286	11	1	13.0000	0.0000	1	0
1998-12-01 00:00:00	287	11	1	8.9000	0.0000	1	0
1998-12-01 00:00:00	288	11	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	289	11	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	290	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	291	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	292	14	1	9.0000	0.0000	1	0
1998-12-01 00:00:00	293	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	294	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	295	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	296	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	297	15	1	8.0000	0.0000	1	0
1998-12-01 00:00:00	298	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	299	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	300	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	301	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	302	15	1	7.9000	0.0000	1	0
1998-12-01 00:00:00	303	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	304	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	305	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	306	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	307	15	1	8.1000	0.0000	1	0
1998-12-01 00:00:00	308	16	1	3.4786	1.7100	1	0
1998-12-01 00:00:00	309	16	1	3.3427	1.4100	1	0
1998-12-01 00:00:00	310	16	1	3.2227	0.9000	1	0
1998-12-01 00:00:00	311	16	1	3.4875	1.5000	1	0
1998-12-01 00:00:00	312	16	1	3.3057	0.2700	1	0
1998-12-01 00:00:00	313	16	1	3.2061	2.1600	1	0
1998-12-01 00:00:00	314	16	1	3.4774	0.6300	1	0
1998-12-01 00:00:00	315	16	1	3.2085	1.8300	1	0
1998-12-01 00:00:00	316	16	1	3.4880	0.4200	1	0
1998-12-01 00:00:00	317	16	1	3.2448	1.3500	1	0
1998-12-01 00:00:00	318	16	1	3.4075	0.4800	1	0
1998-12-01 00:00:00	319	16	1	3.3849	1.5300	1	0
1998-12-01 00:00:00	320	16	1	3.3057	1.5900	1	0
1998-12-01 00:00:00	321	16	1	3.3788	0.8100	1	0
1998-12-01 00:00:00	322	16	1	3.2528	2.2200	1	0
1998-12-01 00:00:00	323	16	1	3.2965	2.3700	1	0
1998-12-01 00:00:00	324	16	1	3.3187	0.7800	1	0
1998-12-01 00:00:00	325	16	1	3.2081	2.3100	1	0
1998-12-01 00:00:00	326	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	327	17	1	4.8000	0.0000	1	0
1998-12-01 00:00:00	328	17	1	3.7000	0.0000	1	0
1998-12-01 00:00:00	329	17	1	6.5000	0.0000	1	0
1998-12-01 00:00:00	330	17	1	4.3000	0.0000	1	0
1998-12-01 00:00:00	331	17	1	5.2000	0.0000	1	0
1998-12-01 00:00:00	332	17	1	4.6500	0.0000	1	0
1998-12-01 00:00:00	333	17	1	4.5500	0.0000	1	0
1998-12-01 00:00:00	334	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	335	17	1	4.2000	0.0000	1	0
1998-12-01 00:00:00	336	17	1	4.7000	0.0000	1	0
1998-12-01 00:00:00	337	17	1	4.5000	0.0000	1	0
1998-12-01 00:00:00	338	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	339	17	1	4.6000	0.0000	1	0
1998-12-01 00:00:00	340	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	341	18	1	3.2535	0.4800	1	0
1998-12-01 00:00:00	342	18	1	3.5035	1.3800	1	0
1998-12-01 00:00:00	343	18	1	3.4470	2.1600	1	0
1998-12-01 00:00:00	344	18	1	3.2928	0.4500	1	0
1998-12-01 00:00:00	345	18	1	3.3294	1.8300	1	0
1998-12-01 00:00:00	346	18	1	3.2858	0.3600	1	0
1998-12-01 00:00:00	347	18	1	3.2907	0.3300	1	0
1998-12-01 00:00:00	348	18	1	3.2327	1.8900	1	0
1998-12-01 00:00:00	349	18	1	3.4007	0.9000	1	0
1998-12-01 00:00:00	350	18	1	3.2034	1.0800	1	0
1998-12-01 00:00:00	351	18	1	3.4096	1.9200	1	0
1998-12-01 00:00:00	352	18	1	3.2680	1.1400	1	0
1998-12-01 00:00:00	353	18	1	3.3873	1.8600	1	0
1998-12-01 00:00:00	354	18	1	3.4963	0.5400	1	0
1998-12-01 00:00:00	355	18	1	3.4038	1.5300	1	0
1998-12-01 00:00:00	356	18	1	3.3185	0.0900	1	0
1998-12-01 00:00:00	357	18	1	3.2092	1.7400	1	0
1998-12-01 00:00:00	358	18	1	3.4446	0.5700	1	0
1998-12-01 00:00:00	359	11	1	8.0000	0.0000	1	0
1998-12-01 00:00:00	360	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	361	16	1	3.5134	0.9300	1	0
1998-12-01 00:00:00	362	11	1	13.0000	0.0000	1	0
1998-12-01 00:00:00	363	11	1	8.9000	0.0000	1	0
1998-12-01 00:00:00	364	11	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	365	11	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	366	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	367	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	368	14	1	9.0000	0.0000	1	0
1998-12-01 00:00:00	369	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	370	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	371	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	372	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	373	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	374	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	375	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	376	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	377	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	378	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	379	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	380	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	381	16	1	3.3044	0.4500	1	0
1998-12-01 00:00:00	382	16	1	3.4264	2.3100	1	0
1998-12-01 00:00:00	383	16	1	3.2881	0.5700	1	0
1998-12-01 00:00:00	384	16	1	3.3383	1.9200	1	0
1998-12-01 00:00:00	385	16	1	3.4656	1.7100	1	0
1998-12-01 00:00:00	386	16	1	3.3190	0.6000	1	0
1998-12-01 00:00:00	387	16	1	3.2670	2.3100	1	0
1998-12-01 00:00:00	388	16	1	3.4385	1.5300	1	0
1998-12-01 00:00:00	389	16	1	3.4021	0.8100	1	0
1998-12-01 00:00:00	390	16	1	3.4468	0.7800	1	0
1998-12-01 00:00:00	391	16	1	3.3011	0.3900	1	0
1998-12-01 00:00:00	392	16	1	3.4140	1.5600	1	0
1998-12-01 00:00:00	393	16	1	3.3540	1.9500	1	0
1998-12-01 00:00:00	394	16	1	3.4099	2.2800	1	0
1998-12-01 00:00:00	395	16	1	3.3106	1.4400	1	0
1998-12-01 00:00:00	396	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	397	17	1	4.8000	0.0000	1	0
1998-12-01 00:00:00	398	17	1	3.7000	0.0000	1	0
1998-12-01 00:00:00	399	17	1	6.5000	0.0000	1	0
1998-12-01 00:00:00	400	17	1	5.2000	0.0000	1	0
1998-12-01 00:00:00	401	17	1	4.6500	0.0000	1	0
1998-12-01 00:00:00	402	17	1	4.5500	0.0000	1	0
1998-12-01 00:00:00	403	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	404	17	1	4.7000	0.0000	1	0
1998-12-01 00:00:00	405	17	1	4.5000	0.0000	1	0
1998-12-01 00:00:00	406	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	407	17	1	4.6000	0.0000	1	0
1998-12-01 00:00:00	408	18	1	3.5048	1.3800	1	0
1998-12-01 00:00:00	409	18	1	3.2411	2.1600	1	0
1998-12-01 00:00:00	410	18	1	3.4484	2.0700	1	0
1998-12-01 00:00:00	411	18	1	3.2154	0.0600	1	0
1998-12-01 00:00:00	412	18	1	3.3109	0.3900	1	0
1998-12-01 00:00:00	413	18	1	3.3036	0.8100	1	0
1998-12-01 00:00:00	414	18	1	3.4822	1.9800	1	0
1998-12-01 00:00:00	415	18	1	3.2555	0.4200	1	0
1998-12-01 00:00:00	416	18	1	3.3923	0.4500	1	0
1998-12-01 00:00:00	417	18	1	3.4613	2.1300	1	0
1998-12-01 00:00:00	418	18	1	3.4313	1.3800	1	0
1998-12-01 00:00:00	419	18	1	3.3509	1.9500	1	0
1998-12-01 00:00:00	420	18	1	3.3491	0.8700	1	0
1998-12-01 00:00:00	421	18	1	3.3144	0.6900	1	0
1998-12-01 00:00:00	422	18	1	3.2157	2.1000	1	0
1998-12-01 00:00:00	423	11	1	13.0000	0.0000	1	0
1998-12-01 00:00:00	424	11	1	8.9000	0.0000	1	0
1998-12-01 00:00:00	425	11	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	426	11	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	427	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	428	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	429	14	1	9.0000	0.0000	1	0
1998-12-01 00:00:00	430	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	431	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	432	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	433	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	434	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	435	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	436	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	437	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	438	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	439	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	440	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	441	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	442	16	1	3.4217	1.6200	1	0
1998-12-01 00:00:00	443	16	1	3.4211	1.1100	1	0
1998-12-01 00:00:00	444	16	1	3.4228	0.7200	1	0
1998-12-01 00:00:00	445	16	1	3.3954	1.1400	1	0
1998-12-01 00:00:00	446	16	1	3.3877	1.2600	1	0
1998-12-01 00:00:00	447	16	1	3.2085	0.5700	1	0
1998-12-01 00:00:00	448	16	1	3.3865	1.6200	1	0
1998-12-01 00:00:00	449	16	1	3.2504	0.2700	1	0
1998-12-01 00:00:00	450	16	1	3.4891	0.2400	1	0
1998-12-01 00:00:00	451	16	1	3.2712	1.0200	1	0
1998-12-01 00:00:00	452	16	1	3.4455	0.3600	1	0
1998-12-01 00:00:00	453	16	1	3.3408	1.2900	1	0
1998-12-01 00:00:00	454	16	1	3.3257	0.3600	1	0
1998-12-01 00:00:00	455	16	1	3.2092	1.8900	1	0
1998-12-01 00:00:00	456	16	1	3.5198	1.1400	1	0
1998-12-01 00:00:00	457	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	458	17	1	4.8000	0.0000	1	0
1998-12-01 00:00:00	459	17	1	3.7000	0.0000	1	0
1998-12-01 00:00:00	460	17	1	6.5000	0.0000	1	0
1998-12-01 00:00:00	461	17	1	5.2000	0.0000	1	0
1998-12-01 00:00:00	462	17	1	4.6500	0.0000	1	0
1998-12-01 00:00:00	463	17	1	4.5500	0.0000	1	0
1998-12-01 00:00:00	464	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	465	17	1	4.7000	0.0000	1	0
1998-12-01 00:00:00	466	17	1	4.5000	0.0000	1	0
1998-12-01 00:00:00	467	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	468	17	1	4.6000	0.0000	1	0
1998-12-01 00:00:00	469	18	1	3.2664	1.2300	1	0
1998-12-01 00:00:00	470	18	1	3.4577	1.0800	1	0
1998-12-01 00:00:00	471	18	1	3.2625	0.1500	1	0
1998-12-01 00:00:00	472	18	1	3.2095	0.9900	1	0
1998-12-01 00:00:00	473	18	1	3.2674	1.8900	1	0
1998-12-01 00:00:00	474	18	1	3.4850	1.7100	1	0
1998-12-01 00:00:00	475	18	1	3.3511	0.0300	1	0
1998-12-01 00:00:00	476	18	1	3.3944	1.6800	1	0
1998-12-01 00:00:00	477	18	1	3.2637	0.2100	1	0
1998-12-01 00:00:00	478	18	1	3.3276	1.7400	1	0
1998-12-01 00:00:00	479	18	1	3.3950	0.9000	1	0
1998-12-01 00:00:00	480	18	1	3.3547	0.2400	1	0
1998-12-01 00:00:00	481	18	1	3.4953	0.4800	1	0
1998-12-01 00:00:00	482	18	1	3.2255	0.4800	1	0
1998-12-01 00:00:00	483	18	1	3.3143	2.1900	1	0
1998-12-01 00:00:00	484	11	1	13.0000	0.0000	1	0
1998-12-01 00:00:00	485	11	1	8.9000	0.0000	1	0
1998-12-01 00:00:00	486	11	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	487	11	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	488	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	489	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	490	14	1	9.0000	0.0000	1	0
1998-12-01 00:00:00	491	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	492	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	493	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	494	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	495	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	496	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	497	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	498	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	499	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	500	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	501	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	502	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	503	16	1	3.3302	0.8700	1	0
1998-12-01 00:00:00	504	16	1	3.2422	2.0400	1	0
1998-12-01 00:00:00	505	16	1	3.4188	2.2200	1	0
1998-12-01 00:00:00	506	16	1	3.3489	0.8700	1	0
1998-12-01 00:00:00	507	16	1	3.2411	0.5400	1	0
1998-12-01 00:00:00	508	16	1	3.3844	1.9200	1	0
1998-12-01 00:00:00	509	16	1	3.5073	1.4700	1	0
1998-12-01 00:00:00	510	16	1	3.4187	1.1700	1	0
1998-12-01 00:00:00	511	16	1	3.3273	1.0500	1	0
1998-12-01 00:00:00	512	16	1	3.2019	1.8900	1	0
1998-12-01 00:00:00	513	16	1	3.4112	0.1200	1	0
1998-12-01 00:00:00	514	16	1	3.4439	0.0600	1	0
1998-12-01 00:00:00	515	16	1	3.5088	1.8300	1	0
1998-12-01 00:00:00	516	16	1	3.2547	1.3500	1	0
1998-12-01 00:00:00	517	16	1	3.3703	2.2800	1	0
1998-12-01 00:00:00	518	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	519	17	1	4.8000	0.0000	1	0
1998-12-01 00:00:00	520	17	1	3.7000	0.0000	1	0
1998-12-01 00:00:00	521	17	1	6.5000	0.0000	1	0
1998-12-01 00:00:00	522	17	1	5.2000	0.0000	1	0
1998-12-01 00:00:00	523	17	1	4.6500	0.0000	1	0
1998-12-01 00:00:00	524	17	1	4.5500	0.0000	1	0
1998-12-01 00:00:00	525	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	526	17	1	4.7000	0.0000	1	0
1998-12-01 00:00:00	527	17	1	4.5000	0.0000	1	0
1998-12-01 00:00:00	528	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	529	17	1	4.6000	0.0000	1	0
1998-12-01 00:00:00	530	18	1	3.3444	1.7700	1	0
1998-12-01 00:00:00	531	18	1	3.3857	2.2800	1	0
1998-12-01 00:00:00	532	18	1	3.4629	2.1300	1	0
1998-12-01 00:00:00	533	18	1	3.3048	0.2400	1	0
1998-12-01 00:00:00	534	18	1	3.3602	0.8700	1	0
1998-12-01 00:00:00	535	18	1	3.5178	1.7700	1	0
1998-12-01 00:00:00	536	18	1	3.4264	1.2300	1	0
1998-12-01 00:00:00	537	18	1	3.4546	0.5400	1	0
1998-12-01 00:00:00	538	18	1	3.4113	1.5900	1	0
1998-12-01 00:00:00	539	18	1	3.5053	2.1300	1	0
1998-12-01 00:00:00	540	18	1	3.3851	0.4200	1	0
1998-12-01 00:00:00	541	18	1	3.4197	0.1800	1	0
1998-12-01 00:00:00	542	18	1	3.4178	0.9300	1	0
1998-12-01 00:00:00	543	18	1	3.2680	0.3300	1	0
1998-12-01 00:00:00	544	18	1	3.2592	1.5300	1	0
1998-12-01 00:00:00	545	11	1	13.0000	0.0000	1	0
1998-12-01 00:00:00	546	11	1	8.9000	0.0000	1	0
1998-12-01 00:00:00	547	11	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	548	11	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	549	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	550	19	1	8.5000	0.0000	1	0
1998-12-01 00:00:00	551	14	1	9.0000	0.0000	1	0
1998-12-01 00:00:00	552	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	553	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	554	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	555	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	556	15	1	8.0000	0.0000	1	0
1998-12-01 00:00:00	557	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	558	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	559	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	560	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	561	15	1	7.9000	0.0000	1	0
1998-12-01 00:00:00	562	15	1	7.0000	0.0000	1	0
1998-12-01 00:00:00	563	15	1	6.8000	0.0000	1	0
1998-12-01 00:00:00	564	15	1	6.7000	0.0000	1	0
1998-12-01 00:00:00	565	15	1	8.2000	0.0000	1	0
1998-12-01 00:00:00	566	15	1	8.1000	0.0000	1	0
1998-12-01 00:00:00	567	16	1	3.4401	0.9900	1	0
1998-12-01 00:00:00	568	16	1	3.2995	0.6300	1	0
1998-12-01 00:00:00	569	16	1	3.3661	0.5700	1	0
1998-12-01 00:00:00	570	16	1	3.2886	1.5300	1	0
1998-12-01 00:00:00	571	16	1	3.4359	2.3400	1	0
1998-12-01 00:00:00	572	16	1	3.2966	0.1800	1	0
1998-12-01 00:00:00	573	16	1	3.3995	2.3100	1	0
1998-12-01 00:00:00	574	16	1	3.3933	2.2200	1	0
1998-12-01 00:00:00	575	16	1	3.3269	1.2600	1	0
1998-12-01 00:00:00	576	16	1	3.3289	1.3200	1	0
1998-12-01 00:00:00	577	16	1	3.2882	0.0600	1	0
1998-12-01 00:00:00	578	16	1	3.4934	0.6300	1	0
1998-12-01 00:00:00	579	16	1	3.3533	1.9500	1	0
1998-12-01 00:00:00	580	16	1	3.3166	1.0500	1	0
1998-12-01 00:00:00	581	16	1	3.2722	0.4800	1	0
1998-12-01 00:00:00	582	16	1	3.5087	0.9600	1	0
1998-12-01 00:00:00	583	16	1	3.4349	1.3800	1	0
1998-12-01 00:00:00	584	16	1	3.4996	1.2000	1	0
1998-12-01 00:00:00	585	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	586	17	1	4.8000	0.0000	1	0
1998-12-01 00:00:00	587	17	1	3.7000	0.0000	1	0
1998-12-01 00:00:00	588	17	1	6.5000	0.0000	1	0
1998-12-01 00:00:00	589	17	1	4.3000	0.0000	1	0
1998-12-01 00:00:00	590	17	1	5.2000	0.0000	1	0
1998-12-01 00:00:00	591	17	1	4.6500	0.0000	1	0
1998-12-01 00:00:00	592	17	1	4.5500	0.0000	1	0
1998-12-01 00:00:00	593	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	594	17	1	4.2000	0.0000	1	0
1998-12-01 00:00:00	595	17	1	4.7000	0.0000	1	0
1998-12-01 00:00:00	596	17	1	4.5000	0.0000	1	0
1998-12-01 00:00:00	597	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	598	17	1	4.6000	0.0000	1	0
1998-12-01 00:00:00	599	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	600	18	1	3.2715	0.5700	1	0
1998-12-01 00:00:00	601	18	1	3.3594	0.1800	1	0
1998-12-01 00:00:00	602	18	1	3.4919	1.3500	1	0
1998-12-01 00:00:00	603	18	1	3.4779	1.1700	1	0
1998-12-01 00:00:00	604	18	1	3.2062	2.1000	1	0
1998-12-01 00:00:00	605	18	1	3.2853	0.1200	1	0
1998-12-01 00:00:00	606	18	1	3.4442	1.2900	1	0
1998-12-01 00:00:00	607	18	1	3.4916	0.3000	1	0
1998-12-01 00:00:00	608	18	1	3.3161	2.1000	1	0
1998-12-01 00:00:00	609	18	1	3.2066	0.1500	1	0
1998-12-01 00:00:00	610	18	1	3.2118	0.5700	1	0
1998-12-01 00:00:00	611	18	1	3.4605	0.4800	1	0
1998-12-01 00:00:00	612	18	1	3.2014	2.3400	1	0
1998-12-01 00:00:00	613	18	1	3.3632	2.1000	1	0
1998-12-01 00:00:00	614	18	1	3.3547	1.0200	1	0
1998-12-01 00:00:00	615	18	1	3.3047	1.0500	1	0
1998-12-01 00:00:00	616	18	1	3.4219	2.2500	1	0
1998-12-01 00:00:00	617	18	1	3.3551	0.5400	1	0
1998-12-01 00:00:00	618	11	1	7.9000	0.0000	1	0
1998-12-01 00:00:00	619	15	1	6.4000	0.0000	1	0
1998-12-01 00:00:00	620	16	1	3.4730	2.0400	1	0
1998-12-01 00:00:00	621	11	1	10.0000	0.0000	1	0
1998-12-01 00:00:00	622	11	1	8.9000	0.0000	1	0
1998-12-01 00:00:00	623	15	1	6.4000	0.0000	1	0
1998-12-01 00:00:00	624	15	1	5.9000	0.0000	1	0
1998-12-01 00:00:00	625	15	1	6.2000	0.0000	1	0
1998-12-01 00:00:00	626	15	1	6.1000	0.0000	1	0
1998-12-01 00:00:00	627	16	1	3.2643	1.4100	1	0
1998-12-01 00:00:00	628	16	1	3.2578	1.2000	1	0
1998-12-01 00:00:00	629	16	1	3.4223	2.1000	1	0
1998-12-01 00:00:00	630	16	1	3.4865	0.6000	1	0
1998-12-01 00:00:00	631	17	1	4.4000	0.0000	1	0
1998-12-01 00:00:00	632	17	1	4.8000	0.0000	1	0
1998-12-01 00:00:00	633	17	1	3.7000	0.0000	1	0
1998-12-01 00:00:00	634	17	1	6.5000	0.0000	1	0
1998-12-01 00:00:00	635	18	1	3.2592	1.0200	1	0
1998-12-01 00:00:00	636	18	1	3.2690	1.0200	1	0
1998-12-01 00:00:00	637	18	1	3.4849	1.3500	1	0
1998-12-01 00:00:00	638	18	1	3.3154	0.9300	1	0
1998-12-01 00:00:00	639	11	3	18.5714	0.0000	1	0
1998-12-01 00:00:00	640	11	3	12.7143	0.0000	1	0
1998-12-01 00:00:00	641	11	3	11.7143	0.0000	1	0
1998-12-01 00:00:00	642	11	3	10.0000	0.0000	1	0
1998-12-01 00:00:00	643	19	3	12.1429	0.0000	1	0
1998-12-01 00:00:00	644	19	3	12.1429	0.0000	1	0
1998-12-01 00:00:00	645	14	3	12.8571	0.0000	1	0
1998-12-01 00:00:00	646	15	3	10.0000	0.0000	1	0
1998-12-01 00:00:00	647	15	3	9.7143	0.0000	1	0
1998-12-01 00:00:00	648	15	3	9.5714	0.0000	1	0
1998-12-01 00:00:00	649	15	3	11.7143	0.0000	1	0
1998-12-01 00:00:00	650	15	3	11.4286	0.0000	1	0
1998-12-01 00:00:00	651	15	3	10.0000	0.0000	1	0
1998-12-01 00:00:00	652	15	3	9.7143	0.0000	1	0
1998-12-01 00:00:00	653	15	3	9.5714	0.0000	1	0
1998-12-01 00:00:00	654	15	3	11.7143	0.0000	1	0
1998-12-01 00:00:00	655	15	3	11.2857	0.0000	1	0
1998-12-01 00:00:00	656	15	3	10.0000	0.0000	1	0
1998-12-01 00:00:00	657	15	3	9.7143	0.0000	1	0
1998-12-01 00:00:00	658	15	3	9.5714	0.0000	1	0
1998-12-01 00:00:00	659	15	3	11.7143	0.0000	1	0
1998-12-01 00:00:00	660	15	3	11.5714	0.0000	1	0
1998-12-01 00:00:00	661	16	3	3.3633	1.0714	1	0
1998-12-01 00:00:00	662	16	3	3.2094	2.2714	1	0
1998-12-01 00:00:00	663	16	3	3.4423	1.3714	1	0
1998-12-01 00:00:00	664	16	3	3.3755	1.5429	1	0
1998-12-01 00:00:00	665	16	3	3.4478	0.7714	1	0
1998-12-01 00:00:00	666	16	3	3.4627	0.1714	1	0
1998-12-01 00:00:00	667	16	3	3.3887	2.4857	1	0
1998-12-01 00:00:00	668	16	3	3.5195	3.4286	1	0
1998-12-01 00:00:00	669	16	3	3.3537	0.2143	1	0
1998-12-01 00:00:00	670	16	3	3.3549	0.2571	1	0
1998-12-01 00:00:00	671	16	3	3.5115	2.2286	1	0
1998-12-01 00:00:00	672	16	3	3.4974	1.1571	1	0
1998-12-01 00:00:00	673	16	3	3.4709	0.5571	1	0
1998-12-01 00:00:00	674	16	3	3.2758	0.2571	1	0
1998-12-01 00:00:00	675	16	3	3.2407	1.7571	1	0
1998-12-01 00:00:00	676	16	3	3.3790	2.8714	1	0
1998-12-01 00:00:00	677	16	3	3.2295	3.0000	1	0
1998-12-01 00:00:00	678	16	3	3.2957	1.4143	1	0
1998-12-01 00:00:00	679	17	3	6.2857	0.0000	1	0
1998-12-01 00:00:00	680	17	3	6.8571	0.0000	1	0
1998-12-01 00:00:00	681	17	3	5.2857	0.0000	1	0
1998-12-01 00:00:00	682	17	3	9.2857	0.0000	1	0
1998-12-01 00:00:00	683	17	3	6.1429	0.0000	1	0
1998-12-01 00:00:00	684	17	3	7.4286	0.0000	1	0
1998-12-01 00:00:00	685	17	3	6.6429	0.0000	1	0
1998-12-01 00:00:00	686	17	3	6.5000	0.0000	1	0
1998-12-01 00:00:00	687	17	3	6.2857	0.0000	1	0
1998-12-01 00:00:00	688	17	3	6.0000	0.0000	1	0
1998-12-01 00:00:00	689	17	3	6.7143	0.0000	1	0
1998-12-01 00:00:00	690	17	3	6.4286	0.0000	1	0
1998-12-01 00:00:00	691	17	3	6.2857	0.0000	1	0
1998-12-01 00:00:00	692	17	3	6.5714	0.0000	1	0
1998-12-01 00:00:00	693	17	3	6.2857	0.0000	1	0
1998-12-01 00:00:00	694	18	3	3.2861	2.2714	1	0
1998-12-01 00:00:00	695	18	3	3.2345	2.8714	1	0
1998-12-01 00:00:00	696	18	3	3.3394	1.8857	1	0
1998-12-01 00:00:00	697	18	3	3.4843	1.3714	1	0
1998-12-01 00:00:00	698	18	3	3.3979	1.5429	1	0
1998-12-01 00:00:00	699	18	3	3.4538	2.2714	1	0
1998-12-01 00:00:00	700	18	3	3.2306	1.8000	1	0
1998-12-01 00:00:00	701	18	3	3.2718	1.4143	1	0
1998-12-01 00:00:00	702	18	3	3.3260	0.6857	1	0
1998-12-01 00:00:00	703	18	3	3.4670	2.3143	1	0
1998-12-01 00:00:00	704	18	3	3.2931	0.4714	1	0
1998-12-01 00:00:00	705	18	3	3.3681	2.6571	1	0
1998-12-01 00:00:00	706	18	3	3.4605	0.9000	1	0
1998-12-01 00:00:00	707	18	3	3.3439	0.7714	1	0
1998-12-01 00:00:00	708	18	3	3.2770	2.5286	1	0
1998-12-01 00:00:00	709	18	3	3.2032	2.8286	1	0
1998-12-01 00:00:00	710	18	3	3.2313	3.3857	1	0
1998-12-01 00:00:00	711	18	3	3.4747	2.1857	1	0
1998-12-01 00:00:00	712	11	3	14.2857	0.0000	1	0
1998-12-01 00:00:00	713	11	3	12.7143	0.0000	1	0
1998-12-01 00:00:00	714	15	3	9.1429	0.0000	1	0
1998-12-01 00:00:00	715	15	3	8.4286	0.0000	1	0
1998-12-01 00:00:00	716	15	3	8.8571	0.0000	1	0
1998-12-01 00:00:00	717	15	3	8.7143	0.0000	1	0
1998-12-01 00:00:00	718	16	3	3.2522	2.3143	1	0
1998-12-01 00:00:00	719	16	3	3.4872	3.2143	1	0
1998-12-01 00:00:00	720	16	3	3.3484	2.4429	1	0
1998-12-01 00:00:00	721	16	3	3.2893	0.9000	1	0
1998-12-01 00:00:00	722	17	3	6.2857	0.0000	1	0
1998-12-01 00:00:00	723	17	3	6.8571	0.0000	1	0
1998-12-01 00:00:00	724	17	3	5.2857	0.0000	1	0
1998-12-01 00:00:00	725	17	3	9.2857	0.0000	1	0
1998-12-01 00:00:00	726	18	3	3.2887	0.9429	1	0
1998-12-01 00:00:00	727	18	3	3.3300	1.4571	1	0
1998-12-01 00:00:00	728	18	3	3.2418	2.7000	1	0
1998-12-01 00:00:00	729	18	3	3.4978	1.5429	1	0
1998-12-01 00:00:00	730	11	2	90.9091	0.0000	1	0
1998-12-01 00:00:00	731	11	2	80.9091	0.0000	1	0
1998-12-01 00:00:00	732	15	2	58.1818	0.0000	1	0
1998-12-01 00:00:00	733	15	2	53.6364	0.0000	1	0
1998-12-01 00:00:00	734	15	2	56.3636	0.0000	1	0
1998-12-01 00:00:00	735	15	2	55.4545	0.0000	1	0
1998-12-01 00:00:00	736	16	2	3.4565	19.9091	1	0
1998-12-01 00:00:00	737	16	2	3.4416	13.9091	1	0
1998-12-01 00:00:00	738	16	2	3.3016	12.0000	1	0
1998-12-01 00:00:00	739	16	2	3.2101	11.7273	1	0
1998-12-01 00:00:00	740	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	741	17	2	43.6364	0.0000	1	0
1998-12-01 00:00:00	742	17	2	33.6364	0.0000	1	0
1998-12-01 00:00:00	743	17	2	59.0909	0.0000	1	0
1998-12-01 00:00:00	744	18	2	3.5057	19.6364	1	0
1998-12-01 00:00:00	745	18	2	3.2520	20.1818	1	0
1998-12-01 00:00:00	746	18	2	3.2777	7.6364	1	0
1998-12-01 00:00:00	747	18	2	3.4562	18.8182	1	0
1998-12-01 00:00:00	748	11	2	118.1818	0.0000	1	0
1998-12-01 00:00:00	749	11	2	80.9091	0.0000	1	0
1998-12-01 00:00:00	750	11	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	751	11	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	752	19	2	77.2727	0.0000	1	0
1998-12-01 00:00:00	753	19	2	77.2727	0.0000	1	0
1998-12-01 00:00:00	754	14	2	81.8182	0.0000	1	0
1998-12-01 00:00:00	755	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	756	15	2	61.8182	0.0000	1	0
1998-12-01 00:00:00	757	15	2	60.9091	0.0000	1	0
1998-12-01 00:00:00	758	15	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	759	15	2	72.7273	0.0000	1	0
1998-12-01 00:00:00	760	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	761	15	2	61.8182	0.0000	1	0
1998-12-01 00:00:00	762	15	2	60.9091	0.0000	1	0
1998-12-01 00:00:00	763	15	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	764	15	2	71.8182	0.0000	1	0
1998-12-01 00:00:00	765	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	766	15	2	61.8182	0.0000	1	0
1998-12-01 00:00:00	767	15	2	60.9091	0.0000	1	0
1998-12-01 00:00:00	768	15	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	769	15	2	73.6364	0.0000	1	0
1998-12-01 00:00:00	770	16	2	3.5062	13.0909	1	0
1998-12-01 00:00:00	771	16	2	3.4713	13.9091	1	0
1998-12-01 00:00:00	772	16	2	3.2401	11.7273	1	0
1998-12-01 00:00:00	773	16	2	3.3461	17.1818	1	0
1998-12-01 00:00:00	774	16	2	3.2080	7.3636	1	0
1998-12-01 00:00:00	775	16	2	3.2094	2.1818	1	0
1998-12-01 00:00:00	776	16	2	3.2588	9.5455	1	0
1998-12-01 00:00:00	777	16	2	3.2699	13.9091	1	0
1998-12-01 00:00:00	778	16	2	3.3212	10.3636	1	0
1998-12-01 00:00:00	779	16	2	3.4963	14.7273	1	0
1998-12-01 00:00:00	780	16	2	3.4039	8.7273	1	0
1998-12-01 00:00:00	781	16	2	3.2975	16.6364	1	0
1998-12-01 00:00:00	782	16	2	3.2757	7.9091	1	0
1998-12-01 00:00:00	783	16	2	3.4421	15.2727	1	0
1998-12-01 00:00:00	784	16	2	3.4253	16.9091	1	0
1998-12-01 00:00:00	785	16	2	3.4989	11.1818	1	0
1998-12-01 00:00:00	786	16	2	3.4615	6.8182	1	0
1998-12-01 00:00:00	787	16	2	3.4367	11.1818	1	0
1998-12-01 00:00:00	788	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	789	17	2	43.6364	0.0000	1	0
1998-12-01 00:00:00	790	17	2	33.6364	0.0000	1	0
1998-12-01 00:00:00	791	17	2	59.0909	0.0000	1	0
1998-12-01 00:00:00	792	17	2	39.0909	0.0000	1	0
1998-12-01 00:00:00	793	17	2	47.2727	0.0000	1	0
1998-12-01 00:00:00	794	17	2	42.2727	0.0000	1	0
1998-12-01 00:00:00	795	17	2	41.3636	0.0000	1	0
1998-12-01 00:00:00	796	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	797	17	2	38.1818	0.0000	1	0
1998-12-01 00:00:00	798	17	2	42.7273	0.0000	1	0
1998-12-01 00:00:00	799	17	2	40.9091	0.0000	1	0
1998-12-01 00:00:00	800	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	801	17	2	41.8182	0.0000	1	0
1998-12-01 00:00:00	802	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	803	18	2	3.3930	19.6364	1	0
1998-12-01 00:00:00	804	18	2	3.3041	5.1818	1	0
1998-12-01 00:00:00	805	18	2	3.3086	15.2727	1	0
1998-12-01 00:00:00	806	18	2	3.2301	10.0909	1	0
1998-12-01 00:00:00	807	18	2	3.3771	2.7273	1	0
1998-12-01 00:00:00	808	18	2	3.4232	5.4545	1	0
1998-12-01 00:00:00	809	18	2	3.2071	18.5455	1	0
1998-12-01 00:00:00	810	18	2	3.2123	19.6364	1	0
1998-12-01 00:00:00	811	18	2	3.4475	17.4545	1	0
1998-12-01 00:00:00	812	18	2	3.2861	20.1818	1	0
1998-12-01 00:00:00	813	18	2	3.2269	2.7273	1	0
1998-12-01 00:00:00	814	18	2	3.4534	3.2727	1	0
1998-12-01 00:00:00	815	18	2	3.3542	5.4545	1	0
1998-12-01 00:00:00	816	18	2	3.2829	13.0909	1	0
1998-12-01 00:00:00	817	18	2	3.4380	18.2727	1	0
1998-12-01 00:00:00	818	18	2	3.3833	12.5455	1	0
1998-12-01 00:00:00	819	18	2	3.4872	18.0000	1	0
1998-12-01 00:00:00	820	18	2	3.4834	13.3636	1	0
1998-12-01 00:00:00	821	11	2	118.1818	0.0000	1	0
1998-12-01 00:00:00	822	11	2	80.9091	0.0000	1	0
1998-12-01 00:00:00	823	11	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	824	11	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	825	19	2	77.2727	0.0000	1	0
1998-12-01 00:00:00	826	19	2	77.2727	0.0000	1	0
1998-12-01 00:00:00	827	14	2	81.8182	0.0000	1	0
1998-12-01 00:00:00	828	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	829	15	2	61.8182	0.0000	1	0
1998-12-01 00:00:00	830	15	2	60.9091	0.0000	1	0
1998-12-01 00:00:00	831	15	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	832	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	833	15	2	61.8182	0.0000	1	0
1998-12-01 00:00:00	834	15	2	60.9091	0.0000	1	0
1998-12-01 00:00:00	835	15	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	836	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	837	15	2	61.8182	0.0000	1	0
1998-12-01 00:00:00	838	15	2	60.9091	0.0000	1	0
1998-12-01 00:00:00	839	15	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	840	16	2	3.2705	7.9091	1	0
1998-12-01 00:00:00	841	16	2	3.3920	10.9091	1	0
1998-12-01 00:00:00	842	16	2	3.2766	19.0909	1	0
1998-12-01 00:00:00	843	16	2	3.3178	6.5455	1	0
1998-12-01 00:00:00	844	16	2	3.4343	0.5455	1	0
1998-12-01 00:00:00	845	16	2	3.2296	6.2727	1	0
1998-12-01 00:00:00	846	16	2	3.4323	16.0909	1	0
1998-12-01 00:00:00	847	16	2	3.4960	0.2727	1	0
1998-12-01 00:00:00	848	16	2	3.3594	4.0909	1	0
1998-12-01 00:00:00	849	16	2	3.2859	6.0000	1	0
1998-12-01 00:00:00	850	16	2	3.3843	16.6364	1	0
1998-12-01 00:00:00	851	16	2	3.4481	2.1818	1	0
1998-12-01 00:00:00	852	16	2	3.4358	3.5455	1	0
1998-12-01 00:00:00	853	16	2	3.3112	17.4545	1	0
1998-12-01 00:00:00	854	16	2	3.2027	6.5455	1	0
1998-12-01 00:00:00	855	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	856	17	2	43.6364	0.0000	1	0
1998-12-01 00:00:00	857	17	2	33.6364	0.0000	1	0
1998-12-01 00:00:00	858	17	2	59.0909	0.0000	1	0
1998-12-01 00:00:00	859	17	2	47.2727	0.0000	1	0
1998-12-01 00:00:00	860	17	2	42.2727	0.0000	1	0
1998-12-01 00:00:00	861	17	2	41.3636	0.0000	1	0
1998-12-01 00:00:00	862	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	863	17	2	42.7273	0.0000	1	0
1998-12-01 00:00:00	864	17	2	40.9091	0.0000	1	0
1998-12-01 00:00:00	865	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	866	17	2	41.8182	0.0000	1	0
1998-12-01 00:00:00	867	18	2	3.2439	19.9091	1	0
1998-12-01 00:00:00	868	18	2	3.4136	7.0909	1	0
1998-12-01 00:00:00	869	18	2	3.3752	4.6364	1	0
1998-12-01 00:00:00	870	18	2	3.2773	14.7273	1	0
1998-12-01 00:00:00	871	18	2	3.2736	16.6364	1	0
1998-12-01 00:00:00	872	18	2	3.3627	0.0000	1	0
1998-12-01 00:00:00	873	18	2	3.2281	18.8182	1	0
1998-12-01 00:00:00	874	18	2	3.3584	5.1818	1	0
1998-12-01 00:00:00	875	18	2	3.2872	0.5455	1	0
1998-12-01 00:00:00	876	18	2	3.3531	12.0000	1	0
1998-12-01 00:00:00	877	18	2	3.2598	1.6364	1	0
1998-12-01 00:00:00	878	18	2	3.5157	7.3636	1	0
1998-12-01 00:00:00	879	18	2	3.3545	0.8182	1	0
1998-12-01 00:00:00	880	18	2	3.4549	6.5455	1	0
1998-12-01 00:00:00	881	18	2	3.2203	4.6364	1	0
1998-12-01 00:00:00	882	11	2	71.8182	0.0000	1	0
1998-12-01 00:00:00	883	15	2	58.1818	0.0000	1	0
1998-12-01 00:00:00	884	16	2	3.4994	7.0909	1	0
1998-12-01 00:00:00	885	11	2	118.1818	0.0000	1	0
1998-12-01 00:00:00	886	11	2	80.9091	0.0000	1	0
1998-12-01 00:00:00	887	11	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	888	11	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	889	19	2	77.2727	0.0000	1	0
1998-12-01 00:00:00	890	19	2	77.2727	0.0000	1	0
1998-12-01 00:00:00	891	14	2	81.8182	0.0000	1	0
1998-12-01 00:00:00	892	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	893	15	2	61.8182	0.0000	1	0
1998-12-01 00:00:00	894	15	2	60.9091	0.0000	1	0
1998-12-01 00:00:00	895	15	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	896	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	897	15	2	61.8182	0.0000	1	0
1998-12-01 00:00:00	898	15	2	60.9091	0.0000	1	0
1998-12-01 00:00:00	899	15	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	900	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	901	15	2	61.8182	0.0000	1	0
1998-12-01 00:00:00	902	15	2	60.9091	0.0000	1	0
1998-12-01 00:00:00	903	15	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	904	16	2	3.2257	3.0000	1	0
1998-12-01 00:00:00	905	16	2	3.4179	12.8182	1	0
1998-12-01 00:00:00	906	16	2	3.4996	13.0909	1	0
1998-12-01 00:00:00	907	16	2	3.3794	11.4545	1	0
1998-12-01 00:00:00	908	16	2	3.2907	14.4545	1	0
1998-12-01 00:00:00	909	16	2	3.3123	17.1818	1	0
1998-12-01 00:00:00	910	16	2	3.2078	13.0909	1	0
1998-12-01 00:00:00	911	16	2	3.2257	6.2727	1	0
1998-12-01 00:00:00	912	16	2	3.2996	21.0000	1	0
1998-12-01 00:00:00	913	16	2	3.2081	4.6364	1	0
1998-12-01 00:00:00	914	16	2	3.3748	12.0000	1	0
1998-12-01 00:00:00	915	16	2	3.4283	21.0000	1	0
1998-12-01 00:00:00	916	16	2	3.3222	8.4545	1	0
1998-12-01 00:00:00	917	16	2	3.4952	4.9091	1	0
1998-12-01 00:00:00	918	16	2	3.4306	17.1818	1	0
1998-12-01 00:00:00	919	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	920	17	2	43.6364	0.0000	1	0
1998-12-01 00:00:00	921	17	2	33.6364	0.0000	1	0
1998-12-01 00:00:00	922	17	2	59.0909	0.0000	1	0
1998-12-01 00:00:00	923	17	2	47.2727	0.0000	1	0
1998-12-01 00:00:00	924	17	2	42.2727	0.0000	1	0
1998-12-01 00:00:00	925	17	2	41.3636	0.0000	1	0
1998-12-01 00:00:00	926	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	927	17	2	42.7273	0.0000	1	0
1998-12-01 00:00:00	928	17	2	40.9091	0.0000	1	0
1998-12-01 00:00:00	929	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	930	17	2	41.8182	0.0000	1	0
1998-12-01 00:00:00	931	18	2	3.4173	19.6364	1	0
1998-12-01 00:00:00	932	18	2	3.4287	6.2727	1	0
1998-12-01 00:00:00	933	18	2	3.2835	3.2727	1	0
1998-12-01 00:00:00	934	18	2	3.4453	14.4545	1	0
1998-12-01 00:00:00	935	18	2	3.2626	9.2727	1	0
1998-12-01 00:00:00	936	18	2	3.3691	21.5455	1	0
1998-12-01 00:00:00	937	18	2	3.2833	7.9091	1	0
1998-12-01 00:00:00	938	18	2	3.4888	11.4545	1	0
1998-12-01 00:00:00	939	18	2	3.3542	19.3636	1	0
1998-12-01 00:00:00	940	18	2	3.2132	18.0000	1	0
1998-12-01 00:00:00	941	18	2	3.2443	3.8182	1	0
1998-12-01 00:00:00	942	18	2	3.3111	15.2727	1	0
1998-12-01 00:00:00	943	18	2	3.4422	13.9091	1	0
1998-12-01 00:00:00	944	18	2	3.3512	3.8182	1	0
1998-12-01 00:00:00	945	18	2	3.2367	20.7273	1	0
1998-12-01 00:00:00	946	11	2	118.1818	0.0000	1	0
1998-12-01 00:00:00	947	11	2	80.9091	0.0000	1	0
1998-12-01 00:00:00	948	11	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	949	11	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	950	19	2	77.2727	0.0000	1	0
1998-12-01 00:00:00	951	19	2	77.2727	0.0000	1	0
1998-12-01 00:00:00	952	14	2	81.8182	0.0000	1	0
1998-12-01 00:00:00	953	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	954	15	2	61.8182	0.0000	1	0
1998-12-01 00:00:00	955	15	2	60.9091	0.0000	1	0
1998-12-01 00:00:00	956	15	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	957	15	2	72.7273	0.0000	1	0
1998-12-01 00:00:00	958	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	959	15	2	61.8182	0.0000	1	0
1998-12-01 00:00:00	960	15	2	60.9091	0.0000	1	0
1998-12-01 00:00:00	961	15	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	962	15	2	71.8182	0.0000	1	0
1998-12-01 00:00:00	963	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	964	15	2	61.8182	0.0000	1	0
1998-12-01 00:00:00	965	15	2	60.9091	0.0000	1	0
1998-12-01 00:00:00	966	15	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	967	15	2	73.6364	0.0000	1	0
1998-12-01 00:00:00	968	16	2	3.3023	12.0000	1	0
1998-12-01 00:00:00	969	16	2	3.2765	0.5455	1	0
1998-12-01 00:00:00	970	16	2	3.2130	7.9091	1	0
1998-12-01 00:00:00	971	16	2	3.3304	0.5455	1	0
1998-12-01 00:00:00	972	16	2	3.2122	8.7273	1	0
1998-12-01 00:00:00	973	16	2	3.2471	8.1818	1	0
1998-12-01 00:00:00	974	16	2	3.5087	15.8182	1	0
1998-12-01 00:00:00	975	16	2	3.2754	16.0909	1	0
1998-12-01 00:00:00	976	16	2	3.4310	13.3636	1	0
1998-12-01 00:00:00	977	16	2	3.4241	0.8182	1	0
1998-12-01 00:00:00	978	16	2	3.3481	13.6364	1	0
1998-12-01 00:00:00	979	16	2	3.4618	9.5455	1	0
1998-12-01 00:00:00	980	16	2	3.3887	11.4545	1	0
1998-12-01 00:00:00	981	16	2	3.2373	7.9091	1	0
1998-12-01 00:00:00	982	16	2	3.4414	8.4545	1	0
1998-12-01 00:00:00	983	16	2	3.3195	10.3636	1	0
1998-12-01 00:00:00	984	16	2	3.4751	10.6364	1	0
1998-12-01 00:00:00	985	16	2	3.3970	15.2727	1	0
1998-12-01 00:00:00	986	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	987	17	2	43.6364	0.0000	1	0
1998-12-01 00:00:00	988	17	2	33.6364	0.0000	1	0
1998-12-01 00:00:00	989	17	2	59.0909	0.0000	1	0
1998-12-01 00:00:00	990	17	2	39.0909	0.0000	1	0
1998-12-01 00:00:00	991	17	2	47.2727	0.0000	1	0
1998-12-01 00:00:00	992	17	2	42.2727	0.0000	1	0
1998-12-01 00:00:00	993	17	2	41.3636	0.0000	1	0
1998-12-01 00:00:00	994	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	995	17	2	38.1818	0.0000	1	0
1998-12-01 00:00:00	996	17	2	42.7273	0.0000	1	0
1998-12-01 00:00:00	997	17	2	40.9091	0.0000	1	0
1998-12-01 00:00:00	998	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	999	17	2	41.8182	0.0000	1	0
1998-12-01 00:00:00	1000	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	1001	18	2	3.2185	7.9091	1	0
1998-12-01 00:00:00	1002	18	2	3.2385	4.0909	1	0
1998-12-01 00:00:00	1003	18	2	3.4404	18.0000	1	0
1998-12-01 00:00:00	1004	18	2	3.3329	8.1818	1	0
1998-12-01 00:00:00	1005	18	2	3.3895	19.6364	1	0
1998-12-01 00:00:00	1006	18	2	3.2888	19.9091	1	0
1998-12-01 00:00:00	1007	18	2	3.3545	19.3636	1	0
1998-12-01 00:00:00	1008	18	2	3.4351	16.0909	1	0
1998-12-01 00:00:00	1009	18	2	3.3843	7.3636	1	0
1998-12-01 00:00:00	1010	18	2	3.2205	0.2727	1	0
1998-12-01 00:00:00	1011	18	2	3.2875	0.8182	1	0
1998-12-01 00:00:00	1012	18	2	3.4537	3.0000	1	0
1998-12-01 00:00:00	1013	18	2	3.2729	0.5455	1	0
1998-12-01 00:00:00	1014	18	2	3.4235	17.7273	1	0
1998-12-01 00:00:00	1015	18	2	3.3092	12.8182	1	0
1998-12-01 00:00:00	1016	18	2	3.4586	20.1818	1	0
1998-12-01 00:00:00	1017	18	2	3.4453	6.2727	1	0
1998-12-01 00:00:00	1018	18	2	3.3279	14.1818	1	0
1998-12-01 00:00:00	1019	11	2	109.0909	0.0000	1	0
1998-12-01 00:00:00	1020	11	2	81.8182	0.0000	1	0
1998-12-01 00:00:00	1021	11	2	72.7273	0.0000	1	0
1998-12-01 00:00:00	1022	11	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	1023	19	2	77.2727	0.0000	1	0
1998-12-01 00:00:00	1024	19	2	77.2727	0.0000	1	0
1998-12-01 00:00:00	1025	14	2	81.8182	0.0000	1	0
1998-12-01 00:00:00	1026	15	2	65.4545	0.0000	1	0
1998-12-01 00:00:00	1027	15	2	61.8182	0.0000	1	0
1998-12-01 00:00:00	1028	15	2	62.7273	0.0000	1	0
1998-12-01 00:00:00	1029	15	2	64.5455	0.0000	1	0
1998-12-01 00:00:00	1030	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	1031	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	1032	15	2	45.4545	0.0000	1	0
1998-12-01 00:00:00	1033	15	2	81.8182	0.0000	1	0
1998-12-01 00:00:00	1034	15	2	59.0909	0.0000	1	0
1998-12-01 00:00:00	1035	15	2	68.1818	0.0000	1	0
1998-12-01 00:00:00	1036	16	2	3.4898	19.9091	1	0
1998-12-01 00:00:00	1037	16	2	3.5199	9.2727	1	0
1998-12-01 00:00:00	1038	16	2	3.3316	10.9091	1	0
1998-12-01 00:00:00	1039	16	2	3.3235	19.6364	1	0
1998-12-01 00:00:00	1040	16	2	3.2593	7.3636	1	0
1998-12-01 00:00:00	1041	16	2	3.3875	21.5455	1	0
1998-12-01 00:00:00	1042	16	2	3.3217	21.2727	1	0
1998-12-01 00:00:00	1043	16	2	3.4805	19.0909	1	0
1998-12-01 00:00:00	1044	16	2	3.3275	4.6364	1	0
1998-12-01 00:00:00	1045	16	2	3.4514	21.0000	1	0
1998-12-01 00:00:00	1046	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	1047	17	2	43.6364	0.0000	1	0
1998-12-01 00:00:00	1048	17	2	33.6364	0.0000	1	0
1998-12-01 00:00:00	1049	17	2	59.0909	0.0000	1	0
1998-12-01 00:00:00	1050	17	2	47.2727	0.0000	1	0
1998-12-01 00:00:00	1051	17	2	42.2727	0.0000	1	0
1998-12-01 00:00:00	1052	17	2	41.3636	0.0000	1	0
1998-12-01 00:00:00	1053	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	1054	17	2	42.7273	0.0000	1	0
1998-12-01 00:00:00	1055	17	2	40.9091	0.0000	1	0
1998-12-01 00:00:00	1056	18	2	3.4856	1.6364	1	0
1998-12-01 00:00:00	1057	18	2	3.2288	20.4545	1	0
1998-12-01 00:00:00	1058	18	2	3.4446	19.0909	1	0
1998-12-01 00:00:00	1059	18	2	3.4616	15.2727	1	0
1998-12-01 00:00:00	1060	18	2	3.2533	3.2727	1	0
1998-12-01 00:00:00	1061	18	2	3.2785	9.2727	1	0
1998-12-01 00:00:00	1062	18	2	3.3605	14.7273	1	0
1998-12-01 00:00:00	1063	18	2	3.4882	11.4545	1	0
1998-12-01 00:00:00	1064	18	2	3.3349	11.4545	1	0
1998-12-01 00:00:00	1065	18	2	3.3794	14.7273	1	0
1998-12-01 00:00:00	1066	11	2	118.1818	0.0000	1	0
1998-12-01 00:00:00	1067	11	2	80.9091	0.0000	1	0
1998-12-01 00:00:00	1068	11	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	1069	11	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	1070	19	2	77.2727	0.0000	1	0
1998-12-01 00:00:00	1071	19	2	77.2727	0.0000	1	0
1998-12-01 00:00:00	1072	14	2	81.8182	0.0000	1	0
1998-12-01 00:00:00	1073	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	1074	15	2	61.8182	0.0000	1	0
1998-12-01 00:00:00	1075	15	2	60.9091	0.0000	1	0
1998-12-01 00:00:00	1076	15	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	1077	15	2	72.7273	0.0000	1	0
1998-12-01 00:00:00	1078	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	1079	15	2	61.8182	0.0000	1	0
1998-12-01 00:00:00	1080	15	2	60.9091	0.0000	1	0
1998-12-01 00:00:00	1081	15	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	1082	15	2	71.8182	0.0000	1	0
1998-12-01 00:00:00	1083	15	2	63.6364	0.0000	1	0
1998-12-01 00:00:00	1084	15	2	61.8182	0.0000	1	0
1998-12-01 00:00:00	1085	15	2	60.9091	0.0000	1	0
1998-12-01 00:00:00	1086	15	2	74.5455	0.0000	1	0
1998-12-01 00:00:00	1087	15	2	73.6364	0.0000	1	0
1998-12-01 00:00:00	1088	16	2	3.4653	21.0000	1	0
1998-12-01 00:00:00	1089	16	2	3.2810	17.1818	1	0
1998-12-01 00:00:00	1090	16	2	3.4803	12.0000	1	0
1998-12-01 00:00:00	1091	16	2	3.2817	1.0909	1	0
1998-12-01 00:00:00	1092	16	2	3.5088	1.3636	1	0
1998-12-01 00:00:00	1093	16	2	3.2302	18.5455	1	0
1998-12-01 00:00:00	1094	16	2	3.4396	12.2727	1	0
1998-12-01 00:00:00	1095	16	2	3.3754	18.8182	1	0
1998-12-01 00:00:00	1096	16	2	3.2412	7.3636	1	0
1998-12-01 00:00:00	1097	16	2	3.4058	0.5455	1	0
1998-12-01 00:00:00	1098	16	2	3.2826	20.1818	1	0
1998-12-01 00:00:00	1099	16	2	3.4103	10.6364	1	0
1998-12-01 00:00:00	1100	16	2	3.3725	2.7273	1	0
1998-12-01 00:00:00	1101	16	2	3.2377	14.7273	1	0
1998-12-01 00:00:00	1102	16	2	3.3995	21.2727	1	0
1998-12-01 00:00:00	1103	16	2	3.4566	5.7273	1	0
1998-12-01 00:00:00	1104	16	2	3.3325	16.6364	1	0
1998-12-01 00:00:00	1105	16	2	3.4359	3.2727	1	0
1998-12-01 00:00:00	1106	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	1107	17	2	43.6364	0.0000	1	0
1998-12-01 00:00:00	1108	17	2	33.6364	0.0000	1	0
1998-12-01 00:00:00	1109	17	2	59.0909	0.0000	1	0
1998-12-01 00:00:00	1110	17	2	39.0909	0.0000	1	0
1998-12-01 00:00:00	1111	17	2	47.2727	0.0000	1	0
1998-12-01 00:00:00	1112	17	2	42.2727	0.0000	1	0
1998-12-01 00:00:00	1113	17	2	41.3636	0.0000	1	0
1998-12-01 00:00:00	1114	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	1115	17	2	38.1818	0.0000	1	0
1998-12-01 00:00:00	1116	17	2	42.7273	0.0000	1	0
1998-12-01 00:00:00	1117	17	2	40.9091	0.0000	1	0
1998-12-01 00:00:00	1118	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	1119	17	2	41.8182	0.0000	1	0
1998-12-01 00:00:00	1120	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	1121	18	2	3.2202	0.8182	1	0
1998-12-01 00:00:00	1122	18	2	3.2642	11.1818	1	0
1998-12-01 00:00:00	1123	18	2	3.5114	13.0909	1	0
1998-12-01 00:00:00	1124	18	2	3.4304	16.9091	1	0
1998-12-01 00:00:00	1125	18	2	3.4548	10.3636	1	0
1998-12-01 00:00:00	1126	18	2	3.2231	13.0909	1	0
1998-12-01 00:00:00	1127	18	2	3.3391	21.2727	1	0
1998-12-01 00:00:00	1128	18	2	3.2912	19.6364	1	0
1998-12-01 00:00:00	1129	18	2	3.2131	13.9091	1	0
1998-12-01 00:00:00	1130	18	2	3.4034	18.8182	1	0
1998-12-01 00:00:00	1131	18	2	3.2056	5.1818	1	0
1998-12-01 00:00:00	1132	18	2	3.4084	19.3636	1	0
1998-12-01 00:00:00	1133	18	2	3.2053	18.5455	1	0
1998-12-01 00:00:00	1134	18	2	3.2350	13.9091	1	0
1998-12-01 00:00:00	1135	18	2	3.5010	16.0909	1	0
1998-12-01 00:00:00	1136	18	2	3.2119	1.0909	1	0
1998-12-01 00:00:00	1137	18	2	3.5014	10.0909	1	0
1998-12-01 00:00:00	1138	18	2	3.4279	6.2727	1	0
1998-12-01 00:00:00	1139	11	2	90.9091	0.0000	1	0
1998-12-01 00:00:00	1140	11	2	80.9091	0.0000	1	0
1998-12-01 00:00:00	1141	15	2	58.1818	0.0000	1	0
1998-12-01 00:00:00	1142	15	2	53.6364	0.0000	1	0
1998-12-01 00:00:00	1143	15	2	56.3636	0.0000	1	0
1998-12-01 00:00:00	1144	15	2	55.4545	0.0000	1	0
1998-12-01 00:00:00	1145	16	2	3.3352	17.4545	1	0
1998-12-01 00:00:00	1146	16	2	3.4118	16.3636	1	0
1998-12-01 00:00:00	1147	16	2	3.2112	17.7273	1	0
1998-12-01 00:00:00	1148	16	2	3.4122	3.0000	1	0
1998-12-01 00:00:00	1149	17	2	40.0000	0.0000	1	0
1998-12-01 00:00:00	1150	17	2	43.6364	0.0000	1	0
1998-12-01 00:00:00	1151	17	2	33.6364	0.0000	1	0
1998-12-01 00:00:00	1152	17	2	59.0909	0.0000	1	0
1998-12-01 00:00:00	1153	18	2	3.4182	17.1818	1	0
1998-12-01 00:00:00	1154	18	2	3.4379	7.3636	1	0
1998-12-01 00:00:00	1155	18	2	3.3649	5.7273	1	0
1998-12-01 00:00:00	1156	18	2	3.2578	11.4545	1	0
\.


--
-- Data for Name: sales_fact_1997; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY sales_fact_1997 (product_id, time_id, customer_id, promotion_id, store_id, store_sales, store_cost, unit_sales) FROM stdin;
337	371	6280	0	2	1.5000	0.5100	2.0000
1512	371	6280	0	2	1.6200	0.6318	3.0000
963	371	4018	0	2	2.4000	0.7200	1.0000
181	371	4018	0	2	2.7900	1.0323	3.0000
1383	371	4018	0	2	5.1800	2.1756	2.0000
1306	371	4018	0	2	7.4100	2.7417	3.0000
1196	371	1418	0	2	5.8400	1.9856	2.0000
360	371	1418	0	2	2.6200	1.0480	2.0000
1242	371	1418	0	2	3.9600	1.7028	2.0000
154	371	1418	0	2	1.9600	0.7252	1.0000
483	371	4382	0	2	3.8800	1.7072	2.0000
77	371	1293	0	2	5.6000	2.8000	2.0000
533	371	1293	0	2	4.8400	2.3232	2.0000
310	371	1293	0	2	0.7600	0.3420	1.0000
1392	371	1293	0	2	0.8300	0.3735	1.0000
1303	394	9305	0	2	1.3600	0.4352	2.0000
748	394	9305	0	2	4.4000	1.9360	2.0000
1270	394	9305	0	2	2.6900	1.0491	1.0000
311	394	5649	0	2	6.4500	2.3865	3.0000
194	394	5649	0	2	3.3600	1.5120	1.0000
544	394	5649	0	2	2.9500	1.0325	1.0000
610	394	6319	0	2	2.2700	0.7491	1.0000
854	394	6319	0	2	1.6000	0.6880	1.0000
538	394	6319	0	2	1.8600	0.7440	2.0000
72	394	1771	0	2	5.4800	2.0824	2.0000
182	394	1771	0	2	1.8400	0.7360	1.0000
265	394	1771	0	2	3.6100	1.3718	1.0000
15	394	1771	0	2	4.5800	1.6030	2.0000
764	394	1771	0	2	7.6200	2.6670	2.0000
335	394	3211	0	2	3.7400	1.2716	1.0000
924	394	3211	0	2	2.7000	0.8910	1.0000
302	394	3211	0	2	3.4500	1.3455	1.0000
1024	394	3211	0	2	7.9000	3.5550	2.0000
2	394	3211	0	2	0.7400	0.2960	1.0000
1211	376	4217	0	2	7.5800	2.3498	2.0000
1055	376	4217	0	2	3.2400	1.1988	2.0000
379	376	4217	0	2	7.7000	3.6960	2.0000
1017	376	4772	0	2	5.7800	2.6010	2.0000
1221	376	4772	0	2	2.9800	1.1324	2.0000
1437	376	4772	0	2	3.4800	1.5660	2.0000
375	376	4772	0	2	4.5800	2.1068	2.0000
1177	376	4772	0	2	1.5400	0.7546	1.0000
1155	376	4772	0	2	3.7600	1.6544	2.0000
79	376	4772	0	2	1.3200	0.5544	1.0000
212	376	4787	0	2	3.3200	1.5272	2.0000
934	376	4787	0	2	1.1000	0.4400	1.0000
1471	376	4787	0	2	1.5500	0.6510	1.0000
275	376	4787	0	2	6.5400	2.0274	2.0000
809	376	2508	0	2	2.4400	0.8784	2.0000
1091	376	2508	0	2	7.1200	3.4888	2.0000
243	376	2508	0	2	2.1100	0.7385	1.0000
1231	376	2508	0	2	3.7100	1.3356	1.0000
56	376	1493	0	2	0.7100	0.2982	1.0000
965	376	1493	0	2	3.0600	1.1934	2.0000
209	376	1493	0	2	1.8700	0.7667	1.0000
1331	376	1493	0	2	2.7400	1.0686	1.0000
255	376	1493	0	2	0.6400	0.2304	1.0000
366	376	1493	0	2	4.7200	1.6992	2.0000
842	395	8178	108	2	6.4000	2.1120	2.0000
1364	395	8178	108	2	3.2000	1.5680	2.0000
942	395	8178	108	2	4.6800	1.8252	2.0000
1064	395	8178	108	2	1.0800	0.3240	2.0000
282	395	8178	108	2	0.9300	0.3999	1.0000
1485	395	8178	108	2	3.0000	1.0800	2.0000
542	395	7525	108	2	1.5100	0.4681	1.0000
1118	395	7525	108	2	2.9300	1.2306	1.0000
948	395	7525	108	2	8.8800	2.9304	3.0000
632	395	7525	108	2	0.8300	0.2739	1.0000
22	395	7525	108	2	6.8700	3.0915	3.0000
293	395	7525	108	2	1.6000	0.5280	1.0000
309	395	7525	108	2	3.6200	1.2308	1.0000
86	395	3628	108	2	5.9400	2.0790	2.0000
490	395	3628	108	2	1.6500	0.8250	1.0000
107	395	3628	108	2	3.6200	1.1222	2.0000
1255	395	3628	108	2	1.2400	0.4960	1.0000
513	395	3628	108	2	1.1600	0.4176	2.0000
879	395	3182	108	2	2.2200	0.7548	2.0000
1228	395	3182	108	2	4.3800	1.9272	2.0000
180	395	3182	108	2	1.3800	0.6486	2.0000
623	395	3182	108	2	3.6000	1.3680	2.0000
1265	395	3182	108	2	1.4400	0.5904	2.0000
340	395	8878	108	2	0.6300	0.2079	1.0000
556	395	8878	108	2	6.5000	2.7300	2.0000
443	395	5164	108	2	2.6600	1.1970	2.0000
221	395	5164	108	2	7.3200	2.4888	2.0000
1302	395	5164	108	2	3.7000	1.7390	2.0000
759	395	5164	108	2	3.7800	1.1718	2.0000
830	395	5164	108	2	2.4500	0.9555	1.0000
1446	395	5164	108	2	1.2600	0.5418	1.0000
743	395	5164	108	2	1.9200	0.7872	2.0000
826	374	8854	0	2	1.8300	0.6954	1.0000
1003	374	8854	0	2	1.5600	0.7020	2.0000
886	374	8854	0	2	3.1100	1.3684	1.0000
726	374	599	0	2	6.4200	2.3112	2.0000
1302	374	599	0	2	1.8500	0.7030	1.0000
1545	374	599	0	2	2.2900	0.8473	1.0000
281	374	9617	0	2	2.6300	0.8942	1.0000
763	374	9617	0	2	2.5500	1.1730	1.0000
327	374	2741	0	2	1.2000	0.4560	2.0000
942	374	2741	0	2	2.3400	0.7722	1.0000
653	374	2741	0	2	8.3400	2.5854	3.0000
377	374	2741	0	2	6.3000	2.5830	3.0000
959	374	1627	0	2	3.0000	1.2600	2.0000
603	374	1627	0	2	2.4600	1.1808	2.0000
623	374	1627	0	2	3.6000	1.1880	2.0000
1449	374	4863	0	2	2.6100	0.8352	3.0000
1493	374	4863	0	2	11.8800	4.0392	3.0000
218	374	4863	0	2	3.4400	1.5824	1.0000
927	374	4863	0	2	1.8900	0.8127	3.0000
277	404	4600	0	2	4.8200	1.6870	2.0000
28	404	4600	0	2	3.9100	1.3685	1.0000
777	404	4600	0	2	3.7200	1.5252	1.0000
88	404	4600	0	2	0.8600	0.4214	1.0000
1003	404	10198	0	2	1.5600	0.5148	2.0000
1380	404	10198	0	2	10.8600	4.2354	3.0000
78	404	6403	0	2	4.3800	1.4892	2.0000
627	404	6403	0	2	3.4000	1.4960	2.0000
444	404	8177	0	2	2.5900	1.0878	1.0000
1087	404	8177	0	2	3.3200	1.4276	2.0000
1130	404	8177	0	2	1.5500	0.6045	1.0000
1413	404	8177	0	2	6.7600	2.3660	2.0000
151	404	8177	0	2	2.9100	1.3386	1.0000
1553	404	8177	0	2	1.8600	0.7254	1.0000
877	404	8177	0	2	3.1600	1.2008	2.0000
42	404	5649	0	2	5.6400	2.5944	2.0000
1123	404	5649	0	2	3.9200	1.7248	2.0000
1095	401	1627	0	2	1.5800	0.6794	1.0000
712	401	1627	0	2	7.7400	2.8638	2.0000
302	401	1627	0	2	6.9000	2.6910	2.0000
1118	401	1627	0	2	5.8600	2.8128	2.0000
1101	401	4772	0	2	2.6200	1.0480	1.0000
279	401	4772	0	2	2.8200	1.3818	1.0000
42	401	4772	0	2	5.6400	2.2560	2.0000
1135	401	2180	0	2	3.9200	1.2936	2.0000
180	401	2180	0	2	2.0700	1.0143	3.0000
741	401	8147	0	2	1.4600	0.5402	2.0000
1361	401	7053	0	2	3.6200	1.4118	2.0000
1471	401	7053	0	2	3.1000	1.4570	2.0000
1555	401	7053	0	2	5.9000	2.8320	2.0000
1305	401	7053	0	2	0.5700	0.2052	1.0000
213	420	8983	0	2	0.5600	0.2352	1.0000
1028	420	8983	0	2	4.4800	1.3888	2.0000
619	420	1333	0	2	6.7500	2.0925	3.0000
955	420	1333	0	2	11.4900	4.5960	3.0000
772	420	1333	0	2	5.8200	2.8518	3.0000
1322	420	1333	0	2	6.4000	2.5600	2.0000
818	420	1333	0	2	1.3500	0.6075	1.0000
1501	420	1333	0	2	7.5600	2.8728	3.0000
1082	420	5188	0	2	3.8200	1.6044	2.0000
1098	420	5188	0	2	4.1700	1.8348	3.0000
1048	420	5188	0	2	6.6300	2.0553	3.0000
1198	420	5188	0	2	6.8600	2.2638	2.0000
749	420	5188	0	2	8.0100	4.0050	3.0000
953	420	5188	0	2	8.2200	3.9456	3.0000
1182	420	2965	0	2	1.4000	0.6860	1.0000
799	420	2965	0	2	5.6800	1.7040	2.0000
803	420	2965	0	2	7.0200	2.9484	2.0000
60	420	2965	0	2	5.3200	1.9684	2.0000
316	420	2965	0	2	1.3100	0.4847	1.0000
693	420	2965	0	2	1.9900	0.9154	1.0000
443	420	4645	0	2	1.3300	0.5320	1.0000
726	420	4645	0	2	3.2100	1.3482	1.0000
1435	420	4645	0	2	5.4400	1.7952	2.0000
959	407	8854	0	2	3.0000	1.0800	2.0000
1109	407	8854	0	2	1.1000	0.4950	2.0000
659	407	8854	0	2	3.2100	1.3482	1.0000
449	407	8854	0	2	7.3800	3.3948	2.0000
666	407	8854	0	2	2.6700	1.2282	3.0000
157	407	8613	0	2	2.9500	1.2980	1.0000
1199	407	8613	0	2	5.1200	1.9968	2.0000
1189	407	8613	0	2	0.7600	0.3496	1.0000
806	407	8613	0	2	5.2000	2.5480	2.0000
397	407	8613	0	2	2.7000	1.2150	2.0000
1212	407	8613	0	2	0.5300	0.1908	1.0000
1322	407	5015	0	2	6.4000	2.1120	2.0000
407	407	5015	0	2	6.4200	2.1828	2.0000
451	407	5015	0	2	1.7800	0.6230	1.0000
733	407	5015	0	2	1.9500	0.6045	1.0000
1249	407	10179	0	2	1.4800	0.6364	1.0000
1039	407	10179	0	2	1.6200	0.5022	2.0000
687	407	3779	0	2	0.9700	0.3492	1.0000
1143	407	3779	0	2	3.5200	1.1616	2.0000
920	407	3779	0	2	1.4600	0.4818	2.0000
444	407	3779	0	2	5.1800	1.6576	2.0000
1459	407	3779	0	2	1.4300	0.6578	1.0000
1529	407	3779	0	2	3.2700	1.5696	1.0000
587	407	3779	0	2	6.5400	2.4198	2.0000
1203	399	7008	0	2	1.4600	0.5986	1.0000
381	399	7008	0	2	2.3300	0.7223	1.0000
144	399	7008	0	2	1.0200	0.4182	2.0000
1236	399	3883	0	2	3.3200	1.1620	1.0000
281	399	3883	0	2	2.6300	0.8153	1.0000
843	399	10261	0	2	2.9400	1.2642	1.0000
1047	399	10261	0	2	6.4600	1.9380	2.0000
597	399	2126	0	2	5.6000	1.6800	2.0000
1053	399	2126	0	2	1.8500	0.8880	1.0000
830	399	2126	0	2	4.9000	2.1070	2.0000
354	399	2126	0	2	2.2500	0.9225	1.0000
1369	399	2126	0	2	3.3800	1.0816	1.0000
1440	399	2126	0	2	5.6200	2.1356	2.0000
1554	399	6319	0	2	2.5400	0.8382	1.0000
545	399	6319	0	2	1.4500	0.5510	1.0000
18	446	5873	0	2	2.6700	0.8544	1.0000
74	446	5873	0	2	3.1400	1.3502	2.0000
1049	446	5873	0	2	7.8600	2.9868	2.0000
1239	446	5873	0	2	4.5600	1.3680	2.0000
1276	446	5397	0	2	2.8600	0.9438	2.0000
973	446	5397	0	2	2.6800	1.0988	2.0000
1056	446	5397	0	2	5.8600	2.4026	2.0000
806	446	5397	0	2	2.6000	1.1440	1.0000
710	446	206	0	2	1.1900	0.5831	1.0000
1526	446	206	0	2	3.3000	0.9900	2.0000
321	446	206	0	2	4.8200	2.0244	2.0000
697	446	206	0	2	2.6600	0.9842	2.0000
547	446	1493	0	2	4.6200	2.1714	2.0000
431	446	1493	0	2	0.9600	0.3744	1.0000
194	446	7656	0	2	6.7200	2.6880	2.0000
664	446	7656	0	2	1.7400	0.5220	1.0000
82	446	7656	0	2	2.7000	1.2420	1.0000
271	446	7656	0	2	4.7400	1.8012	2.0000
980	454	7192	112	2	1.7200	0.8084	1.0000
1063	454	7192	112	2	9.5400	4.6746	3.0000
814	454	7192	112	2	5.1900	2.4393	3.0000
5	454	7192	112	2	4.3800	1.9272	2.0000
1119	454	3739	112	2	6.3400	2.2824	2.0000
231	454	3739	112	2	5.3000	2.0670	2.0000
1047	454	8572	112	2	3.2300	1.1628	1.0000
864	454	8572	112	2	1.6300	0.6520	1.0000
1413	454	8572	112	2	3.3800	1.1830	1.0000
1323	454	8572	112	2	5.8800	2.4108	2.0000
448	454	8572	112	2	1.5400	0.7084	1.0000
684	454	5188	112	2	1.3600	0.4352	2.0000
368	454	5188	112	2	3.4200	1.5732	3.0000
1316	454	5188	112	2	1.4200	0.6106	2.0000
29	454	5188	112	2	5.3400	1.6554	3.0000
1050	454	6319	112	2	2.5600	0.9216	2.0000
828	454	6319	112	2	2.5800	0.8772	2.0000
351	454	6319	112	2	5.5200	1.7664	2.0000
152	454	4563	112	2	2.8900	1.3005	1.0000
821	454	4563	112	2	3.8200	1.7954	2.0000
784	454	4563	112	2	1.0400	0.3744	2.0000
68	454	4563	112	2	7.1200	2.2784	2.0000
712	430	9618	0	2	3.8700	1.6641	1.0000
1061	430	9618	0	2	1.6600	0.6806	1.0000
13	430	9618	0	2	2.6500	1.1130	1.0000
456	430	9618	0	2	5.3400	2.3496	2.0000
732	430	7961	0	2	0.9100	0.4277	1.0000
683	430	7961	0	2	2.1600	0.8208	1.0000
832	430	7961	0	2	6.4800	2.3976	2.0000
1527	430	7961	0	2	3.4600	1.6954	1.0000
1426	430	6403	0	2	3.7400	1.5334	1.0000
484	430	6403	0	2	3.6400	1.2740	1.0000
1339	430	6403	0	2	1.3100	0.4978	1.0000
1476	430	6403	0	2	2.2600	1.0396	1.0000
334	430	6403	0	2	1.5600	0.4836	2.0000
230	430	6403	0	2	1.1900	0.5831	1.0000
447	430	1333	0	2	5.7600	2.3616	2.0000
480	430	5649	0	2	5.0700	2.3829	3.0000
524	430	5649	0	2	3.4800	1.1136	2.0000
1166	430	6468	0	2	2.2100	1.0387	1.0000
850	430	6468	0	2	3.9900	1.5561	3.0000
241	430	6468	0	2	8.7300	3.0555	3.0000
97	430	6468	0	2	0.5900	0.2891	1.0000
114	430	6468	0	2	2.7600	1.1316	3.0000
142	431	9278	0	2	2.3200	0.9744	1.0000
757	431	9278	0	2	1.4700	0.4410	1.0000
468	431	9278	0	2	3.4800	1.5312	2.0000
1333	431	8177	0	2	0.9300	0.3162	1.0000
711	431	8177	0	2	2.8900	1.0982	1.0000
1433	431	8177	0	2	5.2600	2.4196	2.0000
412	431	8177	0	2	2.7600	0.8556	2.0000
1264	431	854	0	2	2.3500	1.0340	1.0000
1308	431	854	0	2	5.1600	2.3220	2.0000
33	431	854	0	2	1.3600	0.4216	1.0000
898	431	9278	0	2	1.7400	0.8526	1.0000
848	431	9278	0	2	2.2600	0.9040	1.0000
998	431	9278	0	2	2.5000	0.9750	2.0000
549	431	9278	0	2	1.6800	0.5376	1.0000
732	431	2630	0	2	1.8200	0.7826	2.0000
1347	431	2630	0	2	1.7700	0.7611	1.0000
1058	431	2630	0	2	2.7600	1.1592	1.0000
782	431	2630	0	2	4.6800	1.6848	2.0000
1198	431	2630	0	2	6.8600	2.9498	2.0000
1297	431	7456	0	2	1.6600	0.5478	1.0000
1208	431	7456	0	2	2.8700	1.2628	1.0000
332	431	7456	0	2	2.2100	0.8177	1.0000
988	431	7456	0	2	3.6100	1.4801	1.0000
1041	436	7586	0	2	1.4200	0.5680	2.0000
60	436	7586	0	2	5.3200	2.2876	2.0000
1447	436	7586	0	2	2.9600	1.0952	1.0000
279	436	8523	0	2	5.6400	2.1996	2.0000
762	436	8523	0	2	3.7000	1.1840	1.0000
739	436	2741	0	2	7.1400	2.7132	3.0000
1355	436	2741	0	2	1.2600	0.4158	2.0000
652	436	2741	0	2	1.6700	0.5177	1.0000
789	436	2741	0	2	3.6200	1.4842	1.0000
1371	436	8732	0	2	4.9400	2.2724	2.0000
602	436	8732	0	2	4.2800	1.3696	2.0000
939	436	8732	0	2	1.4000	0.4480	2.0000
207	436	3211	0	2	1.2400	0.5332	1.0000
1394	436	3211	0	2	2.5300	0.9108	1.0000
119	436	3211	0	2	4.5600	2.1888	2.0000
829	436	3211	0	2	4.3400	2.1266	2.0000
673	436	3211	0	2	5.4800	2.4112	2.0000
772	436	7462	0	2	3.8800	1.6296	2.0000
1352	436	7462	0	2	2.6500	1.2190	1.0000
1462	436	7462	0	2	1.4600	0.6716	2.0000
1545	436	7462	0	2	4.5800	1.4656	2.0000
1333	479	3182	114	2	0.9300	0.3348	1.0000
312	479	3182	114	2	2.1300	1.0011	1.0000
1088	479	3182	114	2	6.6400	3.1208	2.0000
492	479	1934	114	2	3.5400	1.4514	2.0000
935	479	1934	114	2	2.8000	0.9520	1.0000
1164	479	1934	114	2	3.4200	1.3680	2.0000
1208	479	1934	114	2	2.8700	1.2054	1.0000
1491	479	1934	114	2	2.5800	1.0578	1.0000
642	479	1934	114	2	1.6600	0.6308	1.0000
486	479	1934	114	2	1.1400	0.4674	1.0000
659	479	1057	114	2	3.2100	1.4124	1.0000
22	479	1057	114	2	4.5800	1.8778	2.0000
1518	479	1057	114	2	3.5200	1.6544	1.0000
975	479	1057	114	2	3.7600	1.7296	1.0000
632	479	1057	114	2	1.6600	0.5810	2.0000
1247	479	1057	114	2	3.3600	1.4112	2.0000
1197	479	5650	114	2	3.1400	1.0362	1.0000
1108	479	5650	114	2	1.6400	0.7052	1.0000
232	479	5650	114	2	2.6300	1.1309	1.0000
1443	479	4563	114	2	4.3400	2.0832	2.0000
767	479	4563	114	2	2.9000	1.1310	2.0000
1237	479	4563	114	2	2.7500	1.0175	1.0000
52	479	3645	114	2	2.1700	1.0850	1.0000
268	479	3645	114	2	1.7300	0.6574	1.0000
666	464	1264	0	2	0.8900	0.3916	1.0000
30	464	1264	0	2	2.8200	1.1562	2.0000
1111	464	1264	0	2	0.7800	0.3276	1.0000
982	464	1264	0	2	2.8800	1.1808	1.0000
639	464	1264	0	2	6.5600	2.2960	2.0000
1255	464	1264	0	2	2.4800	1.0416	2.0000
1205	464	5720	0	2	2.6000	0.8320	1.0000
1115	464	5720	0	2	2.5000	1.0750	1.0000
240	464	5720	0	2	0.8600	0.3096	1.0000
895	464	5720	0	2	0.6500	0.3185	1.0000
1531	464	6814	0	2	1.0200	0.4692	2.0000
550	464	6814	0	2	4.8000	1.9680	2.0000
379	464	6814	0	2	3.8500	1.5400	1.0000
63	464	6814	0	2	5.9000	2.7730	2.0000
1011	464	6814	0	2	6.3400	2.2190	2.0000
143	464	5720	0	2	4.9200	2.2632	2.0000
1158	464	5720	0	2	1.3200	0.5808	1.0000
1229	464	5720	0	2	2.6000	1.0140	2.0000
576	464	9517	0	2	1.4000	0.6160	2.0000
1418	464	9517	0	2	3.2200	1.5456	2.0000
863	464	9517	0	2	2.9800	0.9536	1.0000
663	464	5650	0	2	1.7600	0.8272	1.0000
426	464	5650	0	2	0.6000	0.2220	1.0000
310	464	5650	0	2	0.7600	0.2964	1.0000
659	464	5650	0	2	3.2100	0.9951	1.0000
1169	464	5650	0	2	2.9800	1.0132	1.0000
54	464	5650	0	2	5.8600	2.7542	2.0000
697	464	5650	0	2	2.6600	1.2236	2.0000
1356	480	1695	114	2	3.2000	1.0880	2.0000
1106	480	1695	114	2	3.0400	0.9728	2.0000
394	480	1695	114	2	6.2600	3.0674	2.0000
850	480	1695	114	2	1.3300	0.6517	1.0000
627	480	1695	114	2	1.7000	0.8160	1.0000
151	480	1695	114	2	5.8200	2.1534	2.0000
1099	480	206	114	2	3.2400	1.5228	1.0000
1436	480	206	114	2	1.8400	0.6072	2.0000
667	480	7798	114	2	2.6600	0.9044	1.0000
1176	480	7798	114	2	5.1300	2.3085	3.0000
1526	480	9305	114	2	1.6500	0.5115	1.0000
157	480	9305	114	2	5.9000	2.8320	2.0000
733	480	9305	114	2	3.9000	1.8330	2.0000
1293	480	10188	114	2	4.3200	1.9872	3.0000
1270	480	10188	114	2	5.3800	2.0982	2.0000
194	480	10188	114	2	3.3600	1.6128	1.0000
1463	480	8377	114	2	1.9800	0.6138	1.0000
321	480	8377	114	2	4.8200	1.7834	2.0000
458	480	5164	114	2	1.5000	0.7200	1.0000
1047	480	5164	114	2	3.2300	1.3889	1.0000
425	480	5164	114	2	2.5600	1.1008	2.0000
1147	480	5164	114	2	2.8400	0.9372	2.0000
125	480	5164	114	2	4.6400	1.9488	2.0000
487	480	5164	114	2	2.6000	1.2220	1.0000
1533	484	1810	0	2	2.5000	0.7750	1.0000
165	484	1810	0	2	3.5000	1.6800	2.0000
741	484	1810	0	2	1.4600	0.6132	2.0000
1300	484	1503	0	2	2.9000	1.3630	2.0000
864	484	1503	0	2	3.2600	1.2714	2.0000
1346	484	1503	0	2	2.3500	1.1045	1.0000
1373	484	7032	0	2	3.6000	1.0800	1.0000
780	484	338	0	2	5.6800	2.6128	2.0000
38	484	338	0	2	1.3100	0.4061	1.0000
708	484	338	0	2	3.6800	1.2512	1.0000
1181	484	338	0	2	1.7700	0.7257	1.0000
52	484	338	0	2	4.3400	1.9964	2.0000
1054	484	338	0	2	1.4800	0.6068	1.0000
1510	484	7456	0	2	1.9200	0.7872	2.0000
1354	484	7456	0	2	1.4800	0.5476	1.0000
678	484	7456	0	2	3.6900	1.1808	1.0000
1148	484	7456	0	2	2.6900	1.1836	1.0000
152	484	7456	0	2	5.7800	2.0230	2.0000
755	484	7456	0	2	2.9800	1.0430	1.0000
1401	484	1734	0	2	1.5900	0.5724	1.0000
502	484	10103	0	2	3.1700	1.2363	1.0000
918	484	10103	0	2	5.9400	2.3166	2.0000
59	462	5328	0	2	1.4000	0.6580	1.0000
1062	462	5328	0	2	4.7600	1.7136	2.0000
26	462	5328	0	2	1.7600	0.5632	2.0000
1162	462	5328	0	2	1.5900	0.5883	1.0000
253	462	6074	0	2	0.8900	0.2848	1.0000
895	462	6074	0	2	1.3000	0.5850	2.0000
525	462	6074	0	2	2.8500	1.0545	1.0000
808	462	6074	0	2	1.3900	0.5282	1.0000
1517	462	6074	0	2	1.1600	0.3712	2.0000
1361	462	6074	0	2	3.6200	1.7738	2.0000
579	462	7192	0	2	2.4900	1.0209	3.0000
329	462	7192	0	2	1.7400	0.7482	1.0000
1078	462	7192	0	2	1.6400	0.6724	1.0000
612	462	4076	0	2	2.3800	1.0234	1.0000
1471	462	4076	0	2	1.5500	0.7130	1.0000
316	462	1418	0	2	2.6200	1.0218	2.0000
1092	462	1418	0	2	4.7600	2.0944	2.0000
323	462	1418	0	2	3.5000	1.4350	1.0000
660	462	1418	0	2	5.6000	2.6880	2.0000
477	462	1418	0	2	0.8600	0.3956	1.0000
1026	462	1418	0	2	2.1300	0.8946	1.0000
1442	462	9794	0	2	3.2800	1.2464	2.0000
832	462	9794	0	2	3.2400	1.1988	1.0000
516	462	4863	0	2	5.5500	2.7195	3.0000
493	462	4863	0	2	7.9200	2.9304	3.0000
976	462	4863	0	2	3.5100	1.3338	3.0000
672	462	4863	0	2	10.0200	4.0080	3.0000
755	462	4863	0	2	5.9600	2.0860	2.0000
506	462	4863	0	2	11.0400	3.7536	3.0000
1258	514	9794	0	2	1.8300	0.5856	3.0000
249	514	9794	0	2	3.1800	1.3038	2.0000
160	514	9794	0	2	2.1300	0.9798	1.0000
842	514	9794	0	2	6.4000	2.3040	2.0000
353	514	9794	0	2	4.7100	2.3079	3.0000
676	514	9794	0	2	6.5800	2.3030	2.0000
852	514	9794	0	2	0.6900	0.2553	1.0000
97	514	1810	0	2	1.1800	0.4012	2.0000
1006	514	1810	0	2	2.1400	0.8132	1.0000
251	514	1810	0	2	4.8800	1.8544	2.0000
1372	514	1810	0	2	2.4900	1.0707	1.0000
296	514	1810	0	2	0.5000	0.1600	1.0000
407	514	1810	0	2	3.2100	1.4766	1.0000
490	514	1810	0	2	1.6500	0.8085	1.0000
227	514	10010	0	2	1.9800	0.7326	1.0000
847	514	7192	0	2	7.6800	2.6112	2.0000
1529	514	7192	0	2	9.8100	4.7088	3.0000
627	514	7192	0	2	1.7000	0.5780	1.0000
1363	514	7192	0	2	5.3200	2.0216	2.0000
1540	514	7192	0	2	7.0400	2.1824	2.0000
1013	514	5467	0	2	1.5500	0.6045	1.0000
1030	514	5467	0	2	2.6400	0.9240	1.0000
980	514	5467	0	2	3.4400	1.5136	2.0000
1130	514	5467	0	2	1.5500	0.5580	1.0000
210	503	3182	0	2	1.5400	0.6776	1.0000
281	503	3182	0	2	2.6300	0.8416	1.0000
897	503	3182	0	2	0.5400	0.2484	1.0000
194	503	3182	0	2	3.3600	1.6464	1.0000
138	503	7809	0	2	2.7000	0.9720	1.0000
757	503	5689	0	2	2.9400	1.3524	2.0000
1440	503	5689	0	2	2.8100	1.3488	1.0000
537	503	5689	0	2	7.9500	2.8620	3.0000
1273	503	5689	0	2	6.6200	3.0452	2.0000
1433	503	2872	0	2	5.2600	1.7884	2.0000
118	503	2872	0	2	1.4800	0.4588	1.0000
1360	503	2872	0	2	2.4200	0.9922	1.0000
751	503	2872	0	2	4.3800	1.7958	2.0000
1021	503	2872	0	2	1.2200	0.4026	1.0000
1037	503	2872	0	2	1.1600	0.4756	2.0000
921	503	8908	0	2	1.3500	0.4590	1.0000
1337	503	8908	0	2	1.1400	0.3762	2.0000
1233	503	8908	0	2	0.7300	0.3139	1.0000
717	503	8908	0	2	3.9200	1.9208	1.0000
305	516	3038	0	2	3.3900	1.3899	1.0000
854	516	3038	0	2	3.2000	1.4720	2.0000
351	516	3038	0	2	2.7600	1.1592	1.0000
378	516	7901	0	2	1.1100	0.5106	1.0000
222	516	7901	0	2	3.9500	1.5010	1.0000
1104	516	7901	0	2	2.4500	0.8330	1.0000
1160	516	7901	0	2	2.7600	1.2420	1.0000
578	516	7901	0	2	2.2900	0.9618	1.0000
767	516	7901	0	2	1.4500	0.5220	1.0000
1413	516	1796	0	2	6.7600	2.7040	2.0000
1351	516	1796	0	2	3.3400	1.5364	2.0000
808	516	1796	0	2	1.3900	0.4726	1.0000
1407	516	6309	0	2	0.6300	0.2772	1.0000
225	516	6309	0	2	3.8900	1.4004	1.0000
1068	516	6309	0	2	4.2200	1.3082	2.0000
99	516	6309	0	2	7.0800	2.1948	3.0000
1035	516	6309	0	2	1.1100	0.4440	1.0000
1534	516	5850	0	2	2.7800	1.0564	1.0000
259	516	5850	0	2	3.8000	1.6720	2.0000
968	516	5850	0	2	2.5600	1.1776	2.0000
398	516	5850	0	2	0.8000	0.3280	1.0000
1280	516	5850	0	2	2.7400	1.0412	2.0000
192	516	5850	0	2	3.0400	1.3984	2.0000
1168	516	5850	0	2	3.8200	1.6808	1.0000
815	497	7008	0	2	1.8400	0.7176	2.0000
472	497	7008	0	2	0.8200	0.4018	1.0000
1088	497	7008	0	2	6.6400	2.1912	2.0000
799	497	7008	0	2	2.8400	1.0792	1.0000
522	497	7008	0	2	1.6300	0.7172	1.0000
489	497	4487	0	2	4.8200	1.4942	2.0000
1038	497	4487	0	2	0.7400	0.2590	1.0000
949	497	4487	0	2	5.0200	2.5100	2.0000
73	497	4487	0	2	2.3300	0.8155	1.0000
761	497	4209	0	2	1.7000	0.8330	1.0000
1365	497	4209	0	2	1.0600	0.4770	2.0000
782	497	10255	0	2	4.6800	2.1060	2.0000
572	497	10255	0	2	2.5100	0.9287	1.0000
788	497	10255	0	2	1.1000	0.4730	2.0000
139	497	10255	0	2	1.7900	0.7697	1.0000
528	497	10255	0	2	1.9200	0.6528	2.0000
506	497	10255	0	2	7.3600	3.0912	2.0000
447	497	9933	0	2	2.8800	1.2096	1.0000
409	497	9933	0	2	7.8200	2.4242	2.0000
1252	497	9933	0	2	2.2800	1.0716	1.0000
696	497	9933	0	2	0.7200	0.2304	1.0000
1218	497	9933	0	2	3.6600	1.7934	2.0000
796	497	9933	0	2	1.3200	0.4752	1.0000
514	504	5237	0	2	1.8100	0.6154	1.0000
570	504	5237	0	2	4.3200	2.0304	2.0000
1546	504	5237	0	2	0.6100	0.2501	1.0000
591	504	5237	0	2	1.1700	0.4446	1.0000
753	504	5237	0	2	3.7800	1.7388	2.0000
997	504	5237	0	2	3.2900	1.2831	1.0000
999	504	8277	0	2	8.1300	3.0081	3.0000
1070	504	8277	0	2	7.0200	2.1762	2.0000
128	504	8277	0	2	1.0600	0.3604	2.0000
983	504	8277	0	2	0.8200	0.3444	1.0000
1120	504	8277	0	2	3.4200	1.5732	2.0000
1536	504	8277	0	2	1.3300	0.5985	1.0000
1432	504	8277	0	2	3.6000	1.1160	2.0000
500	504	5121	0	2	2.6600	0.8512	1.0000
1010	504	5121	0	2	5.3000	2.2790	2.0000
1359	504	6243	0	2	2.4800	0.8928	2.0000
1548	504	6243	0	2	1.3400	0.6432	2.0000
1063	504	5549	0	2	9.5400	4.3884	3.0000
1267	504	5549	0	2	4.8000	1.8240	3.0000
1483	504	5549	0	2	2.1300	0.9798	1.0000
420	504	5549	0	2	2.2700	1.0669	1.0000
1223	504	5549	0	2	0.5900	0.2891	1.0000
1200	504	5549	0	2	5.6100	2.4684	3.0000
125	504	5549	0	2	2.3200	0.9976	1.0000
486	527	4487	0	2	2.2800	0.7068	2.0000
1035	527	4487	0	2	1.1100	0.4551	1.0000
946	527	4487	0	2	5.7000	2.8500	2.0000
70	527	4487	0	2	1.9400	0.6790	2.0000
1172	527	4209	0	2	2.7700	0.9418	1.0000
1362	527	4209	0	2	2.9800	1.3112	2.0000
779	527	10255	0	2	3.6200	1.6290	2.0000
569	527	10255	0	2	3.1600	1.3588	1.0000
786	527	10255	0	2	1.9400	0.9118	2.0000
137	527	10255	0	2	3.7000	1.7760	1.0000
939	527	10255	0	2	1.4000	0.4760	2.0000
503	527	10255	0	2	3.7200	1.5624	2.0000
444	527	9933	0	2	2.5900	1.2173	1.0000
820	527	9933	0	2	1.4000	0.4340	2.0000
1249	527	9933	0	2	1.4800	0.6956	1.0000
693	527	9933	0	2	1.9900	0.7363	1.0000
1215	527	9933	0	2	2.9200	1.4016	2.0000
793	527	9933	0	2	2.8500	1.1685	1.0000
1274	545	10093	0	2	1.3100	0.4323	1.0000
186	545	10093	0	2	4.4600	1.9624	2.0000
748	545	10093	0	2	4.4000	2.0240	2.0000
775	545	4800	0	2	1.9000	0.8360	2.0000
126	545	4800	0	2	3.2200	0.9982	2.0000
515	545	4800	0	2	1.9100	0.9168	1.0000
9	545	6695	0	2	4.8400	1.9360	2.0000
864	545	6695	0	2	3.2600	1.1736	2.0000
1001	545	6695	0	2	5.0400	1.9656	2.0000
1417	545	6695	0	2	7.2200	3.0324	2.0000
169	545	6695	0	2	3.9600	1.8216	2.0000
1525	545	9618	0	2	7.8600	2.8296	2.0000
673	529	7843	0	2	2.7400	0.9316	1.0000
1183	529	7843	0	2	4.6200	2.0790	3.0000
1532	529	9651	0	2	2.7800	0.8618	2.0000
577	529	9651	0	2	2.6200	0.8908	1.0000
740	529	9651	0	2	3.9400	1.8518	2.0000
1299	529	10261	0	2	5.5200	2.5944	2.0000
1276	529	10261	0	2	1.4300	0.4433	1.0000
201	529	10261	0	2	4.5000	1.3950	2.0000
311	529	10261	0	2	2.1500	0.7955	1.0000
394	529	10261	0	2	3.1300	1.4085	1.0000
706	529	2320	0	2	3.4600	1.5224	1.0000
1083	529	2320	0	2	0.5000	0.2100	1.0000
367	529	2320	0	2	6.9800	2.1638	2.0000
271	539	7809	118	2	2.3700	1.1139	1.0000
447	539	7809	118	2	2.8800	1.0656	1.0000
331	539	7809	118	2	2.8300	1.1320	1.0000
680	539	7809	118	2	1.4700	0.4557	1.0000
1190	539	7809	118	2	2.6000	1.2740	2.0000
75	539	7809	118	2	1.3600	0.6392	2.0000
304	539	7809	118	2	1.8900	0.8883	1.0000
1463	539	4117	118	2	1.9800	0.9702	1.0000
85	539	4117	118	2	1.3600	0.4488	1.0000
195	539	7336	118	2	1.7700	0.5664	1.0000
1476	539	7336	118	2	4.5200	1.6724	2.0000
335	539	7336	118	2	7.4800	2.6928	2.0000
1160	539	9617	118	2	2.7600	1.3524	1.0000
139	539	9617	118	2	1.7900	0.7697	1.0000
501	539	9617	118	2	2.9000	1.2470	2.0000
222	539	7329	118	2	11.8500	5.3325	3.0000
251	539	7329	118	2	4.8800	2.2936	2.0000
894	539	7329	118	2	1.1400	0.4332	2.0000
938	539	7329	118	2	3.2200	1.1592	2.0000
1221	539	7329	118	2	1.4900	0.7450	1.0000
372	539	7329	118	2	7.9600	2.7064	2.0000
1470	546	6602	0	2	2.4100	1.1327	1.0000
1553	546	6602	0	2	1.8600	0.9114	1.0000
1304	546	6602	0	2	0.6700	0.2144	1.0000
495	546	6602	0	2	2.3400	0.9594	2.0000
1364	546	6602	0	2	3.2000	1.4400	2.0000
728	546	6602	0	2	3.7800	1.1340	2.0000
508	546	1734	0	2	3.7900	1.5539	1.0000
153	546	1734	0	2	5.4400	2.5024	2.0000
76	546	1734	0	2	1.6900	0.7098	1.0000
1451	546	1734	0	2	3.2400	1.6200	2.0000
442	546	1734	0	2	2.2400	1.0080	1.0000
352	546	1734	0	2	0.6700	0.3149	1.0000
248	546	1771	0	2	0.8600	0.4300	1.0000
519	546	1771	0	2	7.6400	3.7436	2.0000
535	546	1771	0	2	2.8400	1.0224	1.0000
485	546	1771	0	2	2.1900	0.9636	1.0000
841	546	10063	0	2	3.7000	1.2580	2.0000
298	546	10063	0	2	2.8300	1.3867	1.0000
369	546	10063	0	2	4.6000	2.2080	2.0000
985	546	10063	0	2	0.7200	0.2736	1.0000
282	546	10063	0	2	0.9300	0.4092	1.0000
419	546	10063	0	2	3.5700	1.2852	1.0000
67	546	9351	0	2	3.7200	1.5252	2.0000
722	546	9351	0	2	5.6600	2.7168	2.0000
1458	546	9351	0	2	2.9000	1.3340	1.0000
1221	546	9351	0	2	2.9800	1.4006	2.0000
1105	546	9351	0	2	1.8500	0.9065	1.0000
1206	561	8489	0	2	3.4300	1.3720	1.0000
1184	561	8489	0	2	5.6800	2.1584	2.0000
108	561	8489	0	2	2.1900	0.8760	1.0000
218	561	8489	0	2	3.4400	1.3072	1.0000
432	561	10093	0	2	4.7000	1.6920	2.0000
372	561	3645	0	2	3.9800	1.3930	1.0000
960	561	3645	0	2	2.1500	0.7095	1.0000
338	561	3645	0	2	0.5700	0.2280	1.0000
1060	561	3645	0	2	5.7400	2.5830	2.0000
39	561	3645	0	2	3.1100	1.2440	1.0000
272	561	5720	0	2	7.8200	3.8318	2.0000
116	561	5720	0	2	3.9700	1.3895	1.0000
998	561	5720	0	2	1.2500	0.4625	1.0000
1054	561	5720	0	2	1.4800	0.5328	1.0000
471	561	5720	0	2	0.8300	0.2739	1.0000
478	561	3493	0	2	5.8200	2.6190	2.0000
228	561	3493	0	2	0.8200	0.3362	1.0000
977	561	3493	0	2	2.2800	0.7068	3.0000
1487	562	8185	0	2	0.9500	0.4180	1.0000
1104	562	8185	0	2	2.4500	0.7595	1.0000
1108	562	8185	0	2	4.9200	1.6728	3.0000
462	562	8185	0	2	4.2400	1.5264	2.0000
718	562	8185	0	2	4.6400	1.9024	2.0000
1095	562	8185	0	2	1.5800	0.5056	1.0000
379	562	8185	0	2	7.7000	3.3880	2.0000
591	562	5188	0	2	2.3400	0.8190	2.0000
1061	562	5188	0	2	1.6600	0.6142	1.0000
479	562	5188	0	2	4.3000	1.3330	2.0000
668	562	5188	0	2	7.8600	3.7728	2.0000
1245	562	5188	0	2	4.6400	1.6704	2.0000
1488	562	5188	0	2	4.6800	1.5912	2.0000
612	562	2759	0	2	2.3800	1.0234	1.0000
269	562	2759	0	2	2.8400	0.9088	1.0000
885	562	2759	0	2	1.3800	0.6486	1.0000
595	562	2759	0	2	1.4200	0.7100	1.0000
223	562	10010	0	2	3.1900	1.1803	1.0000
842	562	7032	0	2	3.2000	1.0880	1.0000
1525	562	7032	0	2	7.8600	3.7728	2.0000
622	562	7032	0	2	0.8100	0.2754	1.0000
1358	562	7032	0	2	2.1000	0.7980	1.0000
1535	562	7032	0	2	2.9200	0.9052	1.0000
443	564	3038	120	2	2.6600	0.8246	2.0000
393	564	3038	120	2	2.2400	1.0752	2.0000
543	564	3038	120	2	1.6400	0.5904	1.0000
1448	564	4730	120	2	3.9400	1.3396	1.0000
1225	564	4730	120	2	3.4400	1.1008	2.0000
749	564	4730	120	2	2.6700	1.2549	1.0000
206	564	4730	120	2	4.2200	1.9412	2.0000
276	564	4730	120	2	3.8600	1.4282	1.0000
1006	564	2340	120	2	2.1400	0.8988	1.0000
236	564	2340	120	2	3.6200	1.3756	2.0000
1012	564	5649	120	2	8.2800	2.9808	3.0000
1362	564	5649	120	2	2.9800	1.3708	2.0000
313	564	5649	120	2	8.5500	4.1040	3.0000
756	564	5649	120	2	5.3600	2.1440	2.0000
1399	564	5649	120	2	3.5600	1.5308	2.0000
473	564	1293	120	2	0.7300	0.2555	1.0000
690	564	1293	120	2	2.8800	1.2672	2.0000
480	564	5713	120	2	3.3800	1.3520	2.0000
197	576	5337	0	2	2.9100	1.3677	1.0000
334	576	5337	0	2	1.5600	0.6240	2.0000
750	576	5337	0	2	3.9000	1.7160	2.0000
646	576	5337	0	2	2.5600	0.8448	2.0000
581	576	9078	0	2	5.6800	2.4992	2.0000
398	576	9078	0	2	1.6000	0.7200	2.0000
321	576	9199	0	2	4.8200	2.2172	2.0000
764	576	9199	0	2	7.6200	3.6576	2.0000
993	576	9199	0	2	7.9000	3.1600	2.0000
1036	576	9199	0	2	2.1400	0.7918	1.0000
1319	576	9199	0	2	1.6800	0.6048	1.0000
471	576	9199	0	2	1.6600	0.5976	2.0000
593	576	7543	0	2	3.7400	1.7578	2.0000
677	576	7543	0	2	2.9600	1.3024	1.0000
427	576	7543	0	2	2.1400	0.8988	1.0000
1176	576	7543	0	2	1.7100	0.6669	1.0000
1147	576	6243	0	2	2.8400	0.8804	2.0000
1402	576	6243	0	2	2.5900	1.0101	1.0000
660	576	206	0	2	5.6000	2.8000	2.0000
477	576	206	0	2	0.8600	0.3010	1.0000
1026	576	206	0	2	4.2600	1.2780	2.0000
1034	576	206	0	2	2.9100	1.2804	1.0000
404	551	9933	119	2	1.2500	0.4375	1.0000
593	551	9933	119	2	1.8700	0.5610	1.0000
1169	551	9933	119	2	2.9800	1.2814	1.0000
1413	551	9933	119	2	6.7600	2.2984	2.0000
1097	551	9933	119	2	2.1500	0.7095	1.0000
1239	551	9054	119	2	2.2800	0.9576	1.0000
763	551	9054	119	2	2.5500	1.0200	1.0000
541	551	10103	119	2	3.7600	1.1656	2.0000
158	551	10103	119	2	3.1600	1.1376	2.0000
1306	551	10103	119	2	2.4700	1.0374	1.0000
308	551	326	119	2	2.1800	1.0028	1.0000
857	551	326	119	2	4.4400	1.4208	2.0000
767	551	326	119	2	1.4500	0.6815	1.0000
380	551	5470	119	2	2.4400	0.7320	2.0000
201	551	544	119	2	4.5000	1.7100	2.0000
31	551	544	119	2	3.1000	1.5190	2.0000
1273	551	544	119	2	6.6200	2.7804	2.0000
663	551	544	119	2	3.5200	1.4432	2.0000
934	551	544	119	2	1.1000	0.3630	1.0000
950	551	544	119	2	10.4100	4.2681	3.0000
931	551	9517	119	2	1.9000	0.6460	1.0000
1347	551	9517	119	2	1.7700	0.5841	1.0000
99	551	9517	119	2	2.3600	1.0148	1.0000
727	551	9517	119	2	1.9100	0.9359	1.0000
646	592	8878	122	2	1.2800	0.5376	1.0000
995	592	8878	122	2	2.3000	0.9430	2.0000
1505	592	8878	122	2	2.7500	1.1825	1.0000
390	592	8878	122	2	7.4800	3.2912	2.0000
764	592	8732	122	2	3.8100	1.7907	1.0000
714	592	8732	122	2	2.7000	1.0260	1.0000
863	592	8732	122	2	5.9600	2.2052	2.0000
1558	592	8732	122	2	2.1600	1.0800	1.0000
597	592	10103	122	2	5.6000	2.3520	2.0000
1213	592	10103	122	2	5.8600	1.8166	2.0000
510	592	10103	122	2	1.2200	0.5368	2.0000
1375	592	9646	122	2	2.1300	0.8520	1.0000
753	592	9646	122	2	3.7800	1.4364	2.0000
1475	592	9646	122	2	7.1200	3.2040	2.0000
454	592	9646	122	2	1.8600	0.5580	2.0000
626	588	9664	0	2	2.5800	1.0578	2.0000
670	588	9664	0	2	1.7900	0.6444	1.0000
953	588	9664	0	2	5.4800	2.3564	2.0000
357	588	9136	0	2	1.8000	0.5940	1.0000
307	588	9136	0	2	2.9600	0.9472	2.0000
324	588	2805	0	2	1.9700	0.8865	1.0000
407	588	2805	0	2	6.4200	2.0544	2.0000
158	588	2805	0	2	3.1600	1.0428	2.0000
451	588	2683	0	2	3.5600	1.4240	2.0000
441	588	2683	0	2	0.5700	0.2793	1.0000
58	588	2683	0	2	4.6200	1.6632	2.0000
62	588	2683	0	2	3.8200	1.5280	1.0000
877	588	2683	0	2	3.1600	1.2956	2.0000
1438	599	5862	0	2	1.3700	0.6165	1.0000
229	599	5862	0	2	4.4600	2.0516	2.0000
739	599	5862	0	2	2.3800	0.7854	1.0000
768	599	5862	0	2	5.5200	2.3736	2.0000
1411	599	5862	0	2	3.8000	1.4820	2.0000
1454	599	5862	0	2	3.3900	1.4238	1.0000
179	599	5862	0	2	5.5000	1.8150	2.0000
165	599	6309	0	2	3.5000	1.2950	2.0000
914	599	6309	0	2	4.9200	1.8204	2.0000
225	599	6309	0	2	3.8900	1.6338	1.0000
65	599	8277	0	2	11.2800	3.9480	3.0000
1214	599	8277	0	2	1.3200	0.6468	1.0000
471	599	8277	0	2	1.6600	0.5976	2.0000
764	599	7450	0	2	7.6200	3.4290	2.0000
675	599	7450	0	2	10.7700	3.3387	3.0000
1418	597	6309	0	2	3.2200	1.0304	2.0000
1462	597	6309	0	2	1.4600	0.4964	2.0000
187	597	6309	0	2	2.6400	1.0560	2.0000
482	597	6309	0	2	1.4600	0.6278	2.0000
492	597	1562	0	2	3.5400	1.5222	2.0000
709	597	1562	0	2	1.7100	0.5472	3.0000
60	597	1562	0	2	2.6600	1.3034	1.0000
449	597	1562	0	2	7.3800	2.2878	2.0000
1449	597	6993	0	2	1.7400	0.6090	2.0000
200	597	6993	0	2	5.3000	2.0140	2.0000
829	597	6993	0	2	2.1700	0.8897	1.0000
1232	597	6993	0	2	1.1300	0.4068	1.0000
849	597	6993	0	2	3.3000	1.3200	2.0000
1295	597	8177	0	2	1.8500	0.7215	1.0000
1058	597	8177	0	2	5.5200	2.5392	2.0000
942	597	8177	0	2	2.3400	1.0296	1.0000
1552	581	5015	121	2	5.4000	1.8900	2.0000
237	581	5015	121	2	5.3600	1.7152	2.0000
1479	581	5015	121	2	1.4600	0.6278	1.0000
870	581	5015	121	2	3.9400	1.6548	2.0000
1140	581	5015	121	2	2.5600	0.8960	1.0000
1157	581	5015	121	2	6.7200	2.8896	2.0000
1040	581	1493	121	2	1.3200	0.4752	1.0000
1456	581	1493	121	2	3.6600	1.2444	2.0000
1352	581	1493	121	2	2.6500	1.1925	1.0000
836	581	1493	121	2	2.3600	0.7316	2.0000
1104	581	7919	121	2	2.4500	0.9065	1.0000
95	581	7919	121	2	4.3800	1.4016	3.0000
1150	581	7919	121	2	3.1900	1.4355	1.0000
274	581	7919	121	2	3.7400	1.3090	1.0000
1343	581	7919	121	2	5.7400	2.1238	2.0000
108	581	7919	121	2	4.3800	2.1462	2.0000
1283	581	4645	121	2	1.5800	0.4898	2.0000
1433	581	4645	121	2	5.2600	2.3670	2.0000
983	581	4645	121	2	1.6400	0.6068	2.0000
1187	581	4645	121	2	4.4000	1.9800	2.0000
1403	581	4645	121	2	4.8800	2.2448	2.0000
341	581	4645	121	2	2.7700	1.3296	1.0000
1037	581	6953	121	2	0.5800	0.2436	1.0000
295	581	6953	121	2	3.1200	1.5288	1.0000
551	581	6953	121	2	6.4200	2.0544	2.0000
927	581	6953	121	2	0.6300	0.2835	1.0000
211	581	6953	121	2	2.7200	1.3600	1.0000
507	618	6993	0	2	2.5300	0.8602	1.0000
977	618	6993	0	2	0.7600	0.2736	1.0000
395	618	6993	0	2	4.4400	1.3320	2.0000
584	618	6993	0	2	2.5900	1.1914	1.0000
1160	618	6993	0	2	2.7600	0.9660	1.0000
1404	618	6993	0	2	5.4200	1.7886	2.0000
528	618	1293	0	2	0.9600	0.4032	1.0000
185	618	1293	0	2	0.5700	0.1767	1.0000
800	618	1293	0	2	3.2600	1.4344	1.0000
511	618	1293	0	2	0.6800	0.3264	1.0000
41	618	6403	0	2	0.8900	0.4094	1.0000
817	618	6403	0	2	3.3600	1.0752	2.0000
461	618	6403	0	2	2.7200	1.2784	1.0000
384	618	6403	0	2	0.5400	0.1890	1.0000
201	618	6403	0	2	4.5000	1.3500	2.0000
751	618	6403	0	2	4.3800	1.4016	2.0000
661	618	6403	0	2	4.6800	1.7784	2.0000
891	618	7438	0	2	2.4700	0.8398	1.0000
1041	618	7438	0	2	1.4200	0.6106	2.0000
592	618	7438	0	2	4.9600	1.7360	2.0000
382	618	7438	0	2	3.2400	1.2636	2.0000
598	618	7438	0	2	3.0400	1.1856	2.0000
815	619	7586	124	2	1.8400	0.8464	2.0000
1219	619	7586	124	2	2.3600	1.0620	1.0000
703	619	1057	124	2	5.9400	2.9106	2.0000
825	619	1057	124	2	2.8300	1.3018	1.0000
43	619	1057	124	2	3.3400	1.5364	2.0000
832	619	1057	124	2	3.2400	1.5228	1.0000
1169	619	1057	124	2	5.9600	2.0860	2.0000
1161	619	4394	124	2	3.5900	1.5078	1.0000
578	619	4394	124	2	4.5800	1.9694	2.0000
1182	619	4394	124	2	1.4000	0.5320	1.0000
1344	619	4394	124	2	1.5200	0.5168	1.0000
29	619	4394	124	2	3.5600	1.5308	2.0000
395	619	4487	124	2	4.4400	1.9980	2.0000
173	619	4487	124	2	2.8600	0.9438	2.0000
1254	619	4487	124	2	7.3400	3.4498	2.0000
712	619	4487	124	2	7.7400	2.3220	2.0000
782	619	4487	124	2	2.3400	0.8892	1.0000
1398	619	4487	124	2	3.1500	1.3545	1.0000
695	619	4487	124	2	7.0400	2.8864	2.0000
1458	619	1652	124	2	5.8000	2.9000	2.0000
76	619	1652	124	2	3.3800	1.3520	2.0000
1518	619	1652	124	2	3.5200	1.5840	1.0000
309	619	1652	124	2	3.6200	1.3756	1.0000
819	619	1652	124	2	5.5400	2.4376	2.0000
1419	631	4772	0	2	0.8300	0.3818	1.0000
970	631	4772	0	2	6.2200	2.1148	2.0000
1173	631	4772	0	2	2.3100	0.8316	1.0000
1390	631	4772	0	2	3.8200	1.2606	2.0000
327	631	4772	0	2	1.2000	0.3720	2.0000
1130	631	4772	0	2	3.1000	1.4880	2.0000
281	631	9199	0	2	5.2600	2.5248	2.0000
537	631	9199	0	2	5.3000	2.4910	2.0000
913	631	9199	0	2	1.7800	0.7476	1.0000
198	631	9199	0	2	1.8400	0.9016	2.0000
787	631	9199	0	2	2.9800	1.0132	2.0000
1499	631	5650	0	2	2.7800	0.9174	2.0000
1542	631	5650	0	2	1.9000	0.6650	2.0000
267	631	5650	0	2	0.8300	0.3818	1.0000
976	631	5650	0	2	2.3400	1.0296	2.0000
573	631	3182	0	2	6.7800	2.9832	2.0000
789	631	3182	0	2	7.2400	2.3168	2.0000
140	631	3182	0	2	1.8200	0.8736	1.0000
943	631	3182	0	2	4.9400	1.4820	2.0000
1432	631	4210	0	2	5.4000	1.8360	3.0000
184	631	4210	0	2	6.8000	2.5840	2.0000
1226	631	4210	0	2	5.9200	2.4272	2.0000
1216	631	4210	0	2	4.2200	1.8990	2.0000
833	631	4210	0	2	7.1700	3.5850	3.0000
691	632	6074	0	2	5.7000	2.6790	2.0000
868	632	6074	0	2	3.5800	1.5394	1.0000
752	632	6074	0	2	0.8500	0.3825	1.0000
1101	632	6074	0	2	2.6200	1.1004	1.0000
1197	632	6074	0	2	6.2800	2.8260	2.0000
82	632	6074	0	2	5.4000	2.1060	2.0000
725	632	6074	0	2	1.4900	0.5662	1.0000
1204	632	1333	0	2	6.4800	2.7864	3.0000
1287	632	1333	0	2	2.8000	1.2040	2.0000
1037	632	1333	0	2	1.7400	0.5916	3.0000
228	632	1333	0	2	2.4600	1.0332	3.0000
684	632	1333	0	2	2.0400	0.7344	3.0000
704	632	7543	0	2	3.2600	1.0106	2.0000
1227	632	7543	0	2	2.8100	1.3207	1.0000
804	632	7543	0	2	2.2100	0.7072	1.0000
927	632	7543	0	2	1.2600	0.6174	2.0000
145	632	7543	0	2	2.2700	0.8172	1.0000
933	632	7543	0	2	6.7600	2.2984	2.0000
405	632	7032	0	2	3.6900	1.2915	1.0000
567	632	7032	0	2	4.7000	2.3030	2.0000
811	632	7032	0	2	5.9400	2.6730	2.0000
494	632	7032	0	2	1.9300	0.6562	1.0000
1443	632	7032	0	2	4.3400	1.9964	2.0000
252	632	7032	0	2	2.7100	0.8130	1.0000
15	632	2180	0	2	6.8700	3.0228	3.0000
153	632	2180	0	2	5.4400	2.0672	2.0000
569	632	2180	0	2	6.3200	2.5912	2.0000
465	632	2180	0	2	5.9000	2.8910	2.0000
496	637	7438	0	2	0.8400	0.3612	1.0000
313	637	7438	0	2	5.7000	2.4510	2.0000
237	637	7525	0	2	5.3600	2.4120	2.0000
680	637	7525	0	2	1.4700	0.5733	1.0000
908	637	7525	0	2	1.3800	0.6900	2.0000
952	637	7525	0	2	8.7300	4.1904	3.0000
1235	637	7525	0	2	2.7600	1.2696	2.0000
386	637	7525	0	2	4.4600	2.0516	2.0000
1387	637	2741	0	2	6.9800	3.2108	2.0000
1471	637	2741	0	2	3.1000	0.9300	2.0000
23	637	3815	0	2	1.7500	0.8575	1.0000
1304	637	3815	0	2	1.3400	0.5896	2.0000
1015	637	7032	0	2	4.3800	2.1900	2.0000
299	637	7032	0	2	3.3600	1.6464	2.0000
888	637	7032	0	2	0.8800	0.2816	1.0000
625	669	9664	0	2	3.2200	1.1270	2.0000
668	669	9664	0	2	3.9300	1.8078	1.0000
951	669	9664	0	2	3.8600	1.6984	2.0000
103	669	9664	0	2	1.9000	0.7030	2.0000
1091	669	9664	0	2	3.5600	1.4952	1.0000
415	669	9664	0	2	5.8200	2.5608	2.0000
885	669	9664	0	2	2.7600	0.8832	2.0000
1443	669	8878	0	2	2.1700	1.0199	1.0000
1314	669	8878	0	2	1.2800	0.4096	2.0000
837	669	3182	0	2	3.2400	1.2636	2.0000
428	669	3182	0	2	0.6700	0.3082	1.0000
1243	669	3182	0	2	2.3600	1.1800	2.0000
355	669	3182	0	2	0.8100	0.3726	1.0000
731	669	3182	0	2	3.8100	1.3716	1.0000
1160	669	3182	0	2	5.5200	2.7048	2.0000
862	669	10052	0	2	5.4600	2.5662	2.0000
1157	669	10052	0	2	6.7200	2.6880	2.0000
1001	669	10052	0	2	5.0400	1.6128	2.0000
269	669	3217	0	2	5.6800	2.7264	2.0000
1295	646	7438	0	2	3.7000	1.4430	2.0000
220	646	7438	0	2	2.5500	1.0200	1.0000
330	646	7438	0	2	3.9800	1.5124	1.0000
413	646	7438	0	2	2.2500	0.8100	1.0000
163	646	7438	0	2	4.7600	1.7136	2.0000
912	646	7438	0	2	5.2600	1.8410	2.0000
1488	646	6149	0	2	2.3400	0.8190	1.0000
53	646	6149	0	2	3.6100	1.4079	1.0000
1189	646	5470	0	2	0.7600	0.2812	1.0000
952	646	5470	0	2	2.9100	1.0476	1.0000
835	646	5470	0	2	6.9800	2.3732	2.0000
409	646	7192	0	2	3.9100	1.3294	1.0000
572	646	7192	0	2	7.5300	3.6144	3.0000
815	646	7192	0	2	1.8400	0.8096	2.0000
499	646	7192	0	2	2.9600	0.9768	1.0000
1448	646	7192	0	2	7.8800	3.5460	2.0000
160	646	7192	0	2	4.2600	2.0874	2.0000
1481	646	277	0	2	3.8600	1.2738	2.0000
60	646	277	0	2	5.3200	1.8088	2.0000
476	646	277	0	2	7.2800	2.4024	2.0000
61	649	6672	126	2	0.7400	0.3108	1.0000
837	649	6672	126	2	3.2400	1.3608	2.0000
67	649	6672	126	2	3.7200	1.1904	2.0000
404	649	6672	126	2	2.5000	1.0250	2.0000
221	649	6672	126	2	3.6600	1.2078	1.0000
591	649	599	126	2	1.1700	0.4212	1.0000
780	649	599	126	2	2.8400	0.9940	1.0000
1356	649	599	126	2	3.2000	1.1200	2.0000
41	649	599	126	2	1.7800	0.6586	2.0000
1283	649	599	126	2	0.7900	0.3476	1.0000
674	649	599	126	2	6.3600	2.9256	2.0000
996	649	4076	126	2	1.7000	0.7650	2.0000
707	649	4076	126	2	1.8700	0.6171	1.0000
1323	649	4939	126	2	5.8800	1.9992	2.0000
141	649	4939	126	2	7.8600	3.6942	2.0000
984	649	4939	126	2	0.8100	0.3321	1.0000
14	649	4939	126	2	1.9300	0.7913	1.0000
289	649	4939	126	2	2.7400	0.8494	2.0000
788	649	2180	126	2	1.1000	0.3850	2.0000
1071	649	2180	126	2	7.9200	3.8016	3.0000
222	649	2180	126	2	7.9000	2.7650	2.0000
1211	649	2180	126	2	3.7900	1.3644	1.0000
35	649	372	126	2	2.2100	0.9282	1.0000
944	649	372	126	2	1.7600	0.6864	2.0000
189	649	372	126	2	3.4500	1.4145	1.0000
1310	649	372	126	2	3.9800	1.5522	1.0000
235	649	372	126	2	3.5500	1.3135	1.0000
345	649	372	126	2	4.2200	1.5614	2.0000
137	647	4988	126	2	3.7000	1.4430	1.0000
659	647	4988	126	2	6.4200	2.7606	2.0000
237	647	4988	126	2	2.6800	1.3132	1.0000
360	647	4988	126	2	2.6200	0.8908	2.0000
1529	647	7843	126	2	9.8100	3.2373	3.0000
14	647	7843	126	2	5.7900	2.0265	3.0000
297	647	7843	126	2	1.8000	0.7380	2.0000
593	647	7843	126	2	5.6100	2.4684	3.0000
603	647	4018	126	2	2.4600	1.0824	2.0000
820	647	4018	126	2	2.1000	0.6720	3.0000
171	647	4018	126	2	2.9500	1.1800	1.0000
560	647	4018	126	2	1.2000	0.5040	1.0000
783	647	4411	126	2	2.4700	0.7904	1.0000
1093	647	4411	126	2	2.8100	1.2926	1.0000
1509	647	2854	126	2	5.9600	1.9072	2.0000
473	647	2854	126	2	0.7300	0.2993	1.0000
50	647	2854	126	2	7.9000	2.9230	2.0000
955	647	4570	126	2	11.4900	4.0215	3.0000
1305	647	4570	126	2	1.1400	0.5130	2.0000
256	647	4570	126	2	7.9500	3.8160	3.0000
699	647	4570	126	2	2.8400	1.1076	2.0000
1342	647	4570	126	2	7.4600	3.1332	2.0000
417	647	10198	126	2	2.7200	0.9248	1.0000
633	647	10198	126	2	1.4800	0.6364	2.0000
617	653	8178	0	2	2.3200	0.9976	2.0000
394	653	8178	0	2	6.2600	2.8170	2.0000
947	653	230	0	2	0.6500	0.2990	1.0000
1351	653	230	0	2	3.3400	1.0688	2.0000
554	653	230	0	2	6.2800	2.7632	2.0000
558	653	230	0	2	1.6000	0.5440	2.0000
1373	653	230	0	2	3.6000	1.2240	1.0000
71	653	230	0	2	2.7600	1.1868	1.0000
448	653	230	0	2	1.5400	0.5082	1.0000
1034	653	8936	0	2	2.9100	1.4259	1.0000
358	653	8936	0	2	7.5000	3.5250	2.0000
415	653	8936	0	2	5.8200	2.6190	2.0000
1390	653	8936	0	2	1.9100	0.8595	1.0000
21	653	8936	0	2	2.3300	1.0951	1.0000
598	653	8936	0	2	3.0400	1.0336	2.0000
508	653	2630	0	2	7.5800	3.4868	2.0000
1523	653	2630	0	2	3.1200	1.2480	2.0000
1180	653	2630	0	2	3.9000	1.3650	1.0000
261	653	1934	0	2	3.3800	1.2506	1.0000
1104	653	1934	0	2	4.9000	1.5190	2.0000
134	653	1934	0	2	4.8600	1.5066	2.0000
1070	653	1934	0	2	3.5100	1.4391	1.0000
234	653	1934	0	2	5.4000	1.6200	2.0000
771	653	1934	0	2	2.2400	0.8064	2.0000
1133	653	1934	0	2	1.5400	0.6930	1.0000
654	653	6149	0	2	4.3400	1.9096	2.0000
338	653	6149	0	2	1.1400	0.4332	2.0000
1287	653	6149	0	2	1.4000	0.5880	1.0000
1127	653	10052	0	2	5.2400	2.4628	2.0000
1210	653	10052	0	2	1.7000	0.7990	1.0000
960	653	10052	0	2	4.3000	1.4190	2.0000
151	653	10052	0	2	5.8200	2.3862	2.0000
1020	653	10052	0	2	1.0200	0.3672	2.0000
233	688	9296	129	2	2.4600	1.1316	1.0000
782	688	9296	129	2	4.6800	1.4508	2.0000
693	688	9296	129	2	1.9900	0.9154	1.0000
306	688	4209	129	2	7.9200	3.8808	2.0000
127	688	9684	129	2	5.2200	2.2446	3.0000
1515	688	9684	129	2	1.1000	0.4070	1.0000
1199	688	9684	129	2	7.6800	2.5344	3.0000
589	688	9684	129	2	7.9500	3.4185	3.0000
859	688	9684	129	2	3.9300	1.3755	3.0000
736	688	3866	129	2	2.1300	0.9372	1.0000
807	688	3866	129	2	1.4100	0.6204	1.0000
1422	688	3866	129	2	2.2300	0.9589	1.0000
719	688	3866	129	2	4.9000	1.8130	2.0000
857	688	3866	129	2	6.6600	2.5974	3.0000
1273	688	3866	129	2	6.6200	3.1776	2.0000
1063	688	4117	129	2	3.1800	1.2720	1.0000
241	688	4117	129	2	2.9100	1.4259	1.0000
4	688	4117	129	2	7.2800	2.8392	2.0000
1096	688	1652	129	2	2.5600	0.9472	1.0000
1449	688	4411	129	2	0.8700	0.3567	1.0000
1466	688	4411	129	2	3.6000	1.7280	2.0000
1416	688	4411	129	2	5.5600	2.0016	2.0000
8	688	4411	129	2	2.5900	0.8547	1.0000
703	688	4411	129	2	5.9400	2.1384	2.0000
907	688	4411	129	2	6.8400	2.3256	2.0000
88	688	3883	129	2	0.8600	0.4300	1.0000
850	688	3883	129	2	2.6600	0.9576	2.0000
854	688	3883	129	2	1.6000	0.7680	1.0000
111	688	3883	129	2	6.9600	2.5752	2.0000
367	688	3883	129	2	3.4900	1.3262	1.0000
744	688	3883	129	2	7.8200	3.6754	2.0000
1470	677	2383	0	2	4.8200	1.6388	2.0000
194	677	2383	0	2	3.3600	1.5120	1.0000
904	677	2383	0	2	3.0000	1.2900	2.0000
748	677	2383	0	2	2.2000	0.9240	1.0000
72	677	2383	0	2	2.7400	1.1234	1.0000
128	677	2383	0	2	1.0600	0.4558	2.0000
51	677	348	0	2	2.9400	0.9114	2.0000
1017	677	348	0	2	5.7800	2.8322	2.0000
381	677	348	0	2	4.6600	2.1436	2.0000
318	677	348	0	2	4.9400	1.5808	2.0000
36	677	6974	0	2	1.8000	0.8280	1.0000
624	677	6974	0	2	4.9200	2.4600	2.0000
2	677	6974	0	2	0.7400	0.2294	1.0000
724	677	6974	0	2	2.9400	1.0584	1.0000
1373	677	5713	0	2	3.6000	1.1520	1.0000
458	677	5713	0	2	3.0000	1.3500	2.0000
502	677	5713	0	2	3.1700	0.9827	1.0000
784	677	5713	0	2	0.5200	0.1664	1.0000
1494	677	5713	0	2	3.3600	1.5792	2.0000
924	677	5713	0	2	5.4000	2.3220	2.0000
142	677	9646	0	2	2.3200	1.1368	1.0000
269	677	6595	0	2	2.8400	1.0224	1.0000
1483	677	6595	0	2	2.1300	0.7029	1.0000
638	677	6595	0	2	6.3000	2.1420	2.0000
212	677	8079	0	2	1.6600	0.4980	1.0000
1214	677	8079	0	2	1.3200	0.5940	1.0000
179	677	8079	0	2	5.5000	2.4750	2.0000
1314	677	8079	0	2	1.2800	0.6400	2.0000
1437	677	8079	0	2	3.4800	1.5312	2.0000
655	677	8079	0	2	2.3100	1.1319	1.0000
312	677	5720	0	2	2.1300	0.8094	1.0000
915	677	5720	0	2	2.8700	0.9184	1.0000
1491	677	5720	0	2	5.1600	1.5996	2.0000
1321	677	5720	0	2	2.4900	0.9462	1.0000
1004	677	5720	0	2	2.8700	1.3202	1.0000
395	677	5720	0	2	4.4400	1.9092	2.0000
646	687	9794	0	2	2.5600	0.9216	2.0000
280	687	5310	0	2	1.8100	0.8507	1.0000
1455	687	5310	0	2	5.0600	2.4794	2.0000
1045	687	5310	0	2	3.7000	1.4060	1.0000
303	687	5310	0	2	5.1600	1.7544	2.0000
972	687	5310	0	2	4.4600	1.7394	2.0000
935	687	5310	0	2	8.4000	2.9400	3.0000
219	687	5310	0	2	5.0400	2.2176	2.0000
942	687	4217	0	2	2.3400	1.0062	1.0000
1109	687	1855	0	2	0.5500	0.1980	1.0000
499	687	1855	0	2	2.9600	0.9472	1.0000
770	687	1855	0	2	1.8300	0.7503	1.0000
786	687	1855	0	2	1.9400	0.6402	2.0000
736	687	1855	0	2	4.2600	1.5762	2.0000
886	687	1855	0	2	6.2200	2.3014	2.0000
982	687	3060	0	2	5.7600	2.8800	2.0000
466	687	3060	0	2	7.8900	3.1560	3.0000
870	687	3060	0	2	3.9400	1.8124	2.0000
73	687	3060	0	2	4.6600	1.7708	2.0000
77	687	3060	0	2	5.6000	2.6880	2.0000
1375	687	6602	0	2	6.3900	2.4921	3.0000
1259	687	6602	0	2	4.2800	2.0972	2.0000
50	687	6602	0	2	11.8500	3.9105	3.0000
560	687	6602	0	2	1.2000	0.5280	1.0000
1003	687	6602	0	2	1.5600	0.6552	2.0000
1232	687	6602	0	2	2.2600	0.9040	2.0000
773	687	9351	0	2	0.7100	0.2272	1.0000
750	687	9351	0	2	3.9000	1.8720	2.0000
1233	687	9351	0	2	1.4600	0.6716	2.0000
929	687	9351	0	2	1.0600	0.4558	2.0000
1013	687	9351	0	2	1.5500	0.7595	1.0000
763	687	9351	0	2	2.5500	1.2240	1.0000
1512	687	9351	0	2	1.0800	0.3996	2.0000
1073	687	10103	0	2	3.4500	1.2075	1.0000
996	687	10103	0	2	0.8500	0.3825	1.0000
813	687	10103	0	2	1.4500	0.4930	1.0000
1362	687	10103	0	2	2.9800	1.1622	2.0000
1273	687	10103	0	2	3.3100	1.3571	1.0000
397	687	10103	0	2	1.3500	0.4455	1.0000
954	679	2965	0	2	1.7400	0.8700	1.0000
970	679	2965	0	2	3.1100	1.2751	1.0000
920	679	2965	0	2	1.4600	0.5840	2.0000
1070	679	2965	0	2	7.0200	2.2464	2.0000
621	679	2965	0	2	2.7800	1.1120	2.0000
854	679	6953	0	2	1.6000	0.7040	1.0000
1270	679	6953	0	2	2.6900	1.1567	1.0000
22	679	6953	0	2	4.5800	1.6946	2.0000
1064	679	6953	0	2	1.0800	0.4752	2.0000
1053	679	6953	0	2	3.7000	1.7760	2.0000
1060	679	4117	0	2	2.8700	1.1480	1.0000
238	679	4117	0	2	1.9700	0.6895	1.0000
415	679	4117	0	2	5.8200	2.3862	2.0000
1190	679	3117	0	2	1.3000	0.5980	1.0000
235	679	3117	0	2	3.5500	1.7395	1.0000
811	679	3117	0	2	5.9400	2.5542	2.0000
957	679	2759	0	2	2.9700	1.3959	1.0000
934	679	2759	0	2	2.2000	0.8800	2.0000
1417	679	2759	0	2	7.2200	3.4656	2.0000
1444	679	8185	0	2	1.7600	0.7040	1.0000
302	679	8185	0	2	3.4500	1.4835	1.0000
612	679	8185	0	2	4.7600	2.1896	2.0000
1240	679	8185	0	2	4.5200	1.3560	2.0000
85	679	8185	0	2	2.7200	0.9248	2.0000
1261	679	8185	0	2	0.6000	0.2460	1.0000
824	679	736	0	2	4.2200	1.3082	2.0000
636	679	736	0	2	2.6400	1.2936	1.0000
1079	679	736	0	2	4.4200	1.3260	2.0000
120	679	3788	0	2	4.5200	2.2148	2.0000
1068	679	3788	0	2	4.2200	1.8146	2.0000
1339	679	3788	0	2	1.3100	0.5109	1.0000
41	681	6479	0	2	1.7800	0.8366	2.0000
1350	681	6479	0	2	0.9200	0.3128	1.0000
541	681	6479	0	2	1.8800	0.7896	1.0000
996	681	6479	0	2	0.8500	0.3060	1.0000
774	681	6479	0	2	2.4500	0.9555	1.0000
297	681	6479	0	2	1.8000	0.8460	2.0000
1312	681	6479	0	2	3.0600	0.9792	2.0000
1543	681	9517	0	2	2.4800	0.9176	1.0000
667	681	9517	0	2	5.3200	1.8088	2.0000
178	681	9517	0	2	1.3300	0.5453	1.0000
738	681	277	0	2	1.8500	0.5920	1.0000
794	681	277	0	2	1.2000	0.3960	1.0000
211	681	277	0	2	2.7200	0.8976	1.0000
401	681	277	0	2	1.4000	0.6860	2.0000
977	681	277	0	2	1.5200	0.6688	2.0000
1220	681	277	0	2	1.9500	0.8190	1.0000
1223	681	5121	0	2	1.7700	0.7434	3.0000
880	681	5121	0	2	3.6500	1.6425	1.0000
751	681	1076	0	2	4.3800	2.1462	2.0000
8	681	1076	0	2	5.1800	2.5382	2.0000
264	681	1076	0	2	5.5600	2.2796	2.0000
640	681	1076	0	2	7.7700	2.7972	3.0000
491	681	10179	0	2	7.0200	3.2292	2.0000
374	681	10179	0	2	1.4900	0.5811	1.0000
137	681	5943	0	2	7.4000	2.8860	2.0000
607	681	5943	0	2	5.5600	2.7800	2.0000
25	681	5943	0	2	1.5500	0.6975	1.0000
214	681	5943	0	2	5.6400	2.0868	2.0000
1396	681	5467	0	2	5.3000	1.8550	2.0000
1506	681	5467	0	2	6.8600	2.5382	2.0000
31	681	5467	0	2	3.1000	1.0850	2.0000
1339	681	5467	0	2	1.3100	0.4192	1.0000
530	681	5467	0	2	7.5200	2.4064	2.0000
872	717	8185	0	2	2.5200	0.8316	1.0000
796	717	8185	0	2	1.3200	0.4884	1.0000
613	717	8185	0	2	1.8200	0.5642	1.0000
1162	717	8185	0	2	1.5900	0.5883	1.0000
1072	717	8185	0	2	1.9500	0.7995	1.0000
196	717	8185	0	2	2.4700	0.8892	1.0000
1336	717	2350	0	2	6.7800	2.3730	2.0000
1352	717	2350	0	2	2.6500	1.2190	1.0000
1302	717	2350	0	2	5.5500	2.4975	3.0000
1452	717	2350	0	2	5.7800	2.1386	2.0000
1003	717	2350	0	2	1.5600	0.7020	2.0000
1236	717	4787	0	2	3.3200	1.6268	1.0000
94	717	4787	0	2	0.6200	0.2976	1.0000
404	717	4787	0	2	2.5000	1.0500	2.0000
1032	717	4787	0	2	0.5500	0.2365	1.0000
1436	717	4787	0	2	1.8400	0.5888	2.0000
1442	717	2180	0	2	3.2800	0.9840	2.0000
620	717	2180	0	2	0.7300	0.2701	1.0000
383	717	2180	0	2	8.2500	2.9700	3.0000
267	717	2180	0	2	2.4900	0.9462	3.0000
707	717	4964	0	2	3.7400	1.7952	2.0000
97	717	4964	0	2	1.1800	0.5546	2.0000
368	717	4964	0	2	1.1400	0.3876	1.0000
384	717	4964	0	2	0.5400	0.2268	1.0000
334	717	4964	0	2	1.5600	0.6084	2.0000
834	717	2965	0	2	2.9600	1.0952	1.0000
131	717	2965	0	2	2.4000	1.1040	1.0000
746	717	3182	0	2	3.9800	1.7512	1.0000
1123	717	3182	0	2	3.9200	1.2152	2.0000
407	717	3182	0	2	3.2100	1.2840	1.0000
1449	725	3815	0	2	0.8700	0.3306	1.0000
214	725	3815	0	2	2.8200	0.9306	1.0000
1283	725	5356	0	2	0.7900	0.2607	1.0000
1127	725	5356	0	2	5.2400	2.0436	2.0000
548	725	5356	0	2	5.8000	2.9000	2.0000
1187	725	8908	0	2	2.2000	0.8140	1.0000
248	725	5237	0	2	0.8600	0.2752	1.0000
1503	725	5237	0	2	2.9400	0.9408	1.0000
28	725	5237	0	2	3.9100	1.4858	1.0000
1336	725	5237	0	2	3.3900	1.5594	1.0000
527	725	5237	0	2	2.3800	0.9520	1.0000
1397	725	5237	0	2	1.4300	0.6149	1.0000
82	725	7032	0	2	2.7000	1.1340	1.0000
444	725	7032	0	2	5.1800	2.2274	2.0000
88	725	7032	0	2	1.7200	0.5504	2.0000
11	725	7032	0	2	7.0200	2.8782	2.0000
1386	725	7032	0	2	1.6400	0.7708	1.0000
612	725	4076	0	2	2.3800	0.8806	1.0000
801	725	4076	0	2	2.6500	0.7950	1.0000
1377	725	4076	0	2	5.6600	1.9810	2.0000
63	725	4076	0	2	2.9500	1.0915	1.0000
1304	725	4076	0	2	0.6700	0.2948	1.0000
695	725	4076	0	2	7.0400	2.8864	2.0000
1017	725	4487	0	2	5.7800	2.1964	2.0000
728	725	4487	0	2	1.8900	0.9072	1.0000
452	725	4487	0	2	4.9600	1.5872	2.0000
1533	714	230	0	2	5.0000	1.7500	2.0000
1111	714	230	0	2	1.5600	0.4836	2.0000
1234	714	230	0	2	1.1200	0.4592	2.0000
452	714	230	0	2	4.9600	1.6368	2.0000
96	714	230	0	2	4.2200	1.9412	2.0000
732	714	230	0	2	0.9100	0.3367	1.0000
1202	714	230	0	2	3.9400	1.5366	1.0000
205	714	230	0	2	2.7100	0.8943	1.0000
809	714	230	0	2	2.4400	1.1956	2.0000
1385	714	230	0	2	2.4000	0.9120	1.0000
1214	714	230	0	2	2.6400	0.7920	2.0000
339	714	5470	0	2	2.8000	1.2600	2.0000
409	714	5470	0	2	3.9100	1.3294	1.0000
1025	714	5470	0	2	1.4500	0.6815	1.0000
322	714	5470	0	2	2.9800	0.9238	1.0000
266	714	326	0	2	1.6200	0.5670	1.0000
1042	714	326	0	2	2.3000	0.6900	2.0000
1164	714	2872	0	2	5.1300	1.8468	3.0000
1048	714	2872	0	2	4.4200	2.1216	2.0000
1397	714	2872	0	2	4.2900	1.2870	3.0000
349	714	2872	0	2	4.6800	1.9188	2.0000
792	714	2872	0	2	4.2600	1.8744	2.0000
1435	714	2872	0	2	5.4400	2.0672	2.0000
563	714	5497	0	2	3.3600	1.5456	2.0000
540	714	5497	0	2	0.5100	0.1938	1.0000
929	714	7192	0	2	1.5900	0.5724	3.0000
999	714	7192	0	2	8.1300	4.0650	3.0000
57	714	7192	0	2	1.2200	0.4026	2.0000
912	714	7192	0	2	2.6300	1.0783	1.0000
1049	714	7192	0	2	7.8600	3.5370	2.0000
1465	714	7192	0	2	2.7900	1.2276	1.0000
1361	714	7192	0	2	3.6200	1.0860	2.0000
1502	724	4027	0	2	2.8100	1.0116	1.0000
454	724	4027	0	2	1.8600	0.7440	2.0000
897	724	4027	0	2	0.5400	0.1782	1.0000
1125	724	4027	0	2	4.4200	1.7680	2.0000
1169	724	4027	0	2	2.9800	1.2218	1.0000
830	724	7480	0	2	4.9000	1.9110	2.0000
1325	724	7480	0	2	2.8600	1.3442	2.0000
570	724	7480	0	2	4.3200	2.1168	2.0000
1209	724	7525	0	2	8.1000	3.3210	3.0000
919	724	7525	0	2	3.0800	1.1088	2.0000
643	724	7525	0	2	5.5200	1.9320	3.0000
1163	724	2320	0	2	1.6400	0.6724	2.0000
327	724	2320	0	2	0.6000	0.2760	1.0000
1360	724	1734	0	2	2.4200	0.8954	1.0000
124	724	1734	0	2	2.4200	0.7744	2.0000
1193	724	3883	0	2	1.7800	0.5340	2.0000
623	724	3883	0	2	3.6000	1.3320	2.0000
1505	724	3883	0	2	5.5000	2.5850	2.0000
1000	724	4412	0	2	5.3800	2.4210	2.0000
790	724	4412	0	2	1.5400	0.5698	2.0000
1006	724	4412	0	2	4.2800	1.9260	2.0000
357	724	4412	0	2	3.6000	1.6560	2.0000
1160	724	4412	0	2	2.7600	1.3524	1.0000
723	724	4412	0	2	1.0200	0.3876	2.0000
1206	724	4412	0	2	3.4300	1.4406	1.0000
854	716	6777	0	2	3.2000	1.3440	2.0000
431	716	6777	0	2	1.9200	0.8832	2.0000
953	716	1771	0	2	2.7400	1.0138	1.0000
132	716	1771	0	2	3.8400	1.2288	2.0000
787	716	4035	0	2	2.9800	0.8940	2.0000
631	716	4035	0	2	0.7800	0.2496	1.0000
1513	716	4035	0	2	3.8000	1.7860	2.0000
1007	716	4570	0	2	6.8100	3.0645	3.0000
797	716	4570	0	2	4.3800	1.6206	2.0000
1014	716	4570	0	2	1.1800	0.5310	2.0000
365	716	4570	0	2	7.9200	3.6432	2.0000
754	716	4570	0	2	2.5700	1.1051	1.0000
731	716	4570	0	2	11.4300	4.3434	3.0000
1213	716	4570	0	2	2.9300	1.1134	1.0000
1444	716	8572	0	2	3.5200	1.1968	2.0000
1021	716	8572	0	2	2.4400	1.2200	2.0000
1144	716	8572	0	2	0.8500	0.2975	1.0000
362	716	8572	0	2	7.9400	2.4614	2.0000
1150	716	8572	0	2	3.1900	1.2441	1.0000
545	716	5862	0	2	1.4500	0.5075	1.0000
601	716	5862	0	2	2.1300	0.7668	1.0000
19	716	5862	0	2	6.3800	1.9778	2.0000
622	716	5862	0	2	1.6200	0.7614	2.0000
784	716	5862	0	2	0.5200	0.1872	1.0000
1028	716	5862	0	2	4.4800	2.1504	2.0000
152	716	1771	0	2	2.8900	1.0693	1.0000
223	716	1771	0	2	3.1900	1.4674	1.0000
838	716	1771	0	2	2.5800	1.0320	1.0000
135	716	1771	0	2	3.8900	1.7116	1.0000
1369	391	4460	0	3	6.7600	2.9744	2.0000
880	391	4460	0	3	10.9500	4.3800	3.0000
1203	391	4460	0	3	4.3800	1.8834	3.0000
1380	391	4460	0	3	7.2400	2.3168	2.0000
967	391	3816	0	3	1.8300	0.7320	3.0000
917	391	3816	0	3	4.4800	1.7920	4.0000
1067	391	3816	0	3	5.2200	1.6704	3.0000
618	391	3816	0	3	5.6000	2.4640	4.0000
822	391	3816	0	3	5.5800	2.4552	3.0000
672	391	3441	0	3	13.3600	4.9432	4.0000
1487	391	3441	0	3	4.7500	2.0425	5.0000
185	391	3441	0	3	2.8500	0.9975	5.0000
562	391	3441	0	3	2.3600	1.0620	4.0000
504	391	9524	0	3	5.5200	2.3184	3.0000
1147	391	9524	0	3	7.1000	2.1300	5.0000
1190	391	9524	0	3	5.2000	2.0800	4.0000
880	391	10240	0	3	7.3000	2.7740	2.0000
431	391	10240	0	3	2.8800	1.3536	3.0000
221	391	10240	0	3	10.9800	4.6116	3.0000
437	391	10240	0	3	7.8800	3.0732	4.0000
874	391	3593	0	3	4.7700	1.9080	3.0000
864	391	3593	0	3	4.8900	2.1027	3.0000
481	391	3593	0	3	8.5500	3.8475	3.0000
71	391	3593	0	3	8.2800	2.8152	3.0000
887	391	3593	0	3	3.6000	1.5840	2.0000
1556	391	3593	0	3	5.3000	2.1200	2.0000
439	391	7849	0	3	14.0000	6.8600	4.0000
1000	391	7849	0	3	10.7600	3.7660	4.0000
46	391	7849	0	3	10.3200	4.8504	3.0000
622	391	7849	0	3	2.4300	0.9720	3.0000
451	391	7849	0	3	5.3400	2.4030	3.0000
135	391	7849	0	3	15.5600	4.8236	4.0000
1084	391	7849	0	3	5.4800	2.4112	4.0000
588	391	8374	0	3	6.1600	2.8336	4.0000
551	391	8374	0	3	9.6300	4.7187	3.0000
1394	391	8374	0	3	5.0600	1.9228	2.0000
838	391	8374	0	3	5.1600	1.7544	2.0000
1360	391	8374	0	3	9.6800	3.4848	4.0000
938	391	8374	0	3	3.2200	1.2880	2.0000
1061	391	8374	0	3	3.3200	1.1620	2.0000
502	391	4903	0	3	9.5100	4.4697	3.0000
1197	391	4903	0	3	6.2800	2.2608	2.0000
1407	391	2204	0	3	1.8900	0.7371	3.0000
1185	391	2204	0	3	2.7000	1.2420	2.0000
708	391	2204	0	3	11.0400	4.9680	3.0000
166	391	2204	0	3	7.4100	3.2604	3.0000
236	391	2204	0	3	5.4300	1.9548	3.0000
299	391	2756	0	3	6.7200	2.1504	4.0000
981	391	2756	0	3	5.0800	2.2860	4.0000
492	391	2756	0	3	5.3100	2.3364	3.0000
815	391	2756	0	3	2.7600	1.3800	3.0000
465	391	4606	0	3	5.9000	2.1830	2.0000
482	391	4606	0	3	1.4600	0.5840	2.0000
432	391	4606	0	3	4.7000	2.0680	2.0000
1299	391	5358	0	3	8.2800	3.1464	3.0000
756	391	5358	0	3	8.0400	3.7788	3.0000
412	391	5358	0	3	4.1400	1.7802	3.0000
1028	391	5358	0	3	6.7200	2.6208	3.0000
739	391	5358	0	3	7.1400	2.9274	3.0000
462	391	5358	0	3	8.4800	2.5440	4.0000
766	391	8653	0	3	1.8600	0.7812	3.0000
795	391	8653	0	3	2.8800	1.2672	3.0000
566	391	5944	0	3	7.1200	3.0616	4.0000
250	391	5944	0	3	7.7700	3.0303	3.0000
446	391	1281	0	3	11.2500	3.8250	3.0000
928	391	1281	0	3	6.6000	3.3000	4.0000
1039	391	1281	0	3	3.2400	1.0368	4.0000
1122	391	1281	0	3	2.2200	0.7770	3.0000
666	391	4257	0	3	2.6700	1.0680	3.0000
1095	391	4257	0	3	3.1600	1.0428	2.0000
1384	391	76	0	3	5.1400	1.9532	2.0000
482	391	76	0	3	2.1900	0.7446	3.0000
1218	391	76	0	3	7.3200	2.7084	4.0000
1395	391	76	0	3	8.8500	3.9825	3.0000
885	391	7413	0	3	4.1400	1.4076	3.0000
835	391	7413	0	3	10.4700	4.3974	3.0000
985	391	7413	0	3	2.1600	0.6696	3.0000
536	391	7413	0	3	3.6400	1.7108	2.0000
1185	391	7743	0	3	4.0500	1.2555	3.0000
1495	391	7743	0	3	10.4400	4.2804	3.0000
565	391	7743	0	3	2.7000	0.9990	3.0000
968	391	7743	0	3	3.8400	1.7280	3.0000
153	391	3693	0	3	8.1600	2.5296	3.0000
1474	391	3693	0	3	6.4500	1.9350	3.0000
1357	391	3693	0	3	5.4200	1.9512	2.0000
149	391	3693	0	3	9.9600	4.8804	4.0000
658	391	3693	0	3	5.3600	2.2512	2.0000
872	391	4066	0	3	12.6000	4.5360	5.0000
849	391	4066	0	3	4.9500	2.2770	3.0000
1332	391	4066	0	3	2.0700	0.9729	3.0000
1155	391	2507	0	3	3.7600	1.1280	2.0000
1498	391	3242	0	3	6.9000	3.3810	3.0000
529	391	3242	0	3	6.5700	2.3652	3.0000
1465	391	3242	0	3	5.5800	1.9530	2.0000
629	391	3242	0	3	1.6500	0.5775	3.0000
1398	391	4903	0	3	9.4500	4.0635	3.0000
1242	391	4903	0	3	5.9400	2.9700	3.0000
566	391	4903	0	3	5.3400	2.5632	3.0000
622	391	4903	0	3	2.4300	1.1421	3.0000
1549	372	1634	185	3	3.0400	1.3984	2.0000
740	372	1634	185	3	7.8800	3.3096	4.0000
1162	372	7153	185	3	3.1800	0.9540	2.0000
1506	372	3476	185	3	17.1500	7.5460	5.0000
536	372	3476	185	3	9.1000	3.2760	5.0000
1472	372	3476	185	3	4.4000	1.5400	2.0000
636	372	3476	185	3	13.2000	4.6200	5.0000
1406	372	5158	185	3	1.6800	0.7392	3.0000
836	372	5158	185	3	3.5400	1.0620	3.0000
160	372	5158	185	3	6.3900	2.7477	3.0000
630	372	5158	185	3	8.4000	3.5280	3.0000
54	372	8003	185	3	5.8600	2.8714	2.0000
1362	372	8003	185	3	2.9800	0.9238	2.0000
553	372	8003	185	3	5.7300	2.3493	3.0000
1422	372	8003	185	3	6.6900	2.0739	3.0000
786	372	8003	185	3	2.9100	0.9603	3.0000
310	372	8003	185	3	2.2800	0.7980	3.0000
181	372	8003	185	3	2.7900	1.2276	3.0000
1432	372	2878	185	3	9.0000	2.9700	5.0000
317	372	2878	185	3	10.9000	4.5780	5.0000
960	372	2878	185	3	6.4500	2.3865	3.0000
1004	372	2878	185	3	5.7400	1.8942	2.0000
1287	372	2878	185	3	7.0000	2.5200	5.0000
24	372	2878	185	3	5.1900	2.3355	3.0000
900	372	753	185	3	5.5800	2.1762	3.0000
357	372	753	185	3	5.4000	2.5920	3.0000
427	372	753	185	3	4.2800	1.5836	2.0000
1043	372	753	185	3	4.7100	1.6014	3.0000
340	372	753	185	3	1.8900	0.7938	3.0000
477	372	753	185	3	2.5800	1.1868	3.0000
464	372	4234	185	3	17.8000	8.5440	5.0000
907	372	4234	185	3	10.2600	4.3092	3.0000
1550	372	4234	185	3	9.0500	4.1630	5.0000
1180	372	4234	185	3	11.7000	3.7440	3.0000
1463	372	4234	185	3	5.9400	2.6730	3.0000
614	372	4234	185	3	11.3400	4.3092	3.0000
458	372	4234	185	3	6.0000	2.5800	4.0000
1067	372	1005	185	3	5.2200	2.6100	3.0000
1483	372	1005	185	3	6.3900	2.8755	3.0000
1380	372	1005	185	3	10.8600	4.4526	3.0000
864	372	1005	185	3	4.8900	2.1516	3.0000
1267	372	1005	185	3	4.8000	1.5840	3.0000
957	372	1312	185	3	8.9100	3.7422	3.0000
1400	372	1312	185	3	2.5800	1.2642	3.0000
71	372	1312	185	3	5.5200	2.6496	2.0000
1310	372	6832	185	3	11.9400	5.6118	3.0000
1460	372	6832	185	3	6.3900	2.9394	3.0000
1011	372	6832	185	3	9.5100	4.2795	3.0000
1214	372	6832	185	3	5.2800	1.6368	4.0000
1431	372	6832	185	3	11.2800	4.9632	4.0000
368	372	6832	185	3	2.2800	0.9576	2.0000
206	372	2690	185	3	8.4400	2.7852	4.0000
927	372	2690	185	3	1.8900	0.7182	3.0000
1464	372	2690	185	3	8.8800	4.4400	3.0000
268	372	2690	185	3	3.4600	1.4878	2.0000
451	372	1622	185	3	5.3400	1.8156	3.0000
921	372	1622	185	3	2.7000	1.3230	2.0000
339	372	1622	185	3	5.6000	1.7360	4.0000
528	372	1622	185	3	1.9200	0.6528	2.0000
1104	372	1622	185	3	7.3500	3.2340	3.0000
129	372	7486	185	3	3.1000	1.4260	2.0000
744	372	7486	185	3	11.7300	5.3958	3.0000
455	372	7486	185	3	5.0400	1.9152	3.0000
864	372	4234	185	3	4.8900	1.8582	3.0000
81	372	4234	185	3	6.3900	2.3004	3.0000
1284	372	4234	185	3	9.7200	3.4992	4.0000
1207	372	4234	185	3	7.5600	3.1752	4.0000
1296	372	2924	185	3	10.0400	3.1124	4.0000
341	372	2924	185	3	8.3100	3.6564	3.0000
918	372	2924	185	3	14.8500	6.3855	5.0000
747	372	2924	185	3	7.3200	3.5868	4.0000
891	372	8374	185	3	7.4100	2.8899	3.0000
414	372	8374	185	3	8.3100	3.4902	3.0000
1429	372	8374	185	3	9.6000	3.0720	4.0000
1500	372	8374	185	3	7.2300	3.3981	3.0000
558	372	8374	185	3	2.4000	1.1760	3.0000
1198	372	5991	185	3	10.2900	5.1450	3.0000
295	372	5991	185	3	9.3600	4.0248	3.0000
1031	372	5991	185	3	4.8400	2.0328	4.0000
1094	372	3711	185	3	11.3100	5.5419	3.0000
1337	372	3711	185	3	1.7100	0.5301	3.0000
1021	372	3711	185	3	2.4400	0.9760	2.0000
412	372	3711	185	3	4.1400	2.0286	3.0000
682	372	3711	185	3	1.2200	0.5490	2.0000
998	372	5376	185	3	5.0000	2.0000	4.0000
894	372	5376	185	3	1.7100	0.8037	3.0000
378	372	5376	185	3	3.3300	1.4985	3.0000
549	372	4778	185	3	6.7200	3.0240	4.0000
1098	372	4778	185	3	4.1700	1.8765	3.0000
595	372	4778	185	3	4.2600	1.5336	3.0000
1277	372	4778	185	3	10.1600	4.3688	4.0000
53	372	1551	185	3	14.4400	6.0648	4.0000
1002	372	1551	185	3	8.2800	3.9744	3.0000
1145	372	8731	185	3	3.1400	0.9420	2.0000
841	372	8731	185	3	5.5500	2.3865	3.0000
925	372	8731	185	3	3.0400	1.2768	4.0000
675	372	8731	185	3	7.1800	3.4464	2.0000
1311	372	1282	185	3	12.8800	5.5384	4.0000
342	372	1282	185	3	6.0000	2.7000	4.0000
1278	372	1282	185	3	8.4600	2.8764	3.0000
1062	372	2204	185	3	7.1400	2.7132	3.0000
1091	372	2204	185	3	17.8000	5.5180	5.0000
176	372	2204	185	3	6.8100	3.3369	3.0000
1318	372	7001	185	3	3.7200	1.7484	4.0000
1468	372	7001	185	3	5.0400	2.3184	4.0000
1018	372	7001	185	3	2.7900	1.2555	3.0000
808	372	7001	185	3	4.1700	1.3761	3.0000
1024	372	7001	185	3	19.7500	8.8875	5.0000
375	372	7001	185	3	4.5800	2.0152	2.0000
1454	372	8960	185	3	10.1700	3.3561	3.0000
1032	372	8960	185	3	1.6500	0.6930	3.0000
1155	372	8960	185	3	7.5200	2.4064	4.0000
373	372	8960	185	3	11.0400	5.2992	4.0000
17	372	8960	185	3	8.9700	2.6910	3.0000
1038	372	7743	185	3	2.2200	0.6882	3.0000
722	372	7743	185	3	11.3200	3.7356	4.0000
113	372	7743	185	3	4.5800	1.9236	2.0000
383	372	7743	185	3	8.2500	2.6400	3.0000
400	372	7743	185	3	4.2900	1.4586	3.0000
350	372	7743	185	3	4.8900	1.7604	3.0000
1481	387	3593	0	3	7.7200	3.4740	4.0000
690	387	3593	0	3	5.7600	2.7072	4.0000
653	387	3593	0	3	8.3400	2.5020	3.0000
1495	387	3593	0	3	6.9600	2.7144	2.0000
773	387	4998	0	3	2.1300	0.9798	3.0000
37	387	6841	0	3	3.1800	1.1130	2.0000
640	387	6841	0	3	5.1800	2.3310	2.0000
803	387	6841	0	3	10.5300	5.1597	3.0000
471	387	8202	0	3	3.3200	1.5604	4.0000
554	387	8202	0	3	6.2800	2.6376	2.0000
804	387	2756	0	3	6.6300	3.1161	3.0000
700	387	2756	0	3	10.7200	3.9664	4.0000
1216	387	3941	0	3	4.2200	1.7724	2.0000
194	387	3941	0	3	10.0800	4.2336	3.0000
970	387	3941	0	3	12.4400	4.2296	4.0000
993	387	9102	0	3	11.8500	5.6880	3.0000
1276	387	9102	0	3	4.2900	1.5873	3.0000
427	387	9102	0	3	4.2800	1.4124	2.0000
271	387	9102	0	3	7.1100	2.4885	3.0000
1153	387	9102	0	3	1.5600	0.5928	3.0000
444	387	4711	0	3	7.7700	3.1857	3.0000
1366	387	4711	0	3	5.5200	2.4840	2.0000
1303	387	4711	0	3	2.0400	0.8976	3.0000
760	387	4711	0	3	5.6100	2.4123	3.0000
417	387	4711	0	3	5.4400	2.6656	2.0000
232	387	6559	0	3	10.5200	4.2080	4.0000
914	387	6559	0	3	4.9200	1.9680	2.0000
259	387	924	0	3	9.5000	4.2750	5.0000
1247	387	924	0	3	5.0400	1.7640	3.0000
571	387	924	0	3	3.7500	1.1625	3.0000
1041	387	924	0	3	2.8400	0.9372	4.0000
459	387	924	0	3	1.9200	0.8064	3.0000
721	387	3124	0	3	6.7800	2.4408	3.0000
592	387	3124	0	3	7.4400	3.3480	3.0000
249	387	3124	0	3	4.7700	1.6695	3.0000
864	387	3124	0	3	6.5200	2.4124	4.0000
575	387	3124	0	3	8.4300	3.2877	3.0000
299	387	3124	0	3	6.7200	3.2256	4.0000
285	387	7810	0	3	7.4400	2.6784	4.0000
728	387	7810	0	3	5.6700	2.1546	3.0000
86	387	4824	0	3	11.8800	4.9896	4.0000
1328	387	4824	0	3	6.7800	2.5764	3.0000
379	387	181	0	3	15.4000	5.5440	4.0000
862	387	181	0	3	8.1900	3.3579	3.0000
972	387	181	0	3	6.6900	3.1443	3.0000
1088	387	754	0	3	9.9600	3.5856	3.0000
706	387	754	0	3	10.3800	5.0862	3.0000
296	387	754	0	3	2.0000	0.9600	4.0000
1111	387	754	0	3	3.1200	1.0296	4.0000
269	387	647	0	3	5.6800	2.4992	2.0000
778	387	647	0	3	5.4400	1.7952	2.0000
1221	387	647	0	3	5.9600	2.9204	4.0000
306	387	647	0	3	15.8400	7.2864	4.0000
1494	387	647	0	3	6.7200	3.2928	4.0000
219	387	647	0	3	7.5600	2.8728	3.0000
928	387	647	0	3	4.9500	2.3265	3.0000
1341	387	8068	0	3	10.3500	4.2435	3.0000
1479	387	8068	0	3	4.3800	1.7520	3.0000
337	387	8068	0	3	1.5000	0.6000	2.0000
1292	387	5686	0	3	9.9900	3.1968	3.0000
70	387	5686	0	3	1.9400	0.7954	2.0000
1445	387	5686	0	3	1.4800	0.5476	2.0000
1362	387	760	0	3	2.9800	0.9238	2.0000
686	387	760	0	3	5.4600	2.7300	3.0000
742	387	760	0	3	7.4100	3.6309	3.0000
160	387	760	0	3	4.2600	2.0874	2.0000
349	387	760	0	3	9.3600	3.8376	4.0000
925	387	760	0	3	2.2800	0.7752	3.0000
1169	387	760	0	3	5.9600	2.0264	2.0000
1476	387	3533	0	3	4.5200	1.5368	2.0000
733	387	3533	0	3	3.9000	1.4430	2.0000
989	387	3533	0	3	2.5200	1.1592	3.0000
1366	387	3533	0	3	8.2800	2.9808	3.0000
650	387	3533	0	3	6.2000	2.2940	4.0000
1239	387	3533	0	3	9.1200	3.6480	4.0000
617	387	3533	0	3	3.4800	1.7052	3.0000
706	387	997	0	3	10.3800	3.8406	3.0000
656	387	997	0	3	7.7000	3.0800	2.0000
806	387	997	0	3	7.8000	3.8220	3.0000
357	387	997	0	3	5.4000	2.4300	3.0000
1006	387	1430	0	3	6.4200	2.5680	3.0000
1316	387	1430	0	3	1.4200	0.4544	2.0000
800	387	1430	0	3	6.5200	2.9340	2.0000
557	387	878	0	3	5.4400	2.2848	4.0000
1106	387	878	0	3	4.5600	1.8696	3.0000
1016	387	878	0	3	4.6800	2.1996	4.0000
140	387	878	0	3	5.4600	2.1840	3.0000
842	387	6559	0	3	9.6000	3.0720	3.0000
233	387	6559	0	3	12.3000	4.3050	5.0000
503	387	6559	0	3	5.5800	2.4552	3.0000
520	387	6559	0	3	14.0000	4.7600	5.0000
470	387	6559	0	3	8.7000	3.0450	3.0000
199	387	878	0	3	5.0100	2.5050	3.0000
603	387	878	0	3	2.4600	1.0578	2.0000
220	387	878	0	3	5.1000	2.1420	2.0000
1368	387	878	0	3	10.6500	5.0055	3.0000
626	387	878	0	3	5.1600	1.7544	4.0000
1009	387	9642	0	3	14.8500	4.6035	5.0000
1291	387	9642	0	3	11.5000	4.9450	5.0000
443	387	9642	0	3	5.3200	1.9684	4.0000
287	387	9642	0	3	3.1200	1.1232	2.0000
1169	387	9642	0	3	14.9000	6.2580	5.0000
1225	387	9642	0	3	3.4400	1.6512	2.0000
1559	387	1533	0	3	4.8600	1.7010	3.0000
856	387	1533	0	3	7.1700	3.2265	3.0000
993	387	1533	0	3	11.8500	4.7400	3.0000
1409	387	1533	0	3	2.1200	0.8904	4.0000
1305	387	1533	0	3	1.7100	0.7695	3.0000
24	387	9524	0	3	8.6500	2.6815	5.0000
373	387	9524	0	3	11.0400	3.6432	4.0000
58	379	5376	0	3	9.2400	3.9732	4.0000
634	379	5376	0	3	7.5900	3.4155	3.0000
877	379	5376	0	3	4.7400	2.2752	3.0000
561	379	5376	0	3	2.3100	0.8778	3.0000
1510	379	5376	0	3	2.8800	1.2960	3.0000
1366	379	5376	0	3	8.2800	3.8916	3.0000
404	379	99	0	3	3.7500	1.6500	3.0000
408	379	99	0	3	8.8000	3.5200	4.0000
1223	379	99	0	3	2.3600	1.0148	4.0000
1479	379	99	0	3	5.8400	1.8688	4.0000
890	379	571	0	3	5.2200	2.2446	2.0000
920	379	571	0	3	2.1900	1.0074	3.0000
691	379	8068	0	3	14.2500	6.6975	5.0000
375	379	8068	0	3	9.1600	3.0228	4.0000
1323	379	8068	0	3	11.7600	5.2920	4.0000
187	379	4998	0	3	3.9600	1.7424	3.0000
1057	379	4998	0	3	4.2900	1.9734	3.0000
420	379	4998	0	3	6.8100	2.3835	3.0000
1502	379	4998	0	3	8.4300	3.8778	3.0000
1373	379	4998	0	3	10.8000	5.1840	3.0000
135	379	6367	0	3	11.6700	5.1348	3.0000
45	379	6367	0	3	1.0600	0.4452	2.0000
728	379	6367	0	3	5.6700	2.3247	3.0000
1383	379	6367	0	3	7.7700	3.1857	3.0000
561	379	6367	0	3	2.3100	0.7623	3.0000
1437	379	1785	0	3	6.9600	3.1320	4.0000
1227	379	1785	0	3	5.6200	1.6860	2.0000
1010	379	10240	0	3	7.9500	3.8955	3.0000
534	379	10240	0	3	13.5200	4.5968	4.0000
1549	379	10240	0	3	4.5600	2.0976	3.0000
62	379	10240	0	3	15.2800	5.9592	4.0000
678	379	10240	0	3	7.3800	2.8044	2.0000
1533	379	10240	0	3	7.5000	3.3000	3.0000
1050	379	878	0	3	3.8400	1.1904	3.0000
2	379	878	0	3	2.2200	0.9546	3.0000
445	379	878	0	3	13.8400	5.1208	4.0000
1087	379	878	0	3	4.9800	2.0916	3.0000
475	379	754	0	3	5.2200	2.0880	2.0000
1384	379	754	0	3	10.2800	3.3924	4.0000
581	379	753	0	3	8.5200	3.5784	3.0000
652	379	753	0	3	5.0100	2.2545	3.0000
1268	379	753	0	3	5.2000	2.0800	4.0000
565	379	753	0	3	2.7000	0.9990	3.0000
702	379	753	0	3	11.5200	4.4928	3.0000
1230	379	7622	0	3	3.0800	1.4476	4.0000
1407	379	7622	0	3	1.2600	0.6174	2.0000
1291	379	7622	0	3	9.2000	2.9440	4.0000
82	379	7622	0	3	8.1000	3.3210	3.0000
997	379	1758	0	3	6.5800	2.9610	2.0000
548	379	1758	0	3	11.6000	5.8000	4.0000
752	379	1758	0	3	1.7000	0.7650	2.0000
968	379	1758	0	3	5.1200	2.0992	4.0000
1088	379	5813	0	3	9.9600	4.8804	3.0000
1431	379	2355	0	3	11.2800	4.9632	4.0000
462	379	2355	0	3	8.4800	3.9856	4.0000
1398	379	2355	0	3	9.4500	3.4020	3.0000
1182	379	3711	0	3	4.2000	1.3020	3.0000
1211	379	3711	0	3	11.3700	4.4343	3.0000
296	379	3711	0	3	1.0000	0.4900	2.0000
339	379	3711	0	3	4.2000	1.8900	3.0000
495	379	2298	0	3	4.6800	2.1996	4.0000
1298	379	2298	0	3	2.6800	1.2596	2.0000
861	379	2298	0	3	7.3500	2.4255	3.0000
1344	379	2298	0	3	3.0400	1.3680	2.0000
1454	379	2298	0	3	10.1700	3.5595	3.0000
798	379	997	0	3	10.8400	4.4444	4.0000
375	379	997	0	3	9.1600	3.0228	4.0000
252	379	1758	0	3	5.4200	2.3306	2.0000
436	379	1442	0	3	4.5900	1.9278	3.0000
731	379	1442	0	3	11.4300	3.5433	3.0000
1301	379	3065	0	3	1.8800	0.8460	2.0000
1251	379	3065	0	3	14.3200	4.8688	4.0000
1401	379	3065	0	3	3.1800	1.3992	2.0000
951	379	3065	0	3	5.7900	2.6055	3.0000
741	379	3065	0	3	2.1900	1.0512	3.0000
958	379	3065	0	3	4.0800	1.5096	3.0000
768	379	5768	0	3	8.2800	2.5668	3.0000
1291	379	5768	0	3	6.9000	2.3460	3.0000
868	379	5768	0	3	10.7400	5.2626	3.0000
991	379	5768	0	3	6.5000	3.0550	2.0000
209	379	5768	0	3	3.7400	1.8700	2.0000
997	379	5768	0	3	9.8700	3.7506	3.0000
333	379	753	0	3	5.2800	2.6400	4.0000
283	379	753	0	3	10.9200	3.4944	4.0000
133	379	3533	0	3	2.1000	0.6510	3.0000
882	379	3533	0	3	7.4700	2.4651	3.0000
13	379	7743	0	3	5.3000	2.3320	2.0000
416	379	7743	0	3	9.9600	4.2828	3.0000
1178	379	7743	0	3	11.3400	3.9690	3.0000
229	379	1970	0	3	8.9200	2.9436	4.0000
911	379	1970	0	3	7.8800	3.5460	4.0000
520	379	1970	0	3	8.4000	3.7800	3.0000
842	379	1970	0	3	12.8000	3.8400	4.0000
493	379	4998	0	3	5.2800	1.9536	2.0000
509	379	4998	0	3	3.8000	1.5200	2.0000
459	379	4998	0	3	1.2800	0.5632	2.0000
1229	379	4417	0	3	3.9000	1.4820	3.0000
686	379	4417	0	3	5.4600	2.5116	3.0000
343	379	4417	0	3	9.2000	3.8640	4.0000
959	379	4417	0	3	4.5000	1.7100	3.0000
669	379	4417	0	3	5.4000	2.2140	3.0000
393	379	4417	0	3	4.4800	2.1952	4.0000
211	375	878	0	3	8.1600	3.0192	3.0000
240	375	878	0	3	2.5800	1.1868	3.0000
883	375	878	0	3	5.8000	2.0880	2.0000
926	375	878	0	3	1.6800	0.5376	3.0000
1209	375	878	0	3	8.1000	2.8350	3.0000
361	375	878	0	3	2.2600	0.9944	2.0000
823	375	4618	0	3	10.2900	3.9102	3.0000
693	375	4618	0	3	5.9700	2.8059	3.0000
350	375	4618	0	3	4.8900	1.7604	3.0000
966	375	4618	0	3	7.4700	2.8386	3.0000
677	375	4618	0	3	8.8800	3.6408	3.0000
400	375	4618	0	3	5.7200	2.8028	4.0000
290	375	7810	0	3	6.8000	2.4480	4.0000
733	375	7810	0	3	7.8000	3.0420	4.0000
187	375	6832	0	3	5.2800	2.3232	4.0000
1429	375	6832	0	3	4.8000	1.9200	2.0000
481	375	1451	0	3	8.5500	3.1635	3.0000
963	375	1451	0	3	9.6000	4.0320	4.0000
1073	375	1451	0	3	13.8000	6.6240	4.0000
1190	375	1634	0	3	3.9000	1.4430	3.0000
807	375	1634	0	3	4.2300	1.2690	3.0000
397	375	1634	0	3	5.4000	2.6460	4.0000
1213	375	1634	0	3	8.7900	3.0765	3.0000
370	375	1622	0	3	2.7600	0.8280	3.0000
874	375	3711	0	3	3.1800	1.4946	2.0000
198	375	3711	0	3	2.7600	0.8832	3.0000
254	375	3711	0	3	2.2400	0.8512	4.0000
1230	375	3711	0	3	3.0800	0.9240	4.0000
275	375	3711	0	3	9.8100	4.2183	3.0000
1460	375	2061	0	3	4.2600	1.4484	2.0000
1530	375	2061	0	3	3.8100	1.6383	3.0000
588	375	2061	0	3	4.6200	1.4784	3.0000
850	375	9866	0	3	3.9900	1.2768	3.0000
35	375	9951	0	3	6.6300	2.7846	3.0000
717	375	9951	0	3	11.7600	4.4688	3.0000
228	375	9951	0	3	2.4600	0.9840	3.0000
451	375	1070	0	3	5.3400	1.7622	3.0000
1027	375	1070	0	3	4.6200	2.2176	2.0000
784	375	1005	0	3	1.0400	0.3432	2.0000
29	375	1005	0	3	3.5600	1.5308	2.0000
51	375	2368	0	3	4.4100	1.4994	3.0000
667	375	2368	0	3	10.6400	4.1496	4.0000
378	375	2368	0	3	3.3300	1.5318	3.0000
322	375	7704	0	3	5.9600	2.0860	2.0000
684	375	7704	0	3	1.3600	0.6256	2.0000
328	375	7704	0	3	2.5200	0.9828	2.0000
251	375	7704	0	3	7.3200	2.7816	3.0000
68	375	7704	0	3	10.6800	4.6992	3.0000
617	375	7704	0	3	2.3200	0.6960	2.0000
1240	375	9781	0	3	6.7800	2.8476	3.0000
1030	375	9781	0	3	7.9200	3.8016	3.0000
813	375	7354	0	3	2.9000	0.8990	2.0000
337	375	7354	0	3	2.2500	0.9000	3.0000
208	375	7354	0	3	7.4100	2.2230	3.0000
1423	375	7354	0	3	7.1100	2.2752	3.0000
481	375	7354	0	3	8.5500	2.9070	3.0000
191	375	7354	0	3	8.6100	3.7023	3.0000
1473	375	7354	0	3	9.4400	3.1152	4.0000
1217	375	1758	0	3	3.8100	1.7145	3.0000
1512	375	1758	0	3	1.0800	0.4104	2.0000
1356	375	1758	0	3	3.2000	0.9920	2.0000
680	375	1758	0	3	4.4100	2.2050	3.0000
1150	375	1758	0	3	6.3800	2.2330	2.0000
1403	375	4257	0	3	4.8800	2.1472	2.0000
921	375	4417	0	3	4.0500	1.5795	3.0000
1231	375	4417	0	3	11.1300	3.4503	3.0000
301	375	4417	0	3	1.0600	0.4664	2.0000
471	375	3693	0	3	3.3200	1.4608	4.0000
1021	375	3693	0	3	3.6600	1.7934	3.0000
931	375	3693	0	3	5.7000	1.9950	3.0000
55	375	3693	0	3	10.5000	4.9350	3.0000
1437	375	9123	0	3	6.9600	3.2016	4.0000
827	375	9123	0	3	1.9000	0.6080	2.0000
971	375	5991	0	3	5.7000	1.9380	2.0000
1081	375	5991	0	3	11.6400	3.4920	4.0000
1164	375	5991	0	3	6.8400	3.2832	4.0000
498	375	1758	0	3	7.6500	3.2130	3.0000
502	375	1758	0	3	12.6800	5.5792	4.0000
1317	375	1758	0	3	6.7800	3.1866	3.0000
15	375	1758	0	3	4.5800	1.6488	2.0000
392	375	1758	0	3	3.9000	1.2480	3.0000
1234	375	1758	0	3	2.2400	0.7616	4.0000
1523	375	4105	0	3	6.2400	2.6208	4.0000
542	375	4105	0	3	4.5300	1.9932	3.0000
785	375	4105	0	3	6.8400	3.2148	3.0000
469	375	4105	0	3	3.8700	1.4319	3.0000
1417	375	4105	0	3	14.4400	4.6208	4.0000
1274	375	4105	0	3	3.9300	1.3362	3.0000
991	375	7384	0	3	9.7500	4.6800	3.0000
995	375	7384	0	3	4.6000	2.0700	4.0000
252	375	7384	0	3	5.4200	1.7886	2.0000
508	375	7384	0	3	11.3700	5.0028	3.0000
885	375	7384	0	3	2.7600	1.0764	2.0000
169	375	7384	0	3	7.9200	2.8512	4.0000
555	375	2431	0	3	8.6400	2.9376	3.0000
1132	375	2431	0	3	3.3200	1.6600	2.0000
888	375	6367	0	3	2.6400	1.0032	3.0000
133	375	6367	0	3	1.4000	0.5040	2.0000
1254	375	6367	0	3	11.0100	3.8535	3.0000
179	375	6367	0	3	8.2500	2.8875	3.0000
289	375	6367	0	3	4.1100	1.9317	3.0000
372	375	6367	0	3	11.9400	4.7760	3.0000
123	375	6367	0	3	7.6800	2.9952	2.0000
211	414	8731	0	3	8.1600	2.6112	3.0000
254	414	8731	0	3	1.1200	0.5152	2.0000
537	414	8731	0	3	10.6000	3.2860	4.0000
833	414	8731	0	3	9.5600	3.5372	4.0000
774	414	8731	0	3	9.8000	4.8020	4.0000
491	414	9951	0	3	17.5500	5.7915	5.0000
946	414	9951	0	3	11.4000	5.1300	4.0000
724	414	9951	0	3	5.8800	2.2932	2.0000
247	414	9951	0	3	8.9000	3.9160	5.0000
1263	414	9951	0	3	3.3200	1.6600	4.0000
1333	414	9951	0	3	2.7900	1.1718	3.0000
530	414	571	0	3	11.2800	4.5120	3.0000
414	414	571	0	3	8.3100	3.3240	3.0000
763	414	571	0	3	7.6500	3.4425	3.0000
1273	414	571	0	3	6.6200	2.4494	2.0000
1326	414	5768	0	3	6.8400	2.3940	4.0000
1530	414	5768	0	3	2.5400	1.1176	2.0000
188	414	5768	0	3	10.3200	3.5088	4.0000
278	414	4417	0	3	13.4400	5.1072	4.0000
415	414	4417	0	3	8.7300	3.9285	3.0000
831	414	4417	0	3	4.7400	2.0382	3.0000
727	414	4417	0	3	3.8200	1.6044	2.0000
211	414	4417	0	3	8.1600	3.4272	3.0000
1353	414	4065	0	3	4.4800	2.0160	2.0000
305	414	4065	0	3	10.1700	4.8816	3.0000
748	414	4065	0	3	6.6000	2.5080	3.0000
977	414	4065	0	3	1.5200	0.5016	2.0000
1021	414	4065	0	3	3.6600	1.6836	3.0000
1438	414	5134	0	3	5.4800	2.1372	4.0000
1521	414	5134	0	3	2.1000	0.7350	3.0000
212	414	1005	0	3	4.9800	1.6932	3.0000
522	414	1005	0	3	4.8900	1.4670	3.0000
6	414	1005	0	3	3.4500	1.6215	3.0000
1554	414	1005	0	3	7.6200	2.6670	3.0000
1171	414	1005	0	3	12.7200	5.7240	4.0000
1175	414	1005	0	3	3.4600	1.3840	2.0000
1238	414	3816	0	3	2.9400	1.3524	2.0000
562	414	3816	0	3	1.7700	0.6195	3.0000
506	414	4903	0	3	11.0400	3.6432	3.0000
56	414	4903	0	3	1.4200	0.5112	2.0000
266	414	2204	0	3	4.8600	1.8954	3.0000
1188	414	2204	0	3	5.3700	1.7721	3.0000
712	414	2204	0	3	19.3500	5.9985	5.0000
583	414	2204	0	3	6.4400	1.9964	4.0000
239	414	2204	0	3	6.6300	2.4531	3.0000
813	414	4096	0	3	4.3500	1.4790	3.0000
1495	414	4096	0	3	13.9200	4.4544	4.0000
592	414	4096	0	3	7.4400	2.3064	3.0000
1329	414	4096	0	3	4.9500	1.5345	3.0000
979	414	6367	0	3	7.5600	2.2680	2.0000
996	414	6367	0	3	2.5500	1.0710	3.0000
946	414	6367	0	3	11.4000	4.1040	4.0000
1096	414	6367	0	3	7.6800	3.1488	3.0000
879	414	8404	0	3	2.2200	0.9768	2.0000
1295	414	8404	0	3	5.5500	1.9980	3.0000
47	414	8404	0	3	5.1400	2.5186	2.0000
676	414	8404	0	3	13.1600	6.3168	4.0000
1085	414	5944	0	3	6.7200	3.1584	3.0000
264	414	5944	0	3	5.5600	2.3908	2.0000
27	414	5944	0	3	5.3000	2.4380	2.0000
667	414	2924	0	3	7.9800	2.5536	3.0000
350	414	2924	0	3	8.1500	3.0970	5.0000
1299	414	2924	0	3	13.8000	6.9000	5.0000
577	414	1281	0	3	10.4800	3.5632	4.0000
1033	414	1281	0	3	5.7300	2.3493	3.0000
810	414	1281	0	3	1.1400	0.4560	2.0000
334	414	1281	0	3	1.5600	0.6084	2.0000
1349	414	1281	0	3	8.7000	2.6970	3.0000
1420	414	1281	0	3	5.1900	1.9722	3.0000
617	414	1451	0	3	2.3200	0.8584	2.0000
500	414	1451	0	3	13.3000	5.1870	5.0000
850	414	1451	0	3	2.6600	1.1172	2.0000
234	414	4165	0	3	10.8000	3.4560	4.0000
90	414	4165	0	3	2.3100	0.8316	3.0000
107	414	4165	0	3	3.6200	1.4480	2.0000
57	414	4165	0	3	2.4400	0.8540	4.0000
364	414	647	0	3	6.6000	3.2340	3.0000
88	414	647	0	3	3.4400	1.3072	4.0000
504	414	647	0	3	5.5200	1.8768	3.0000
814	414	647	0	3	3.4600	1.0726	2.0000
1196	414	7486	0	3	11.6800	4.0880	4.0000
708	414	7486	0	3	14.7200	7.0656	4.0000
1030	414	7486	0	3	10.5600	4.9632	4.0000
1506	414	9851	0	3	10.2900	4.7334	3.0000
192	414	9851	0	3	4.5600	2.1888	3.0000
1433	414	9851	0	3	10.5200	3.2612	4.0000
144	414	9851	0	3	1.5300	0.6120	3.0000
1559	414	9851	0	3	4.8600	1.7496	3.0000
317	414	1785	0	3	6.5400	2.8122	3.0000
627	414	1785	0	3	6.8000	2.4480	4.0000
111	414	1785	0	3	10.4400	3.6540	3.0000
101	414	1785	0	3	2.1600	0.8856	3.0000
1276	414	1785	0	3	5.7200	2.6884	4.0000
866	414	1785	0	3	13.8400	6.2280	4.0000
124	414	1785	0	3	3.6300	1.6335	3.0000
1320	414	1622	0	3	5.3200	2.0748	2.0000
1246	414	1622	0	3	3.0800	1.3860	2.0000
930	414	1622	0	3	4.4400	1.6428	3.0000
321	414	1622	0	3	7.2300	2.2413	3.0000
371	414	7622	0	3	1.9800	0.7722	3.0000
441	414	7622	0	3	1.7100	0.8208	3.0000
1057	414	7622	0	3	2.8600	1.0868	2.0000
354	414	7622	0	3	6.7500	2.2950	3.0000
491	414	7622	0	3	10.5300	4.4226	3.0000
1433	414	753	0	3	10.5200	4.6288	4.0000
1196	414	753	0	3	5.8400	2.6864	2.0000
1080	414	753	0	3	6.5700	3.2193	3.0000
1429	414	753	0	3	9.6000	4.2240	4.0000
531	398	4998	187	3	1.2000	0.4200	2.0000
735	398	4998	187	3	4.4100	1.8522	3.0000
952	398	4998	187	3	8.7300	3.0555	3.0000
302	398	4998	187	3	13.8000	4.6920	4.0000
692	398	4998	187	3	6.2000	2.4180	4.0000
669	398	4998	187	3	5.4000	2.4840	3.0000
305	398	7486	187	3	10.1700	4.3731	3.0000
1081	398	7486	187	3	11.6400	4.0740	4.0000
311	398	7486	187	3	8.6000	4.1280	4.0000
648	398	7486	187	3	8.1600	3.8352	3.0000
465	398	7486	187	3	11.8000	3.7760	4.0000
1014	398	7486	187	3	1.7700	0.6903	3.0000
345	398	7822	187	3	6.3300	2.4054	3.0000
548	398	7822	187	3	8.7000	3.2190	3.0000
765	398	7822	187	3	7.6800	2.8416	4.0000
1260	398	7822	187	3	2.0100	0.8844	3.0000
875	398	7810	187	3	10.3200	3.4056	3.0000
492	398	7810	187	3	7.0800	3.2568	4.0000
496	398	7810	187	3	3.3600	1.5120	4.0000
1311	398	7810	187	3	12.8800	3.9928	4.0000
469	398	2690	187	3	3.8700	1.2384	3.0000
558	398	5216	187	3	1.6000	0.7680	2.0000
1440	398	5216	187	3	11.2400	5.3952	4.0000
352	398	5216	187	3	2.0100	0.6834	3.0000
1328	398	5216	187	3	6.7800	3.1188	3.0000
1517	398	5216	187	3	1.7400	0.7830	3.0000
1461	398	5991	187	3	7.6800	3.4560	3.0000
1378	398	571	187	3	2.1900	0.7884	3.0000
1367	398	571	187	3	10.7100	4.9266	3.0000
192	398	1124	187	3	4.5600	1.7328	3.0000
1394	398	1124	187	3	10.1200	4.5540	4.0000
1318	398	1124	187	3	1.8600	0.7998	2.0000
1134	398	1124	187	3	5.4600	2.2932	3.0000
126	398	1124	187	3	6.4400	2.7048	4.0000
300	398	7822	187	3	5.8800	2.9400	2.0000
882	398	5973	187	3	12.4500	4.7310	5.0000
1271	398	5973	187	3	7.0000	2.1700	2.0000
1248	398	5973	187	3	9.9900	4.9950	3.0000
173	398	5973	187	3	4.2900	1.5015	3.0000
283	398	5973	187	3	8.1900	3.8493	3.0000
366	398	5973	187	3	7.0800	2.8320	3.0000
117	398	5973	187	3	5.5000	2.1450	2.0000
406	398	7704	187	3	6.5600	2.8864	4.0000
1142	398	7704	187	3	8.8500	3.8055	3.0000
905	398	7704	187	3	9.3200	4.5668	4.0000
789	398	7704	187	3	10.8600	4.5612	3.0000
1138	398	7704	187	3	7.3200	2.4888	3.0000
90	398	7704	187	3	2.3100	0.7854	3.0000
956	398	9881	187	3	3.6000	1.4040	3.0000
707	398	9881	187	3	5.6100	2.5245	3.0000
1455	398	9881	187	3	7.5900	2.4288	3.0000
353	398	9881	187	3	6.2800	1.9468	4.0000
896	398	2298	187	3	10.7200	4.6096	4.0000
60	398	2298	187	3	13.3000	4.2560	5.0000
596	398	2298	187	3	2.5600	1.2288	4.0000
1372	398	2298	187	3	7.4700	3.7350	3.0000
603	398	2298	187	3	4.9200	1.6236	4.0000
940	398	2298	187	3	8.5200	3.5784	3.0000
757	398	2298	187	3	5.8800	2.2344	4.0000
1551	398	1070	187	3	4.6400	1.9024	4.0000
796	398	1070	187	3	3.9600	1.6236	3.0000
773	398	1070	187	3	1.4200	0.5396	2.0000
1256	398	1070	187	3	3.6600	1.0980	3.0000
952	398	1070	187	3	11.6400	5.7036	4.0000
709	398	9851	187	3	1.1400	0.5358	2.0000
1431	398	9851	187	3	11.2800	5.0760	4.0000
410	398	9851	187	3	2.5200	1.1340	2.0000
772	398	9851	187	3	5.8200	1.8042	3.0000
416	398	9851	187	3	13.2800	5.7104	4.0000
339	398	9851	187	3	4.2000	1.7640	3.0000
749	398	10240	187	3	8.0100	2.5632	3.0000
899	398	10240	187	3	5.7600	2.1888	3.0000
449	398	10240	187	3	7.3800	3.2472	2.0000
239	398	10240	187	3	6.6300	2.7846	3.0000
1408	398	8731	187	3	5.3000	2.1730	2.0000
892	398	8731	187	3	8.1900	2.9484	3.0000
882	398	8731	187	3	9.9600	3.7848	4.0000
499	398	8731	187	3	8.8800	3.8184	3.0000
90	398	8731	187	3	1.5400	0.5698	2.0000
197	398	8477	187	3	11.6400	3.6084	4.0000
241	398	8477	187	3	5.8200	2.5608	2.0000
523	398	8477	187	3	8.6000	4.2140	5.0000
819	398	8477	187	3	11.0800	3.8780	4.0000
663	398	8477	187	3	7.0400	3.3088	4.0000
380	398	8202	187	3	4.8800	1.5616	4.0000
836	398	8202	187	3	4.7200	2.0768	4.0000
613	398	8202	187	3	5.4600	2.0202	3.0000
137	398	8202	187	3	14.8000	6.2160	4.0000
1152	398	8202	187	3	7.8900	3.7872	3.0000
1222	398	8202	187	3	4.9000	2.0090	2.0000
420	398	8907	187	3	4.5400	1.7252	2.0000
303	398	8907	187	3	7.7400	2.8638	3.0000
653	398	8907	187	3	8.3400	3.6696	3.0000
1162	398	8907	187	3	3.1800	1.1130	2.0000
1216	398	4417	187	3	8.4400	2.8696	4.0000
1419	398	4417	187	3	1.6600	0.6972	2.0000
78	398	4417	187	3	6.5700	2.1024	3.0000
167	398	2756	187	3	1.8000	0.8280	3.0000
304	398	2756	187	3	7.5600	2.7216	4.0000
720	398	2756	187	3	2.5800	0.7998	3.0000
617	398	2756	187	3	2.3200	0.7656	2.0000
999	398	924	187	3	13.5500	6.2330	5.0000
510	398	924	187	3	1.8300	0.7686	3.0000
188	398	4460	187	3	5.1600	2.4252	2.0000
1070	398	4460	187	3	10.5300	3.7908	3.0000
600	398	5898	187	3	6.9300	2.3562	3.0000
151	398	5898	187	3	5.8200	1.9788	2.0000
354	398	5898	187	3	6.7500	3.1725	3.0000
1046	398	10033	187	3	4.9800	1.9422	3.0000
757	398	10033	187	3	4.4100	2.1168	3.0000
481	398	10033	187	3	8.5500	3.6765	3.0000
1063	398	1676	187	3	9.5400	4.1976	3.0000
707	398	1676	187	3	5.6100	1.9074	3.0000
630	398	1676	187	3	11.2000	5.4880	4.0000
447	398	1676	187	3	8.6400	3.9744	3.0000
1323	398	1634	187	3	11.7600	5.2920	4.0000
341	398	1634	187	3	5.5400	1.7174	2.0000
585	398	1634	187	3	6.5400	2.8776	3.0000
268	398	1634	187	3	5.1900	2.1798	3.0000
1217	398	1634	187	3	5.0800	2.1336	4.0000
974	398	9781	187	3	2.3700	0.9243	3.0000
1390	398	9781	187	3	5.7300	2.1774	3.0000
142	398	9781	187	3	6.9600	2.5056	3.0000
1184	398	9781	187	3	8.5200	4.0896	3.0000
1173	398	9781	187	3	9.2400	4.3428	4.0000
791	398	9781	187	3	4.3000	1.9780	2.0000
334	398	5973	187	3	3.1200	1.1544	4.0000
1420	411	4096	188	3	6.9200	3.1140	4.0000
811	411	4096	188	3	5.9400	1.8414	2.0000
954	411	5831	188	3	3.4800	1.1832	2.0000
1064	411	5831	188	3	2.1600	1.0800	4.0000
1148	411	5831	188	3	10.7600	3.4432	4.0000
798	411	10240	188	3	8.1300	3.2520	3.0000
388	411	10240	188	3	9.4000	3.9480	4.0000
1204	411	10240	188	3	6.4800	2.9160	3.0000
315	411	10240	188	3	1.9200	0.6912	2.0000
278	411	10240	188	3	10.0800	3.2256	3.0000
1121	411	10240	188	3	15.4800	5.2632	4.0000
363	411	3889	188	3	3.6400	1.5288	2.0000
525	411	3889	188	3	8.5500	3.7620	3.0000
768	411	3889	188	3	8.2800	2.6496	3.0000
452	411	3889	188	3	7.4400	3.1248	3.0000
1401	411	3889	188	3	6.3600	2.3532	4.0000
113	411	3889	188	3	4.5800	1.5572	2.0000
974	411	7153	188	3	2.3700	0.7584	3.0000
978	411	7153	188	3	4.8000	2.3040	3.0000
163	411	7413	188	3	4.7600	1.9992	2.0000
1538	411	7413	188	3	6.8000	2.5840	2.0000
529	411	7413	188	3	6.5700	2.6280	3.0000
26	411	7413	188	3	1.7600	0.7568	2.0000
708	411	7413	188	3	11.0400	3.5328	3.0000
219	411	7413	188	3	10.0800	3.9312	4.0000
95	411	2368	188	3	4.3800	1.8396	3.0000
898	411	2368	188	3	5.2200	2.1924	3.0000
875	411	2368	188	3	13.7600	6.6048	4.0000
1357	411	2368	188	3	10.8400	4.3360	4.0000
1054	411	2368	188	3	2.9600	1.1544	2.0000
1491	411	9524	188	3	12.9000	5.4180	5.0000
654	411	9524	188	3	8.6800	2.6040	4.0000
1191	411	9524	188	3	4.2000	1.6800	2.0000
388	411	5163	188	3	4.7000	1.9270	2.0000
432	411	5163	188	3	4.7000	1.4100	2.0000
715	411	5163	188	3	4.6500	2.1390	3.0000
1424	411	5163	188	3	11.7300	5.6304	3.0000
854	411	5163	188	3	6.4000	1.9840	4.0000
178	411	5163	188	3	3.9900	1.6758	3.0000
1511	411	5216	188	3	2.4000	0.9360	2.0000
569	411	5216	188	3	9.4800	3.9816	3.0000
1271	411	2556	188	3	14.0000	4.6200	4.0000
142	411	2556	188	3	6.9600	2.4360	3.0000
1145	411	2556	188	3	4.7100	2.0724	3.0000
109	411	2556	188	3	19.7500	6.7150	5.0000
1305	411	2850	188	3	2.2800	1.0488	4.0000
42	411	2850	188	3	5.6400	2.1432	2.0000
1444	411	2850	188	3	3.5200	1.0912	2.0000
768	411	2850	188	3	8.2800	4.1400	3.0000
1238	411	2850	188	3	2.9400	1.0290	2.0000
1394	411	4234	188	3	7.5900	3.4155	3.0000
1009	411	5537	188	3	8.9100	3.5640	3.0000
1319	411	5537	188	3	5.0400	1.6128	3.0000
389	411	5537	188	3	3.5800	1.6110	2.0000
559	411	4903	188	3	15.1200	6.8040	4.0000
1109	411	4903	188	3	1.6500	0.4950	3.0000
1019	411	4903	188	3	11.2200	4.0392	3.0000
143	411	4903	188	3	9.8400	4.7232	4.0000
1525	411	647	188	3	15.7200	7.3884	4.0000
915	411	647	188	3	8.6100	2.8413	3.0000
1059	411	7413	188	3	4.5600	1.5960	2.0000
1169	411	7413	188	3	11.9200	3.6952	4.0000
1252	411	7413	188	3	6.8400	3.3516	3.0000
586	411	2850	188	3	4.2600	1.8318	3.0000
590	411	2850	188	3	7.7200	3.4740	4.0000
1405	411	2850	188	3	2.6700	1.2816	3.0000
103	411	2850	188	3	1.9000	0.7030	2.0000
480	411	2850	188	3	6.7600	2.2308	4.0000
1322	411	2850	188	3	12.8000	4.4800	4.0000
53	411	5376	188	3	14.4400	6.2092	4.0000
630	411	5376	188	3	8.4000	3.7800	3.0000
873	411	5376	188	3	7.0500	3.3840	3.0000
557	411	5376	188	3	4.0800	1.5504	3.0000
1505	411	5376	188	3	11.0000	3.6300	4.0000
1362	411	5376	188	3	4.4700	1.6092	3.0000
1079	411	8742	188	3	8.8400	3.0056	4.0000
1083	411	8742	188	3	2.0000	0.6600	4.0000
340	411	8742	188	3	1.8900	0.7182	3.0000
596	411	8742	188	3	1.2800	0.5248	2.0000
973	411	8742	188	3	4.0200	1.3668	3.0000
257	411	8742	188	3	1.5900	0.5247	3.0000
846	411	8742	188	3	5.1300	2.0007	3.0000
1175	411	4417	188	3	5.1900	1.9203	3.0000
1192	411	4417	188	3	3.9200	1.6856	4.0000
1142	411	4417	188	3	8.8500	4.3365	3.0000
1292	411	4417	188	3	9.9900	4.6953	3.0000
842	411	4417	188	3	9.6000	4.4160	3.0000
632	411	4417	188	3	2.4900	1.1703	3.0000
1215	411	5158	188	3	4.3800	2.0148	3.0000
659	411	5158	188	3	9.6300	3.6594	3.0000
1181	411	5158	188	3	3.5400	1.3098	2.0000
759	411	5158	188	3	7.5600	2.7216	4.0000
1115	411	6132	188	3	7.5000	3.0000	3.0000
959	411	6132	188	3	4.5000	1.4400	3.0000
283	411	6132	188	3	8.1900	3.7674	3.0000
753	411	6132	188	3	7.5600	3.4020	4.0000
274	411	1281	188	3	14.9600	5.5352	4.0000
24	411	1281	188	3	3.4600	1.7300	2.0000
833	411	1442	188	3	7.1700	3.0831	3.0000
1462	411	1442	188	3	2.1900	0.7227	3.0000
307	411	1442	188	3	5.9200	2.9008	4.0000
623	411	2756	188	3	5.4000	2.3220	3.0000
1046	411	878	188	3	4.9800	2.4900	3.0000
1555	411	878	188	3	8.8500	3.7170	3.0000
440	411	878	188	3	2.6800	0.9648	4.0000
1083	411	878	188	3	1.0000	0.4000	2.0000
374	411	9324	188	3	2.9800	1.1622	2.0000
1283	411	9324	188	3	2.3700	0.7584	3.0000
480	411	9029	188	3	5.0700	2.1294	3.0000
550	411	9029	188	3	7.2000	3.2400	3.0000
1166	411	9029	188	3	8.8400	3.5360	4.0000
463	411	9029	188	3	3.7500	1.3875	3.0000
600	411	9029	188	3	6.9300	2.7027	3.0000
1226	411	7622	188	3	11.8400	5.5648	4.0000
1403	411	7622	188	3	4.8800	2.3912	2.0000
1286	411	7622	188	3	3.6000	1.1520	4.0000
78	411	7622	188	3	6.5700	2.6937	3.0000
993	411	1758	188	3	7.9000	3.5550	2.0000
544	411	1758	188	3	8.8500	4.2480	3.0000
747	411	1758	188	3	3.6600	1.6104	2.0000
964	411	1758	188	3	7.9600	3.1840	4.0000
987	411	4460	188	3	7.7700	2.7972	3.0000
976	411	4460	188	3	4.6800	1.9656	4.0000
593	411	4460	188	3	7.4800	2.5432	4.0000
597	411	4460	188	3	5.6000	1.9040	2.0000
1413	411	4460	188	3	13.5200	4.5968	4.0000
111	411	4460	188	3	10.4400	4.1760	3.0000
487	411	4460	188	3	7.8000	2.4960	3.0000
661	411	9642	188	3	9.3600	4.2120	4.0000
52	411	9642	188	3	10.8500	5.0995	5.0000
1466	411	9642	188	3	9.0000	3.2400	5.0000
1483	411	9642	188	3	8.5200	2.6412	4.0000
1433	411	9642	188	3	10.5200	5.0496	4.0000
19	411	2556	188	3	6.3800	2.8072	2.0000
8	411	2556	188	3	10.3600	4.4548	4.0000
1183	411	2556	188	3	4.6200	2.2638	3.0000
235	411	6559	188	3	10.6500	4.2600	3.0000
917	411	6559	188	3	4.4800	1.7920	4.0000
1406	411	924	188	3	2.8000	1.0920	5.0000
1250	411	924	188	3	10.8000	4.9680	5.0000
574	411	924	188	3	10.6800	4.4856	4.0000
1044	411	924	188	3	3.8100	1.7145	3.0000
48	411	924	188	3	9.4000	3.1960	5.0000
44	411	9851	188	3	11.7200	3.5160	4.0000
1059	411	9851	188	3	9.1200	3.9216	4.0000
1130	411	9851	188	3	4.6500	1.6740	3.0000
1480	412	9324	0	3	4.3200	1.4256	3.0000
1058	412	9324	0	3	5.5200	2.0424	2.0000
1181	412	9324	0	3	5.3100	1.6992	3.0000
398	412	9324	0	3	1.6000	0.7680	2.0000
1187	412	9324	0	3	4.4000	1.3640	2.0000
1064	412	8374	0	3	1.0800	0.4968	2.0000
748	412	8374	0	3	6.6000	3.2340	3.0000
139	412	8374	0	3	3.5800	1.3246	2.0000
409	412	8374	0	3	15.6400	7.3508	4.0000
356	412	997	0	3	7.0800	2.7612	3.0000
972	412	997	0	3	6.6900	3.2112	3.0000
1261	412	7743	0	3	1.8000	0.5940	3.0000
545	412	7743	0	3	4.3500	1.5225	3.0000
1134	412	7743	0	3	5.4600	2.4024	3.0000
512	412	7743	0	3	8.2200	3.2058	3.0000
1294	412	2678	0	3	6.8800	2.1328	4.0000
446	412	2678	0	3	7.5000	2.8500	2.0000
290	412	2678	0	3	3.4000	1.2240	2.0000
1172	412	2678	0	3	8.3100	2.9085	3.0000
1228	412	2678	0	3	4.3800	1.5330	2.0000
1384	412	4078	0	3	5.1400	2.4672	2.0000
1321	412	4078	0	3	4.9800	1.4940	2.0000
778	412	4078	0	3	8.1600	3.1824	3.0000
966	412	3816	0	3	4.9800	1.5438	2.0000
344	412	3816	0	3	6.8400	2.2572	3.0000
766	412	2298	0	3	1.2400	0.4960	2.0000
943	412	2298	0	3	7.4100	3.4086	3.0000
826	412	2298	0	3	5.4900	2.1411	3.0000
1170	412	4998	0	3	7.9500	2.6235	3.0000
560	412	4998	0	3	2.4000	0.8640	2.0000
417	412	4998	0	3	8.1600	3.7536	3.0000
433	412	4998	0	3	3.4800	1.4268	2.0000
383	412	4998	0	3	5.5000	2.3650	2.0000
533	412	4998	0	3	4.8400	2.2264	2.0000
84	412	4998	0	3	8.4300	3.0348	3.0000
1559	412	8653	0	3	3.2400	1.3608	2.0000
220	412	8653	0	3	7.6500	3.5955	3.0000
996	412	8653	0	3	2.5500	0.8670	3.0000
1433	412	9851	0	3	7.8900	2.4459	3.0000
158	412	9851	0	3	4.7400	2.0382	3.0000
453	412	9851	0	3	8.7600	3.1536	3.0000
297	412	9851	0	3	1.8000	0.6300	2.0000
1179	412	9851	0	3	10.5200	4.3132	4.0000
91	412	9851	0	3	5.3600	2.5192	2.0000
1473	412	76	0	3	7.0800	2.7612	3.0000
770	412	76	0	3	5.4900	1.8117	3.0000
907	412	76	0	3	10.2600	3.8988	3.0000
1323	412	76	0	3	8.8200	3.8808	3.0000
1333	412	1533	0	3	3.7200	1.2648	4.0000
458	412	1533	0	3	4.5000	1.8450	3.0000
1113	412	1533	0	3	2.0100	0.6834	3.0000
291	412	1533	0	3	4.4400	2.0868	2.0000
54	412	1533	0	3	5.8600	1.8752	2.0000
1496	412	1533	0	3	9.8800	3.7544	4.0000
1470	412	2905	0	3	7.2300	3.4704	3.0000
22	412	2905	0	3	6.8700	3.3663	3.0000
105	412	2905	0	3	11.1600	3.5712	3.0000
1414	412	2905	0	3	4.0200	1.4070	3.0000
605	412	2905	0	3	4.7200	1.4632	2.0000
521	412	10033	0	3	7.2600	2.7588	2.0000
1310	412	10033	0	3	15.9200	5.2536	4.0000
89	412	10033	0	3	4.7700	2.3850	3.0000
1464	412	10033	0	3	5.9200	1.8944	2.0000
455	412	10033	0	3	6.7200	2.7552	4.0000
1509	412	10033	0	3	5.9600	1.8476	2.0000
1547	412	2690	0	3	4.7600	1.9040	2.0000
302	412	2690	0	3	13.8000	4.8300	4.0000
797	412	2690	0	3	4.3800	1.3578	2.0000
42	412	2690	0	3	8.4600	2.8764	3.0000
19	412	2690	0	3	9.5700	4.1151	3.0000
502	412	2690	0	3	9.5100	3.6138	3.0000
698	412	7056	0	3	4.6600	1.7242	2.0000
342	412	7056	0	3	4.5000	2.0700	3.0000
419	412	4065	0	3	10.7100	4.4982	3.0000
448	412	4065	0	3	4.6200	1.8942	3.0000
1091	412	4065	0	3	7.1200	2.9192	2.0000
1134	412	4065	0	3	3.6400	1.7108	2.0000
1417	412	4065	0	3	7.2200	2.8158	2.0000
568	412	4065	0	3	9.9900	3.6963	3.0000
1557	412	4065	0	3	4.8000	1.7760	4.0000
608	412	4257	0	3	2.7200	0.8704	4.0000
1024	412	4257	0	3	11.8500	5.2140	3.0000
1334	412	4257	0	3	7.3600	2.7232	4.0000
818	412	4257	0	3	4.0500	1.4580	3.0000
134	412	4096	0	3	7.2900	3.0618	3.0000
871	412	4096	0	3	10.1600	3.9624	4.0000
1047	412	4096	0	3	6.4600	3.0362	2.0000
931	412	4096	0	3	5.7000	2.1090	3.0000
1280	412	4096	0	3	2.7400	0.8768	2.0000
1104	412	9557	0	3	4.9000	1.8620	2.0000
1493	412	9557	0	3	15.8400	7.4448	4.0000
371	412	1070	0	3	1.9800	0.8910	3.0000
987	412	1070	0	3	5.1800	2.4864	2.0000
1276	412	7822	0	3	2.8600	1.0010	2.0000
561	412	7822	0	3	3.0800	1.1704	4.0000
5	412	7822	0	3	8.7600	4.2924	4.0000
528	412	7822	0	3	3.8400	1.6896	4.0000
105	412	7822	0	3	7.4400	3.4224	2.0000
228	412	7822	0	3	2.4600	1.2300	3.0000
841	412	2355	0	3	3.7000	1.4060	2.0000
1111	412	2355	0	3	3.1200	1.3416	4.0000
1128	412	2355	0	3	5.2200	2.6100	2.0000
1078	412	2355	0	3	4.9200	2.0664	3.0000
1228	412	2355	0	3	8.7600	3.6792	4.0000
365	412	2355	0	3	7.9200	3.7224	2.0000
665	412	2355	0	3	4.7100	1.6014	3.0000
915	412	4606	0	3	11.4800	3.5588	4.0000
133	412	4606	0	3	2.1000	0.6510	3.0000
489	412	2756	0	3	4.8200	1.7352	2.0000
998	412	2756	0	3	3.7500	1.3125	3.0000
555	412	7001	0	3	14.4000	7.0560	5.0000
799	412	7001	0	3	14.2000	4.4020	5.0000
482	412	7001	0	3	3.6500	1.2775	5.0000
1431	412	7001	0	3	8.4600	2.5380	3.0000
1288	412	7001	0	3	4.1400	1.9044	3.0000
1304	412	7001	0	3	2.0100	0.9849	3.0000
1351	412	7001	0	3	5.0100	1.9038	3.0000
869	412	2896	0	3	6.3600	3.1164	3.0000
247	412	2896	0	3	5.3400	1.7088	3.0000
669	412	997	0	3	5.4000	1.6740	3.0000
846	412	997	0	3	5.1300	1.6416	3.0000
962	412	4234	0	3	9.3500	3.3660	5.0000
380	412	4234	0	3	2.4400	0.8784	2.0000
569	412	4234	0	3	15.8000	6.6360	5.0000
193	412	1633	0	3	11.0400	3.5328	3.0000
303	412	1633	0	3	7.7400	2.9412	3.0000
386	412	1633	0	3	11.1500	4.6830	5.0000
136	412	1633	0	3	15.4800	6.1920	4.0000
885	412	1633	0	3	5.5200	2.2080	4.0000
197	412	1633	0	3	11.6400	5.3544	4.0000
1524	412	3448	0	3	3.7800	1.4364	3.0000
988	412	6291	0	3	14.4400	4.9096	4.0000
1431	412	6291	0	3	8.4600	3.5532	3.0000
516	412	6291	0	3	5.5500	1.7760	3.0000
559	412	6291	0	3	7.5600	3.5532	2.0000
715	412	4078	0	3	4.6500	1.9530	3.0000
1104	412	4078	0	3	9.8000	3.7240	4.0000
1081	412	4078	0	3	5.8200	2.3280	2.0000
6	412	4078	0	3	3.4500	1.4835	3.0000
116	412	4078	0	3	15.8800	5.0816	4.0000
199	412	4078	0	3	5.0100	2.4048	3.0000
183	412	7573	0	3	7.2300	3.1812	3.0000
1558	412	7573	0	3	6.4800	2.5272	3.0000
549	412	7573	0	3	3.3600	1.3776	2.0000
459	412	7573	0	3	1.9200	0.8640	3.0000
1142	412	7573	0	3	8.8500	3.4515	3.0000
336	412	7573	0	3	3.4500	1.7250	3.0000
1305	412	1785	0	3	1.7100	0.6327	3.0000
136	412	1785	0	3	11.6100	4.9923	3.0000
113	412	1785	0	3	6.8700	2.4732	3.0000
935	412	7704	0	3	11.2000	4.4800	4.0000
419	412	7704	0	3	10.7100	3.8556	3.0000
823	412	7704	0	3	6.8600	2.6068	2.0000
26	412	7704	0	3	2.6400	1.0824	3.0000
30	412	7704	0	3	5.6400	1.6920	4.0000
796	418	1551	0	3	3.9600	1.7424	3.0000
840	418	1551	0	3	4.1100	2.0139	3.0000
1123	418	1551	0	3	3.9200	1.4112	2.0000
81	418	4618	0	3	4.2600	1.6614	2.0000
285	418	4618	0	3	5.5800	2.4552	3.0000
501	418	4618	0	3	5.8000	2.2620	4.0000
688	418	4105	0	3	4.7400	2.0382	2.0000
411	418	4105	0	3	1.5300	0.7650	3.0000
827	418	4105	0	3	1.9000	0.8170	2.0000
1137	418	4105	0	3	3.5400	1.4868	2.0000
621	418	4105	0	3	5.5600	2.6132	4.0000
205	418	9557	0	3	8.1300	2.5203	3.0000
715	418	9557	0	3	4.6500	1.7205	3.0000
744	418	9557	0	3	15.6400	6.7252	4.0000
1386	418	9557	0	3	4.9200	1.7712	3.0000
1430	418	9557	0	3	10.0800	3.5280	3.0000
155	418	9557	0	3	15.2400	6.2484	4.0000
245	418	181	0	3	5.9600	2.8012	4.0000
1326	418	181	0	3	6.8400	2.7360	4.0000
1197	418	181	0	3	9.4200	3.6738	3.0000
854	418	181	0	3	4.8000	1.8720	3.0000
1228	418	760	0	3	8.7600	4.2048	4.0000
385	418	6496	0	3	4.6800	2.0124	3.0000
562	418	6496	0	3	1.1800	0.5428	2.0000
446	418	6496	0	3	11.2500	3.9375	3.0000
795	418	6496	0	3	2.8800	0.8640	3.0000
891	418	6496	0	3	9.8800	4.5448	4.0000
1334	418	6496	0	3	7.3600	3.6064	4.0000
1411	418	355	0	3	7.6000	2.6600	4.0000
502	418	7366	0	3	9.5100	3.8991	3.0000
1357	418	7366	0	3	8.1300	2.5203	3.0000
1494	418	7366	0	3	5.0400	2.3688	3.0000
352	418	7366	0	3	2.0100	0.7035	3.0000
662	418	7366	0	3	6.9000	3.3810	3.0000
1290	418	7366	0	3	6.4200	2.8890	2.0000
136	418	7366	0	3	11.6100	4.7601	3.0000
78	418	8947	0	3	4.3800	1.5768	2.0000
1407	418	1970	0	3	1.8900	0.7749	3.0000
1424	418	1970	0	3	19.5500	9.5795	5.0000
1374	418	1970	0	3	11.5600	4.3928	4.0000
1524	418	1970	0	3	5.0400	1.7136	4.0000
660	418	1970	0	3	11.2000	3.4720	4.0000
710	418	3878	0	3	3.5700	1.2138	3.0000
714	418	3878	0	3	10.8000	3.5640	4.0000
1530	418	3878	0	3	3.8100	1.2954	3.0000
228	418	3878	0	3	1.6400	0.7380	2.0000
604	418	3878	0	3	2.5000	0.9500	2.0000
1447	418	3878	0	3	8.8800	3.2856	3.0000
477	418	3878	0	3	1.7200	0.7396	2.0000
1486	418	8731	0	3	5.3400	2.4564	3.0000
608	418	8571	0	3	2.0400	0.6120	3.0000
591	418	1282	0	3	3.5100	1.1934	3.0000
1461	418	1282	0	3	5.1200	2.4064	2.0000
824	418	1282	0	3	8.4400	3.7980	4.0000
762	418	1282	0	3	11.1000	4.9950	3.0000
219	418	1282	0	3	5.0400	1.5624	2.0000
1434	418	1282	0	3	2.7900	1.1997	3.0000
1045	418	6291	0	3	14.8000	6.8080	4.0000
928	418	6291	0	3	4.9500	2.2275	3.0000
1277	418	6291	0	3	7.6200	2.2860	3.0000
229	418	6291	0	3	4.4600	1.6502	2.0000
185	418	5768	0	3	1.7100	0.5985	3.0000
1533	418	5768	0	3	5.0000	2.2000	2.0000
192	418	5768	0	3	6.0800	2.3712	4.0000
695	418	4417	0	3	10.5600	4.1184	3.0000
516	418	4417	0	3	3.7000	1.1470	2.0000
932	418	4417	0	3	3.1800	1.3992	2.0000
1241	418	4417	0	3	5.9600	2.5628	2.0000
726	418	4417	0	3	6.4200	3.1458	2.0000
310	418	1281	0	3	2.2800	0.9120	3.0000
405	418	1281	0	3	7.3800	3.6162	2.0000
848	418	1281	0	3	9.0400	3.9776	4.0000
1491	418	1281	0	3	5.1600	2.0640	2.0000
1535	418	1281	0	3	5.8400	2.5112	2.0000
260	418	1281	0	3	7.3600	2.2816	4.0000
555	418	1281	0	3	8.6400	3.5424	3.0000
871	418	2437	0	3	7.6200	3.0480	3.0000
416	418	4541	0	3	9.9600	3.8844	3.0000
1231	418	4541	0	3	11.1300	5.0085	3.0000
343	418	4541	0	3	6.9000	2.6220	3.0000
305	418	4541	0	3	6.7800	2.1696	2.0000
1438	418	5768	0	3	2.7400	1.2878	2.0000
523	418	5768	0	3	5.1600	1.8576	3.0000
153	418	5768	0	3	5.4400	1.6864	2.0000
436	418	5768	0	3	6.1200	2.9376	4.0000
1145	418	5768	0	3	6.2800	1.8840	4.0000
1515	418	1551	0	3	3.3000	1.6170	3.0000
706	418	1551	0	3	10.3800	3.2178	3.0000
1395	418	5537	0	3	8.8500	3.2745	3.0000
240	418	5537	0	3	1.7200	0.5504	2.0000
623	418	1430	0	3	3.6000	1.4400	2.0000
1411	418	1430	0	3	7.6000	2.6600	4.0000
190	418	1430	0	3	11.2200	3.4782	3.0000
7	418	1430	0	3	10.4400	3.5496	4.0000
556	418	1430	0	3	6.5000	2.2100	2.0000
53	418	1430	0	3	14.4400	6.3536	4.0000
969	418	4606	0	3	7.0400	3.1680	4.0000
1185	418	4606	0	3	4.0500	1.3770	3.0000
122	418	4606	0	3	7.9600	2.3880	4.0000
925	418	4606	0	3	3.0400	0.9728	4.0000
815	418	4541	0	3	2.7600	1.2696	3.0000
819	418	4541	0	3	11.0800	4.6536	4.0000
76	418	4541	0	3	5.0700	1.5717	3.0000
332	418	4541	0	3	4.4200	1.7680	2.0000
709	418	4541	0	3	1.7100	0.6156	3.0000
1551	418	4541	0	3	4.6400	1.5312	4.0000
282	418	8647	0	3	3.7200	1.1904	4.0000
1558	418	647	0	3	8.6400	3.9744	4.0000
981	418	7573	0	3	3.8100	1.2573	3.0000
1464	418	7573	0	3	5.9200	1.7760	2.0000
16	418	7573	0	3	7.6600	2.5278	2.0000
99	418	7573	0	3	7.0800	2.9736	3.0000
1408	418	7573	0	3	7.9500	2.5440	3.0000
599	418	7573	0	3	6.9600	2.2968	3.0000
546	418	1785	0	3	8.3400	3.5862	3.0000
456	418	1785	0	3	8.0100	3.9249	3.0000
1139	418	1785	0	3	8.5800	3.5178	3.0000
236	418	1785	0	3	7.2400	2.5340	4.0000
972	418	1785	0	3	4.4600	1.7394	2.0000
1149	418	1785	0	3	1.7600	0.7920	2.0000
1033	418	1785	0	3	3.8200	1.4516	2.0000
1189	418	8902	0	3	1.5200	0.6688	2.0000
86	418	8902	0	3	8.9100	4.0986	3.0000
1422	418	8902	0	3	4.4600	2.1854	2.0000
1378	418	9851	0	3	1.4600	0.5548	2.0000
662	418	9851	0	3	6.9000	2.8290	3.0000
107	418	9851	0	3	7.2400	3.6200	4.0000
629	418	9851	0	3	1.6500	0.7590	3.0000
207	418	9851	0	3	2.4800	1.1904	2.0000
330	418	9851	0	3	15.9200	4.9352	4.0000
943	418	3676	0	3	7.4100	2.8158	3.0000
1213	418	3676	0	3	14.6500	6.2995	5.0000
1230	418	3676	0	3	1.5400	0.7700	2.0000
1180	418	3676	0	3	15.6000	6.7080	4.0000
1329	418	3676	0	3	8.2500	3.4650	5.0000
466	418	3676	0	3	10.5200	4.9444	4.0000
670	418	3676	0	3	5.3700	1.8258	3.0000
920	418	4606	0	3	2.9200	0.9052	4.0000
138	418	4606	0	3	8.1000	2.5110	3.0000
493	418	2924	0	3	10.5600	3.8016	4.0000
1003	418	2924	0	3	3.1200	1.0920	4.0000
657	418	8404	0	3	6.3600	3.0528	3.0000
223	442	2896	0	3	6.3800	2.7434	2.0000
705	442	2896	0	3	3.5200	1.3376	4.0000
692	442	4417	0	3	3.1000	1.3330	2.0000
416	442	4417	0	3	9.9600	4.9800	3.0000
832	442	4417	0	3	6.4800	2.7864	2.0000
1141	442	4417	0	3	2.6800	1.1256	2.0000
626	442	4417	0	3	5.1600	2.4252	4.0000
210	442	9557	0	3	4.6200	1.4322	3.0000
719	442	9557	0	3	7.3500	2.7930	3.0000
748	442	9557	0	3	8.8000	3.8720	4.0000
1391	442	9557	0	3	3.4800	1.2876	3.0000
1435	442	9557	0	3	8.1600	2.9376	3.0000
160	442	9557	0	3	8.5200	3.5784	4.0000
346	442	1451	0	3	8.4800	2.7136	4.0000
1428	442	1451	0	3	19.3000	6.7550	5.0000
1299	442	1451	0	3	5.5200	2.4840	2.0000
956	442	1451	0	3	3.6000	1.4400	3.0000
13	442	1451	0	3	10.6000	4.4520	4.0000
556	442	9524	0	3	9.7500	3.9000	3.0000
1212	442	9524	0	3	1.5900	0.6201	3.0000
390	442	9524	0	3	14.9600	5.8344	4.0000
567	442	9524	0	3	7.0500	2.1855	3.0000
450	442	9524	0	3	10.1100	4.4484	3.0000
800	442	9524	0	3	13.0400	4.4336	4.0000
895	442	9524	0	3	2.6000	1.0140	4.0000
141	442	8653	0	3	11.7900	4.5981	3.0000
1223	442	8653	0	3	2.3600	0.8968	4.0000
208	442	2896	0	3	7.4100	3.1122	3.0000
1023	442	2896	0	3	4.9200	1.8696	3.0000
135	442	2896	0	3	11.6700	5.3682	3.0000
185	442	4096	0	3	1.7100	0.5472	3.0000
1506	442	4096	0	3	6.8600	2.1266	2.0000
1389	442	4096	0	3	5.2600	1.8936	2.0000
181	442	4096	0	3	3.7200	1.7856	4.0000
690	442	4096	0	3	4.3200	1.7712	3.0000
807	442	3448	0	3	7.0500	2.4675	5.0000
784	442	3448	0	3	1.5600	0.7020	3.0000
1267	442	3448	0	3	4.8000	2.3040	3.0000
1187	442	2723	0	3	6.6000	2.2440	3.0000
32	442	2723	0	3	8.5800	4.2042	3.0000
415	442	8374	0	3	5.8200	2.1534	2.0000
1204	442	8374	0	3	6.4800	2.0736	3.0000
1540	442	8374	0	3	7.0400	3.3792	2.0000
1357	442	8374	0	3	5.4200	1.6802	2.0000
349	442	8374	0	3	9.3600	3.7440	4.0000
1403	442	8374	0	3	4.8800	2.4400	2.0000
1441	442	1610	0	3	3.9300	1.4541	3.0000
99	442	1610	0	3	7.0800	2.3364	3.0000
594	442	1610	0	3	1.1600	0.5684	2.0000
1397	442	1610	0	3	2.8600	0.8866	2.0000
1374	442	1610	0	3	8.6700	3.4680	3.0000
299	442	1610	0	3	5.0400	1.8144	3.0000
494	442	4165	0	3	5.7900	1.9686	3.0000
138	442	4165	0	3	8.1000	3.5640	3.0000
312	442	2905	0	3	6.3900	2.4282	3.0000
342	442	2905	0	3	4.5000	2.1150	3.0000
984	442	2905	0	3	1.6200	0.5994	2.0000
1028	442	2905	0	3	4.4800	1.5232	2.0000
1311	442	2905	0	3	9.6600	3.4776	3.0000
462	442	2905	0	3	4.2400	1.9080	2.0000
924	442	5768	0	3	8.1000	3.1590	3.0000
795	442	5768	0	3	2.8800	1.3824	3.0000
452	442	5768	0	3	4.9600	1.8848	2.0000
1068	442	5768	0	3	6.3300	2.4687	3.0000
778	442	5768	0	3	8.1600	3.4272	3.0000
502	442	5768	0	3	9.5100	2.9481	3.0000
392	442	9123	0	3	3.9000	1.4430	3.0000
835	442	9123	0	3	10.4700	4.1880	3.0000
289	442	6832	0	3	5.4800	2.5756	4.0000
1531	442	6832	0	3	1.5300	0.5049	3.0000
921	442	6832	0	3	4.0500	1.8225	3.0000
200	442	5134	0	3	10.6000	4.6640	4.0000
655	442	5134	0	3	11.5500	5.4285	5.0000
433	442	5134	0	3	6.9600	2.4360	4.0000
1514	442	5134	0	3	2.3200	1.0440	4.0000
971	442	5134	0	3	8.5500	3.5910	3.0000
50	442	4998	0	3	7.9000	3.3970	2.0000
1518	442	4998	0	3	7.0400	2.4640	2.0000
643	442	4998	0	3	5.5200	1.9320	3.0000
1298	442	4998	0	3	2.6800	1.0720	2.0000
476	442	4998	0	3	10.9200	3.4944	3.0000
938	442	1312	0	3	4.8300	2.1252	3.0000
1142	442	1312	0	3	5.9000	2.8910	2.0000
925	442	8902	0	3	3.0400	1.3984	4.0000
449	442	8902	0	3	11.0700	3.7638	3.0000
1464	442	8902	0	3	8.8800	3.8184	3.0000
855	442	8902	0	3	7.2300	2.8197	3.0000
1471	442	8902	0	3	4.6500	1.9065	3.0000
42	442	8003	0	3	11.2800	5.5272	4.0000
1111	442	8003	0	3	2.3400	0.9360	3.0000
1434	442	8003	0	3	2.7900	1.3113	3.0000
52	442	8003	0	3	4.3400	1.9964	2.0000
1494	442	8003	0	3	6.7200	3.0240	4.0000
1171	442	9866	0	3	12.7200	3.9432	4.0000
109	442	9866	0	3	7.9000	3.6340	2.0000
911	442	9866	0	3	7.8800	3.3884	4.0000
889	442	9866	0	3	4.8300	2.1735	3.0000
1371	442	9866	0	3	7.4100	2.5194	3.0000
568	442	8902	0	3	9.9900	3.7962	3.0000
1504	442	8902	0	3	3.1800	1.1766	2.0000
668	442	8902	0	3	15.7200	5.6592	4.0000
1302	442	8902	0	3	7.4000	3.1080	4.0000
106	442	8902	0	3	5.9200	2.0720	2.0000
1308	442	8902	0	3	10.3200	3.4056	4.0000
1231	442	8902	0	3	7.4200	2.4486	2.0000
1348	442	6832	0	3	7.4100	2.8899	3.0000
699	442	6832	0	3	4.2600	1.4484	3.0000
1502	442	6832	0	3	5.6200	1.6860	2.0000
1065	442	6832	0	3	3.7600	1.2408	2.0000
1547	442	6832	0	3	7.1400	2.9988	3.0000
1158	442	5686	0	3	3.9600	1.3068	3.0000
123	442	5686	0	3	11.5200	4.1472	3.0000
959	442	4065	0	3	6.0000	2.0400	4.0000
1135	442	4065	0	3	7.8400	2.5088	4.0000
1349	442	10111	0	3	8.7000	3.3930	3.0000
353	442	10111	0	3	4.7100	1.6485	3.0000
956	442	10111	0	3	3.6000	1.1520	3.0000
1532	442	10111	0	3	2.7800	1.1120	2.0000
170	442	6107	0	3	9.6000	4.5120	3.0000
1505	442	6107	0	3	8.2500	2.4750	3.0000
1029	442	6107	0	3	8.4000	3.3600	5.0000
486	442	6107	0	3	2.2800	0.7980	2.0000
556	442	6107	0	3	9.7500	3.6075	3.0000
1172	442	6107	0	3	8.3100	3.3240	3.0000
1195	442	9951	0	3	4.9800	2.3904	3.0000
1545	442	9951	0	3	11.4500	3.5495	5.0000
496	442	9951	0	3	3.3600	1.5120	4.0000
939	442	9951	0	3	3.5000	1.2600	5.0000
24	442	9951	0	3	5.1900	2.0241	3.0000
1212	442	9951	0	3	2.1200	0.9964	4.0000
760	442	3941	0	3	7.4800	2.4684	4.0000
537	442	3941	0	3	7.9500	3.8955	3.0000
17	445	5158	0	3	8.9700	3.4983	3.0000
21	445	5158	0	3	6.9900	2.4465	3.0000
837	445	5158	0	3	4.8600	1.8468	3.0000
1092	445	5158	0	3	9.5200	4.4744	4.0000
504	445	4527	0	3	7.3600	3.1648	4.0000
947	445	4527	0	3	1.9500	0.8190	3.0000
1176	445	4527	0	3	5.1300	2.1546	3.0000
1219	445	4527	0	3	7.0800	3.4692	3.0000
1502	445	4527	0	3	8.4300	3.4563	3.0000
654	445	4527	0	3	6.5100	2.6040	3.0000
497	445	4527	0	3	5.6100	2.1879	3.0000
790	445	7056	0	3	2.3100	0.7392	3.0000
1206	445	7056	0	3	10.2900	4.8363	3.0000
1516	445	7056	0	3	13.4400	5.7792	4.0000
1000	445	7056	0	3	8.0700	3.7122	3.0000
990	445	7056	0	3	9.3600	3.1824	3.0000
1094	445	2690	0	3	11.3100	4.4109	3.0000
1123	445	2690	0	3	5.8800	1.8228	3.0000
208	445	2690	0	3	7.4100	3.7050	3.0000
1350	445	7384	0	3	3.6800	1.7664	4.0000
1499	445	7384	0	3	5.5600	2.5576	4.0000
1050	445	7384	0	3	2.5600	1.1776	2.0000
840	445	7384	0	3	4.1100	1.3563	3.0000
1056	445	7384	0	3	5.8600	2.6370	2.0000
407	445	7384	0	3	9.6300	4.2372	3.0000
1486	445	9524	0	3	7.1200	2.3496	4.0000
1064	445	9524	0	3	1.0800	0.4536	2.0000
1187	445	9524	0	3	11.0000	3.5200	5.0000
405	445	9524	0	3	14.7600	7.0848	4.0000
49	445	9524	0	3	13.5200	4.1912	4.0000
1070	445	8477	0	3	10.5300	3.2643	3.0000
754	445	8477	0	3	12.8500	4.3690	5.0000
145	445	8477	0	3	4.5400	1.9522	2.0000
415	445	8477	0	3	11.6400	3.7248	4.0000
432	445	8477	0	3	7.0500	2.3970	3.0000
382	445	8477	0	3	4.8600	1.7982	3.0000
538	445	1610	0	3	2.7900	0.8928	3.0000
1207	445	1610	0	3	5.6700	1.7577	3.0000
1170	445	1610	0	3	7.9500	2.7030	3.0000
455	445	1610	0	3	5.0400	2.5200	3.0000
1457	445	1610	0	3	6.6800	3.0728	2.0000
421	445	1610	0	3	5.9000	2.8320	2.0000
884	445	5744	0	3	5.2000	1.7680	2.0000
567	445	5744	0	3	9.4000	3.7600	4.0000
1516	445	5744	0	3	10.0800	3.3264	3.0000
794	445	3533	0	3	3.6000	1.0800	3.0000
1549	445	1281	0	3	4.5600	2.0064	3.0000
128	445	1281	0	3	1.5900	0.5247	3.0000
545	445	1281	0	3	4.3500	2.1315	3.0000
441	445	1281	0	3	1.7100	0.5301	3.0000
823	445	7849	0	3	10.2900	4.5276	3.0000
334	445	7849	0	3	1.5600	0.6084	2.0000
12	445	3065	0	3	3.0800	1.4168	2.0000
991	445	3065	0	3	9.7500	3.4125	3.0000
521	445	5216	0	3	10.8900	3.5937	3.0000
72	445	5216	0	3	5.4800	1.9728	2.0000
282	445	2507	0	3	1.8600	0.7254	2.0000
1203	445	2507	0	3	2.9200	0.9344	2.0000
1141	445	2507	0	3	5.3600	1.6080	4.0000
598	445	2507	0	3	6.0800	3.0400	4.0000
255	445	2507	0	3	1.9200	0.6912	3.0000
731	445	3124	0	3	15.2400	5.7912	4.0000
1413	445	3124	0	3	16.9000	5.2390	5.0000
925	445	3124	0	3	2.2800	1.1400	3.0000
1247	445	3124	0	3	5.0400	1.7640	3.0000
898	445	1282	0	3	5.2200	2.0358	3.0000
914	445	1282	0	3	7.3800	3.0996	3.0000
864	445	1282	0	3	4.8900	1.6137	3.0000
1014	445	1282	0	3	2.9500	1.4455	5.0000
565	445	1282	0	3	4.5000	1.3950	5.0000
712	445	3878	0	3	11.6100	4.2957	3.0000
302	445	3878	0	3	13.8000	5.9340	4.0000
1117	445	3878	0	3	14.5600	5.2416	4.0000
229	445	3878	0	3	4.4600	1.5164	2.0000
606	445	3878	0	3	10.6000	3.6040	4.0000
934	445	4105	0	3	3.3000	1.3530	3.0000
875	445	4105	0	3	10.3200	3.0960	3.0000
199	445	4105	0	3	5.0100	2.3046	3.0000
609	445	3418	0	3	7.7700	3.1857	3.0000
998	445	3418	0	3	5.0000	1.8000	4.0000
975	445	3418	0	3	11.2800	4.2864	3.0000
1458	445	3418	0	3	8.7000	3.5670	3.0000
10	445	3418	0	3	5.6800	1.7608	4.0000
93	445	3418	0	3	2.8800	1.3536	3.0000
77	445	5991	0	3	5.6000	2.2960	2.0000
1452	445	5991	0	3	8.6700	3.2079	3.0000
443	445	5991	0	3	5.3200	2.0748	4.0000
353	445	5991	0	3	4.7100	1.5543	3.0000
1035	445	5991	0	3	3.3300	1.5984	3.0000
133	445	5991	0	3	2.8000	1.0640	4.0000
422	445	1341	0	3	11.0100	4.5141	3.0000
811	445	1341	0	3	8.9100	4.0986	3.0000
789	445	1341	0	3	14.4800	4.6336	4.0000
1271	445	1341	0	3	14.0000	5.4600	4.0000
1381	445	1341	0	3	6.5100	2.4738	3.0000
1404	445	8202	0	3	10.8400	4.9864	4.0000
568	445	8202	0	3	9.9900	4.8951	3.0000
1105	445	8202	0	3	3.7000	1.4430	2.0000
302	445	4460	0	3	10.3500	4.6575	3.0000
1537	445	5991	0	3	5.4600	2.6754	2.0000
169	445	5991	0	3	5.9400	2.6730	3.0000
745	445	5991	0	3	1.7000	0.7990	2.0000
1460	445	5597	0	3	6.3900	2.5560	3.0000
1544	445	5597	0	3	4.3800	1.5768	3.0000
332	445	1979	0	3	8.8400	3.8896	4.0000
642	445	1979	0	3	4.9800	1.7928	3.0000
126	445	1979	0	3	4.8300	1.7388	3.0000
116	445	1979	0	3	11.9100	4.8831	3.0000
1291	445	1979	0	3	11.5000	3.7950	5.0000
1295	445	1979	0	3	7.4000	3.4040	4.0000
553	445	1979	0	3	7.6400	3.4380	4.0000
1335	445	7220	0	3	4.8200	1.8316	2.0000
20	445	7220	0	3	8.3400	3.6696	3.0000
1262	445	7220	0	3	2.2800	0.8208	3.0000
653	445	7220	0	3	8.3400	2.9190	3.0000
703	445	5944	0	3	11.8800	4.5144	4.0000
359	445	5944	0	3	3.9600	1.5048	3.0000
975	445	5944	0	3	7.5200	3.7600	2.0000
686	445	5944	0	3	3.6400	1.6016	2.0000
473	445	9642	0	3	2.9200	1.4308	4.0000
1022	445	9642	0	3	6.0400	2.9596	4.0000
933	445	9642	0	3	13.5200	4.7320	4.0000
57	445	9642	0	3	1.8300	0.8601	3.0000
1438	445	4417	0	3	5.4800	2.5208	4.0000
829	445	4417	0	3	4.3400	1.3888	2.0000
500	437	8653	190	3	10.6400	5.0008	4.0000
583	437	8653	190	3	3.2200	1.3846	2.0000
833	437	3242	190	3	7.1700	2.7963	3.0000
1143	437	3242	190	3	5.2800	1.6368	3.0000
213	437	3242	190	3	1.1200	0.4928	2.0000
481	437	3711	190	3	11.4000	5.0160	4.0000
1030	437	3711	190	3	7.9200	3.8808	3.0000
940	437	3711	190	3	8.5200	2.9820	3.0000
65	437	3711	190	3	11.2800	5.3016	3.0000
1446	437	9324	190	3	5.0400	2.3184	4.0000
836	437	9324	190	3	3.5400	1.1328	3.0000
980	437	6098	190	3	3.4400	1.1696	2.0000
1090	437	6098	190	3	8.6000	2.5800	4.0000
1173	437	6098	190	3	9.2400	4.3428	4.0000
410	437	760	190	3	3.7800	1.5120	3.0000
414	437	760	190	3	11.0800	4.6536	4.0000
1229	437	760	190	3	3.9000	1.8330	3.0000
1485	437	760	190	3	3.0000	1.0800	2.0000
304	437	760	190	3	5.6700	1.8144	3.0000
1146	437	760	190	3	10.2800	3.4952	4.0000
1533	437	4417	190	3	10.0000	4.2000	4.0000
551	437	4417	190	3	9.6300	4.2372	3.0000
794	437	4417	190	3	3.6000	1.6920	3.0000
478	437	4417	190	3	8.7300	3.2301	3.0000
1426	437	4417	190	3	14.9600	4.7872	4.0000
1283	437	4417	190	3	2.3700	0.8058	3.0000
1000	437	7622	190	3	8.0700	3.8736	3.0000
1004	437	7622	190	3	11.4800	5.1660	4.0000
262	437	7622	190	3	2.6800	0.8844	2.0000
517	437	7622	190	3	6.8000	2.9240	2.0000
894	437	7622	190	3	1.7100	0.6498	3.0000
178	437	7622	190	3	3.9900	1.3965	3.0000
565	437	2437	190	3	2.7000	0.9180	3.0000
1141	437	2437	190	3	2.6800	1.3400	2.0000
897	437	6559	190	3	1.6200	0.6156	3.0000
142	437	6559	190	3	6.9600	2.5056	3.0000
1264	437	6559	190	3	7.0500	2.4675	3.0000
188	437	6559	190	3	7.7400	2.7864	3.0000
298	437	6559	190	3	11.3200	5.3204	4.0000
382	437	6559	190	3	4.8600	1.9440	3.0000
132	437	6559	190	3	3.8400	1.4976	2.0000
421	437	7822	190	3	11.8000	5.7820	4.0000
1157	437	7822	190	3	10.0800	4.9392	3.0000
1334	437	7822	190	3	5.5200	2.7048	3.0000
1218	437	7822	190	3	5.4900	2.2509	3.0000
9	437	7822	190	3	7.2600	2.3958	3.0000
105	437	7822	190	3	11.1600	3.6828	3.0000
195	437	118	190	3	5.3100	2.2302	3.0000
1537	437	5376	190	3	10.9200	3.6036	4.0000
594	437	5376	190	3	1.7400	0.7830	3.0000
1449	437	5376	190	3	3.4800	1.3224	4.0000
28	437	5376	190	3	11.7300	4.3401	3.0000
444	437	5376	190	3	7.7700	3.2634	3.0000
754	437	5376	190	3	7.7100	3.7779	3.0000
1383	437	5376	190	3	7.7700	3.2634	3.0000
794	437	1005	190	3	2.4000	0.9120	2.0000
850	437	1005	190	3	3.9900	1.3566	3.0000
268	437	1005	190	3	3.4600	1.2456	2.0000
871	437	1005	190	3	5.0800	2.2860	2.0000
1033	437	1005	190	3	7.6400	2.6740	4.0000
1277	437	1005	190	3	7.6200	2.8194	3.0000
960	437	1005	190	3	6.4500	2.5800	3.0000
841	437	355	190	3	5.5500	2.6085	3.0000
425	437	9184	190	3	5.1200	2.4064	4.0000
1201	437	9184	190	3	10.1100	4.2462	3.0000
431	437	9184	190	3	3.8400	1.4592	4.0000
768	437	9184	190	3	11.0400	4.5264	4.0000
585	437	9184	190	3	4.3600	2.1800	2.0000
1134	437	9184	190	3	7.2800	2.9120	4.0000
631	437	9184	190	3	1.5600	0.6396	2.0000
602	437	7384	190	3	8.5600	3.3384	4.0000
1084	437	7384	190	3	5.4800	2.0824	4.0000
781	437	7384	190	3	15.8000	6.9520	4.0000
897	437	8068	190	3	1.6200	0.5508	3.0000
515	437	8068	190	3	7.6400	3.5144	4.0000
519	437	8068	190	3	15.2800	7.0288	4.0000
1334	437	8068	190	3	7.3600	2.3552	4.0000
589	437	4105	190	3	5.3000	1.9610	2.0000
1098	437	4105	190	3	2.7800	1.0008	2.0000
655	437	8404	190	3	6.9300	3.3264	3.0000
1504	437	7810	190	3	7.9500	3.8955	5.0000
1055	437	7810	190	3	6.4800	2.4624	4.0000
845	437	7810	190	3	4.2600	1.4484	3.0000
1061	437	7810	190	3	4.9800	1.7928	3.0000
412	437	7810	190	3	6.9000	2.6910	5.0000
1215	437	7810	190	3	7.3000	3.5040	5.0000
971	437	1430	190	3	8.5500	4.1895	3.0000
1094	437	1430	190	3	11.3100	4.9764	3.0000
312	437	1430	190	3	4.2600	1.7040	2.0000
1514	437	1430	190	3	2.3200	0.8352	4.0000
1437	437	1430	190	3	5.2200	2.3490	3.0000
1254	437	1430	190	3	7.3400	2.5690	2.0000
536	437	5358	190	3	5.4600	2.6208	3.0000
87	437	5358	190	3	3.5600	1.2816	2.0000
1441	437	2690	190	3	2.6200	1.0218	2.0000
1218	437	2690	190	3	3.6600	1.1712	2.0000
742	437	2690	190	3	7.4100	3.3345	3.0000
199	437	2690	190	3	5.0100	1.5030	3.0000
270	437	2690	190	3	6.7200	2.4192	3.0000
746	437	3476	190	3	19.9000	6.5670	5.0000
1428	437	3476	190	3	19.3000	8.6850	5.0000
526	437	3476	190	3	6.7500	3.0375	3.0000
1262	437	3476	190	3	3.0400	0.9120	4.0000
913	437	5063	190	3	3.5600	1.3528	2.0000
929	437	5063	190	3	1.0600	0.4240	2.0000
879	437	5063	190	3	3.3300	1.6317	3.0000
555	437	5063	190	3	5.7600	2.8224	2.0000
13	437	5063	190	3	10.6000	3.7100	4.0000
83	437	5063	190	3	11.6400	4.7724	3.0000
699	437	5063	190	3	5.6800	2.2152	4.0000
1554	437	5063	190	3	5.0800	1.9304	2.0000
339	437	1633	190	3	4.2000	1.6380	3.0000
662	437	1633	190	3	6.9000	2.0700	3.0000
838	437	1633	190	3	10.3200	3.8184	4.0000
722	437	1633	190	3	14.1500	5.0940	5.0000
279	437	3693	190	3	5.6400	2.3124	2.0000
429	437	3693	190	3	3.0200	1.0268	2.0000
878	437	4618	190	3	7.4800	2.6928	4.0000
489	437	1634	190	3	4.8200	1.4460	2.0000
212	437	1634	190	3	6.6400	2.6560	4.0000
628	437	1634	190	3	4.2000	1.5120	3.0000
938	437	1634	190	3	3.2200	1.0948	2.0000
1418	437	924	190	3	6.4400	2.4472	4.0000
929	437	924	190	3	2.1200	0.8480	4.0000
1252	437	924	190	3	9.1200	3.8304	4.0000
1428	437	924	190	3	11.5800	3.5898	3.0000
919	437	3418	190	3	4.6200	1.8018	3.0000
869	437	3418	190	3	6.3600	2.6712	3.0000
1019	437	3418	190	3	11.2200	3.5904	3.0000
569	437	3418	190	3	9.4800	4.5504	3.0000
1218	437	3593	190	3	5.4900	1.7568	3.0000
1528	437	3593	190	3	7.3200	3.0744	3.0000
1012	437	3593	190	3	8.2800	3.5604	3.0000
1002	437	3593	190	3	8.2800	3.8088	3.0000
187	437	4096	190	3	2.6400	0.9768	2.0000
363	437	4096	190	3	5.4600	2.0202	3.0000
247	437	4096	190	3	3.5600	1.3528	2.0000
596	437	4096	190	3	2.5600	1.2544	4.0000
692	437	4096	190	3	4.6500	1.9530	3.0000
341	440	7486	0	3	8.3100	3.2409	3.0000
318	440	7486	0	3	7.4100	3.0381	3.0000
801	440	7486	0	3	7.9500	3.4185	3.0000
911	440	7486	0	3	5.9100	1.8912	3.0000
994	440	7486	0	3	2.3700	0.9954	3.0000
745	440	7486	0	3	2.5500	0.9690	3.0000
1494	440	7486	0	3	6.7200	3.0912	4.0000
212	440	4618	0	3	6.6400	2.1912	4.0000
1533	440	4618	0	3	7.5000	2.4000	3.0000
1417	440	4618	0	3	7.2200	2.7436	2.0000
208	440	4618	0	3	9.8800	4.9400	4.0000
718	440	4618	0	3	6.9600	2.9928	3.0000
931	440	4460	0	3	5.7000	2.1090	3.0000
908	440	4460	0	3	1.3800	0.6486	2.0000
1391	440	4460	0	3	3.4800	1.6704	3.0000
1214	440	3124	0	3	3.9600	1.4256	3.0000
60	440	3124	0	3	5.3200	1.6492	2.0000
540	440	76	0	3	1.0200	0.3876	2.0000
1328	440	76	0	3	9.0400	3.0736	4.0000
107	440	76	0	3	5.4300	2.7150	3.0000
1482	440	76	0	3	1.2000	0.3960	2.0000
473	440	76	0	3	2.9200	1.1972	4.0000
1528	440	76	0	3	4.8800	1.5128	2.0000
7	440	2756	0	3	7.8300	3.0537	3.0000
223	440	2756	0	3	12.7600	4.3384	4.0000
719	440	2756	0	3	4.9000	1.4700	2.0000
1521	440	2756	0	3	1.4000	0.4620	2.0000
1498	440	2756	0	3	6.9000	2.8980	3.0000
423	440	2756	0	3	4.4100	1.6317	3.0000
619	440	5597	0	3	4.5000	1.6200	2.0000
263	440	5597	0	3	11.4000	5.2440	3.0000
437	440	4075	0	3	7.8800	3.3884	4.0000
466	440	4075	0	3	7.8900	3.2349	3.0000
1109	440	4075	0	3	1.1000	0.4510	2.0000
1153	440	4075	0	3	1.0400	0.4888	2.0000
1435	440	4075	0	3	5.4400	2.1216	2.0000
587	440	4075	0	3	9.8100	3.7278	3.0000
17	440	4075	0	3	11.9600	4.4252	4.0000
626	440	4460	0	3	2.5800	1.0578	2.0000
1042	440	4460	0	3	2.3000	0.7590	2.0000
1352	440	4460	0	3	5.3000	2.4380	2.0000
836	440	4460	0	3	2.3600	1.0620	2.0000
832	440	3441	0	3	6.4800	2.3976	2.0000
11	440	3441	0	3	7.0200	2.4570	2.0000
712	440	9781	0	3	7.7400	2.8638	2.0000
1182	440	9781	0	3	2.8000	1.4000	2.0000
186	440	9781	0	3	8.9200	4.3708	4.0000
789	440	9781	0	3	7.2400	2.5340	2.0000
1365	440	9781	0	3	1.5900	0.6519	3.0000
1195	440	9781	0	3	4.9800	1.6932	3.0000
1166	440	5358	0	3	6.6300	3.1161	3.0000
236	440	5358	0	3	3.6200	1.1584	2.0000
639	440	5358	0	3	9.8400	3.7392	3.0000
257	440	5358	0	3	2.1200	1.0600	4.0000
1145	440	7849	0	3	4.7100	1.6014	3.0000
1028	440	7849	0	3	6.7200	3.0912	3.0000
1378	440	7849	0	3	2.1900	0.8760	3.0000
329	440	7849	0	3	6.9600	3.1320	4.0000
772	440	7849	0	3	3.8800	1.2028	2.0000
1415	440	7849	0	3	11.4000	5.0160	3.0000
137	440	4527	0	3	11.1000	4.7730	3.0000
593	440	4527	0	3	7.4800	3.4408	4.0000
370	440	4527	0	3	2.7600	1.3524	3.0000
1452	440	4527	0	3	8.6700	3.9015	3.0000
909	440	4527	0	3	4.6500	1.9065	3.0000
1546	440	4436	0	3	1.2200	0.5124	2.0000
1042	440	4436	0	3	2.3000	0.8050	2.0000
167	440	4436	0	3	1.8000	0.6120	3.0000
1236	440	4436	0	3	9.9600	3.8844	3.0000
1558	440	4436	0	3	8.6400	3.9744	4.0000
876	440	4257	0	3	6.8400	2.9412	4.0000
1080	440	4257	0	3	6.5700	2.2995	3.0000
1296	440	4257	0	3	7.5300	3.6144	3.0000
233	440	4257	0	3	7.3800	3.4686	3.0000
1036	440	4257	0	3	8.5600	2.9104	4.0000
1013	440	4257	0	3	4.6500	1.8600	3.0000
1426	440	1676	0	3	7.4800	2.9920	2.0000
230	440	1676	0	3	2.3800	0.9044	2.0000
1433	440	1676	0	3	13.1500	4.9970	5.0000
1356	440	1676	0	3	4.8000	2.1120	3.0000
301	440	5158	0	3	1.0600	0.3498	2.0000
490	440	5158	0	3	4.9500	2.2770	3.0000
1066	440	5158	0	3	8.6700	3.9015	3.0000
1310	440	5158	0	3	7.9600	2.4676	2.0000
1040	440	760	0	3	2.6400	1.0296	2.0000
557	440	5216	0	3	4.0800	1.7952	3.0000
867	440	5216	0	3	7.5200	2.5568	4.0000
1383	440	5597	0	3	5.1800	1.6058	2.0000
1505	440	5597	0	3	8.2500	2.8050	3.0000
1143	440	3627	0	3	3.5200	1.5136	2.0000
1493	440	3627	0	3	11.8800	3.6828	3.0000
128	440	3627	0	3	1.5900	0.6519	3.0000
571	440	3627	0	3	5.0000	1.8000	4.0000
1214	440	3627	0	3	3.9600	1.3068	3.0000
1257	440	3627	0	3	5.8200	2.4444	3.0000
294	440	7849	0	3	3.9600	1.9404	3.0000
72	440	7849	0	3	8.2200	2.6304	3.0000
1153	440	7849	0	3	1.0400	0.4264	2.0000
610	440	7849	0	3	6.8100	2.5197	3.0000
681	440	7849	0	3	6.9000	2.6910	3.0000
1297	440	7849	0	3	4.9800	2.0916	3.0000
1320	440	1451	0	3	7.9800	3.9900	3.0000
111	440	1451	0	3	6.9600	2.4360	2.0000
621	440	1451	0	3	5.5600	2.6132	4.0000
1064	440	1451	0	3	2.1600	0.6696	4.0000
148	440	1451	0	3	11.8500	3.5550	3.0000
1336	440	1451	0	3	6.7800	2.4408	2.0000
61	440	1451	0	3	2.2200	0.9324	3.0000
1110	440	5216	0	3	8.4000	3.3600	3.0000
407	440	5216	0	3	9.6300	4.1409	3.0000
544	440	5216	0	3	8.8500	3.3630	3.0000
1127	440	7366	0	3	7.8600	2.9082	3.0000
357	440	7366	0	3	5.4000	2.4840	3.0000
434	440	4066	0	3	7.1000	2.9820	5.0000
877	440	4066	0	3	4.7400	1.9434	3.0000
1106	440	4066	0	3	3.0400	1.2464	2.0000
1150	440	4066	0	3	9.5700	4.4979	3.0000
1433	440	4066	0	3	7.8900	3.0771	3.0000
584	440	4066	0	3	10.3600	3.9368	4.0000
428	440	4066	0	3	3.3500	1.2395	5.0000
720	440	5686	0	3	2.5800	0.7998	3.0000
1137	440	5686	0	3	5.3100	2.4426	3.0000
1446	440	5686	0	3	5.0400	2.1168	4.0000
931	440	5686	0	3	5.7000	2.5650	3.0000
920	440	5686	0	3	2.1900	0.7446	3.0000
1024	440	1676	0	3	11.8500	4.5030	3.0000
1053	440	1676	0	3	7.4000	2.2200	4.0000
138	440	1676	0	3	8.1000	3.9690	3.0000
1280	440	5973	0	3	5.4800	2.5756	4.0000
1430	440	5973	0	3	10.0800	4.5360	3.0000
980	440	5973	0	3	5.1600	2.3220	3.0000
770	440	5973	0	3	7.3200	2.2692	4.0000
987	440	5973	0	3	10.3600	4.4548	4.0000
338	440	5973	0	3	1.7100	0.7182	3.0000
1320	440	7001	0	3	13.3000	4.3890	5.0000
897	440	7001	0	3	2.1600	0.8424	4.0000
1020	440	7001	0	3	2.0400	0.9180	4.0000
238	440	7001	0	3	3.9400	1.7336	2.0000
518	440	7001	0	3	2.7200	0.9520	2.0000
988	440	7001	0	3	7.2200	3.3934	2.0000
1550	440	7001	0	3	7.2400	3.4028	4.0000
595	440	7001	0	3	2.8400	0.9088	2.0000
1171	440	7001	0	3	15.9000	6.2010	5.0000
1001	440	7001	0	3	7.5600	2.3436	3.0000
971	440	2723	0	3	8.5500	3.7620	3.0000
42	440	2723	0	3	8.4600	4.1454	3.0000
445	440	2723	0	3	10.3800	3.6330	3.0000
62	440	2723	0	3	7.6400	3.5908	2.0000
951	440	5376	0	3	5.7900	1.8528	3.0000
834	440	5376	0	3	8.8800	3.9960	3.0000
1184	440	5376	0	3	8.5200	3.3228	3.0000
135	440	5376	0	3	15.5600	6.6908	4.0000
578	440	5376	0	3	4.5800	2.2442	2.0000
1221	440	5376	0	3	4.4700	1.8774	3.0000
1501	440	2896	0	3	10.0800	3.9312	4.0000
399	440	2896	0	3	3.4800	1.3224	4.0000
176	440	2896	0	3	4.5400	1.9976	2.0000
1258	440	2896	0	3	1.8300	0.5490	3.0000
60	444	4105	0	3	7.9800	2.8728	3.0000
835	444	4105	0	3	13.9600	6.2820	4.0000
66	444	4105	0	3	10.3200	4.3344	3.0000
403	444	4105	0	3	3.1000	1.3640	2.0000
220	444	4105	0	3	5.1000	2.3970	2.0000
673	444	647	0	3	8.2200	2.8770	3.0000
529	444	647	0	3	6.5700	2.4966	3.0000
546	444	647	0	3	8.3400	3.9198	3.0000
496	444	647	0	3	1.6800	0.7224	2.0000
646	444	647	0	3	3.8400	1.7280	3.0000
196	444	647	0	3	4.9400	1.6302	2.0000
140	444	3448	0	3	5.4600	1.9110	3.0000
982	444	3448	0	3	11.5200	4.9536	4.0000
13	444	3448	0	3	13.2500	4.3725	5.0000
949	444	3448	0	3	7.5300	3.6897	3.0000
113	444	3448	0	3	6.8700	3.0915	3.0000
650	444	3448	0	3	6.2000	2.1080	4.0000
1165	444	6132	0	3	11.2800	4.5120	4.0000
1022	444	6132	0	3	4.5300	1.9026	3.0000
1102	444	5991	0	3	7.6000	3.1920	4.0000
1186	444	5991	0	3	6.7200	3.2256	4.0000
936	444	5991	0	3	11.1200	4.5592	4.0000
127	444	5991	0	3	5.2200	2.0358	3.0000
996	444	5991	0	3	2.5500	0.9945	3.0000
1246	444	924	0	3	7.7000	3.7730	5.0000
404	444	7220	0	3	2.5000	1.1000	2.0000
580	444	7220	0	3	4.8200	2.2172	2.0000
464	444	7220	0	3	10.6800	3.7380	3.0000
813	444	7220	0	3	2.9000	0.8700	2.0000
909	444	7220	0	3	6.2000	2.8520	4.0000
1352	444	7220	0	3	10.6000	5.1940	4.0000
1429	444	647	0	3	9.6000	4.4160	4.0000
1398	444	8966	0	3	9.4500	3.5910	3.0000
695	444	8966	0	3	10.5600	3.3792	3.0000
833	444	8966	0	3	7.1700	2.6529	3.0000
1249	444	8966	0	3	4.4400	1.9092	3.0000
1259	444	99	0	3	6.4200	2.1186	3.0000
383	444	99	0	3	11.0000	4.2900	4.0000
1039	444	99	0	3	2.4300	0.7533	3.0000
217	444	99	0	3	1.3600	0.6120	2.0000
1538	444	99	0	3	17.0000	8.5000	5.0000
1421	444	99	0	3	11.3600	4.0896	4.0000
1299	444	1070	0	3	8.2800	2.6496	3.0000
1409	444	1070	0	3	2.1200	0.9540	4.0000
1492	444	1070	0	3	3.0400	1.3376	2.0000
1242	444	1070	0	3	5.9400	2.9700	3.0000
1465	444	2723	0	3	8.3700	3.7665	3.0000
496	444	2723	0	3	2.5200	1.2096	3.0000
1432	444	2723	0	3	3.6000	1.3320	2.0000
1312	444	5537	0	3	6.1200	2.3256	4.0000
197	444	5537	0	3	5.8200	2.3862	2.0000
426	444	5537	0	3	1.8000	0.5580	3.0000
470	444	5537	0	3	5.8000	2.6680	2.0000
626	444	8742	0	3	2.5800	0.8514	2.0000
1429	444	8742	0	3	4.8000	2.0160	2.0000
1549	444	1533	0	3	3.0400	1.2160	2.0000
607	444	1533	0	3	8.3400	4.0032	3.0000
1310	444	8647	0	3	7.9600	2.5472	2.0000
594	444	8647	0	3	1.1600	0.5220	2.0000
1183	444	8647	0	3	6.1600	2.6488	4.0000
561	444	8647	0	3	1.5400	0.6622	2.0000
1283	444	8647	0	3	2.3700	1.1613	3.0000
694	444	760	0	3	5.9000	2.3600	2.0000
883	444	760	0	3	5.8000	2.6680	2.0000
1459	444	760	0	3	2.8600	1.0868	2.0000
145	444	760	0	3	6.8100	2.5197	3.0000
1387	444	760	0	3	13.9600	5.0256	4.0000
777	444	760	0	3	11.1600	4.6872	3.0000
831	444	7056	0	3	3.1600	1.0428	2.0000
448	444	7056	0	3	3.0800	1.4168	2.0000
38	444	7056	0	3	3.9300	1.7685	3.0000
854	444	7056	0	3	4.8000	1.4400	3.0000
425	444	1979	0	3	3.8400	1.1904	3.0000
514	444	4618	0	3	5.4300	1.6290	3.0000
1396	444	4618	0	3	13.2500	5.9625	5.0000
308	444	4618	0	3	8.7200	3.6624	4.0000
870	444	4618	0	3	3.9400	1.7336	2.0000
1041	444	4541	0	3	2.1300	0.9372	3.0000
231	444	4541	0	3	7.9500	3.7365	3.0000
687	444	4541	0	3	2.9100	1.0476	3.0000
464	444	4541	0	3	10.6800	4.9128	3.0000
1546	444	4541	0	3	1.8300	0.7686	3.0000
1003	444	4541	0	3	2.3400	1.1700	3.0000
1386	444	9951	0	3	4.9200	2.1156	3.0000
1149	444	9951	0	3	2.6400	1.2144	3.0000
1033	444	9951	0	3	7.6400	3.7436	4.0000
1382	444	9951	0	3	3.3900	1.4577	3.0000
1153	444	3441	0	3	1.5600	0.6708	3.0000
290	444	3441	0	3	5.1000	1.8360	3.0000
494	444	3441	0	3	7.7200	3.1652	4.0000
710	444	3441	0	3	4.7600	2.2372	4.0000
61	444	3441	0	3	2.9600	1.0064	4.0000
1416	444	3889	0	3	8.3400	3.3360	3.0000
234	444	3889	0	3	10.8000	4.5360	4.0000
1077	444	3889	0	3	14.7200	4.5632	4.0000
107	444	3889	0	3	5.4300	2.4978	3.0000
1043	444	3889	0	3	4.7100	2.0253	3.0000
201	444	924	0	3	9.0000	3.1500	4.0000
1176	444	924	0	3	8.5500	3.8475	5.0000
1084	444	6559	0	3	6.8500	3.1510	5.0000
1300	444	6559	0	3	4.3500	1.5660	3.0000
238	444	6559	0	3	9.8500	3.1520	5.0000
1041	444	6559	0	3	3.5500	1.2070	5.0000
930	444	6367	0	3	4.4400	2.0868	3.0000
934	444	6367	0	3	4.4000	1.9360	4.0000
192	444	6367	0	3	4.5600	1.4592	3.0000
448	444	6367	0	3	3.0800	1.2936	2.0000
824	444	6367	0	3	6.3300	2.3421	3.0000
109	444	6367	0	3	11.8500	4.0290	3.0000
398	444	76	0	3	2.4000	0.7680	3.0000
974	444	76	0	3	1.5800	0.7584	2.0000
731	444	4234	0	3	11.4300	4.8006	3.0000
1533	444	4234	0	3	7.5000	2.9250	3.0000
1097	444	4234	0	3	4.3000	1.7630	2.0000
21	444	4234	0	3	6.9900	3.0756	3.0000
132	444	4234	0	3	7.6800	2.6112	4.0000
215	444	4234	0	3	2.3700	1.1613	3.0000
295	444	9184	0	3	9.3600	3.1824	3.0000
112	444	9184	0	3	4.5200	2.2148	4.0000
1121	444	647	0	3	11.6100	5.5728	3.0000
1165	444	647	0	3	8.4600	4.0608	3.0000
1448	444	647	0	3	7.8800	3.1520	2.0000
405	444	8947	0	3	7.3800	2.8782	2.0000
195	444	8947	0	3	5.3100	1.7523	3.0000
412	444	8947	0	3	4.1400	1.5732	3.0000
1321	444	8947	0	3	4.9800	2.1912	2.0000
838	444	7153	0	3	10.3200	4.1280	4.0000
455	444	7153	0	3	3.3600	1.2096	2.0000
46	444	7153	0	3	10.3200	4.0248	3.0000
286	444	5063	0	3	4.2600	1.3632	3.0000
941	444	5063	0	3	7.9000	3.0020	2.0000
120	444	5063	0	3	9.0400	2.7120	4.0000
1441	444	5063	0	3	2.6200	1.1528	2.0000
1324	444	5063	0	3	13.2400	6.4876	4.0000
1002	444	7354	0	3	11.0400	4.9680	4.0000
353	444	7354	0	3	4.7100	1.4601	3.0000
742	444	7354	0	3	7.4100	3.2604	3.0000
719	444	7354	0	3	7.3500	3.1605	3.0000
1183	462	3627	0	3	3.0800	1.2628	2.0000
161	462	3627	0	3	4.5600	1.8696	3.0000
937	462	3627	0	3	14.4400	4.7652	4.0000
960	462	8731	0	3	6.4500	3.0315	3.0000
1243	462	8731	0	3	3.5400	1.3098	3.0000
394	462	8731	0	3	6.2600	2.0658	2.0000
238	462	8731	0	3	5.9100	2.0685	3.0000
1120	462	8731	0	3	5.1300	1.9494	3.0000
411	462	4096	0	3	1.0200	0.4182	2.0000
1332	462	4096	0	3	1.3800	0.4554	2.0000
1270	462	4096	0	3	10.7600	3.5508	4.0000
727	462	4096	0	3	5.7300	1.8909	3.0000
384	462	4096	0	3	1.6200	0.6318	3.0000
957	462	5898	0	3	8.9100	3.6531	3.0000
82	462	5898	0	3	8.1000	3.4830	3.0000
1151	462	5898	0	3	1.8600	0.8370	3.0000
1473	462	5898	0	3	4.7200	1.6048	2.0000
92	462	5898	0	3	3.3200	1.4608	4.0000
581	462	4998	0	3	11.3600	5.1120	4.0000
797	462	4998	0	3	6.5700	2.2995	3.0000
148	462	4998	0	3	15.8000	4.7400	4.0000
951	462	4998	0	3	7.7200	2.4704	4.0000
841	462	4824	0	3	5.5500	2.2755	3.0000
431	462	4824	0	3	3.8400	1.3056	4.0000
1246	462	4824	0	3	6.1600	2.2792	4.0000
358	462	4824	0	3	18.7500	6.0000	5.0000
735	462	4824	0	3	4.4100	2.0727	3.0000
1163	462	4824	0	3	1.6400	0.7216	2.0000
1168	462	118	0	3	11.4600	4.8132	3.0000
186	462	118	0	3	6.6900	2.3415	3.0000
16	462	118	0	3	11.4900	3.9066	3.0000
985	462	76	0	3	2.1600	0.8640	3.0000
736	462	76	0	3	6.3900	2.9394	3.0000
1485	462	76	0	3	4.5000	1.7100	3.0000
382	462	76	0	3	4.8600	1.5066	3.0000
925	462	2437	0	3	2.2800	0.9120	3.0000
503	462	2437	0	3	5.5800	2.3994	3.0000
625	462	2437	0	3	6.4400	2.1252	4.0000
236	462	8966	0	3	5.4300	1.7919	3.0000
1424	462	8966	0	3	7.8200	3.5972	2.0000
246	462	8966	0	3	12.8400	3.9804	4.0000
956	462	8966	0	3	4.8000	1.7760	4.0000
799	462	8966	0	3	11.3600	5.5664	4.0000
517	462	355	0	3	13.6000	4.4880	4.0000
972	462	355	0	3	6.6900	2.6760	3.0000
750	462	355	0	3	3.9000	1.5210	2.0000
273	462	355	0	3	6.5400	2.5506	3.0000
1288	462	355	0	3	4.1400	2.0700	3.0000
1359	462	355	0	3	3.7200	1.3764	3.0000
556	462	754	0	3	13.0000	4.5500	4.0000
440	462	754	0	3	2.6800	1.2596	4.0000
90	462	7573	0	3	1.5400	0.4774	2.0000
280	462	7573	0	3	5.4300	2.6607	3.0000
856	462	7573	0	3	7.1700	3.5133	3.0000
1099	462	7573	0	3	6.4800	3.1752	2.0000
926	462	8902	0	3	1.6800	0.6384	3.0000
443	462	3676	0	3	2.6600	1.2768	2.0000
919	462	7909	0	3	4.6200	1.7556	3.0000
1296	462	7909	0	3	7.5300	2.7861	3.0000
580	462	7909	0	3	7.2300	3.0366	3.0000
1169	462	7909	0	3	11.9200	4.0528	4.0000
1046	462	4105	0	3	4.9800	2.4402	3.0000
1329	462	4105	0	3	4.9500	1.8810	3.0000
481	462	4105	0	3	5.7000	1.9380	2.0000
1469	462	4105	0	3	6.3900	2.3004	3.0000
793	462	4105	0	3	5.7000	2.2230	2.0000
497	462	5358	0	3	5.6100	2.5806	3.0000
1419	462	5358	0	3	1.6600	0.8134	2.0000
942	462	5358	0	3	7.0200	2.8080	3.0000
813	462	5358	0	3	2.9000	1.0150	2.0000
470	462	5358	0	3	8.7000	3.2190	3.0000
1086	462	5358	0	3	7.5900	3.1119	3.0000
62	462	118	0	3	11.4600	3.5526	3.0000
411	462	118	0	3	1.0200	0.4896	2.0000
1460	462	3533	0	3	8.5200	3.8340	4.0000
478	462	3533	0	3	8.7300	3.5793	3.0000
307	462	3533	0	3	2.9600	1.3024	2.0000
1549	462	3533	0	3	6.0800	2.0064	4.0000
1532	462	8647	0	3	5.5600	2.7800	4.0000
990	462	8647	0	3	12.4800	5.2416	4.0000
1060	462	8647	0	3	8.6100	3.0135	3.0000
1216	462	5063	0	3	8.4400	2.6164	4.0000
794	462	5063	0	3	3.6000	1.2960	3.0000
917	462	5063	0	3	2.2400	0.9632	2.0000
135	462	5063	0	3	15.5600	7.3132	4.0000
1196	462	5744	0	3	11.6800	3.7376	4.0000
1252	462	5744	0	3	6.8400	2.9412	3.0000
277	462	2878	0	3	9.6400	4.2416	4.0000
480	462	2878	0	3	5.0700	1.6731	3.0000
697	462	2878	0	3	6.6500	3.2585	5.0000
48	462	2878	0	3	9.4000	4.3240	5.0000
437	462	2878	0	3	5.9100	2.0094	3.0000
220	462	4078	0	3	7.6500	3.1365	3.0000
1063	462	4078	0	3	9.5400	4.1976	3.0000
94	462	4078	0	3	1.8600	0.6324	3.0000
1030	462	4078	0	3	10.5600	5.2800	4.0000
193	462	4078	0	3	14.7200	4.7104	4.0000
730	462	4078	0	3	6.8800	2.4080	4.0000
1246	462	7573	0	3	6.1600	2.5256	4.0000
1102	462	7573	0	3	5.7000	2.4510	3.0000
1183	462	2905	0	3	4.6200	2.2176	3.0000
1266	462	2905	0	3	3.5400	1.6638	3.0000
1016	462	2905	0	3	4.6800	1.4976	4.0000
207	462	2905	0	3	3.7200	1.4508	3.0000
1077	462	2905	0	3	14.7200	4.7104	4.0000
440	462	2905	0	3	2.6800	0.8308	4.0000
378	462	2905	0	3	2.2200	0.7992	2.0000
894	462	8374	0	3	1.7100	0.8550	3.0000
1403	462	8374	0	3	4.8800	1.5616	2.0000
1433	462	8374	0	3	10.5200	4.3132	4.0000
151	462	3242	0	3	11.6400	5.5872	4.0000
101	462	3242	0	3	2.8800	0.8640	4.0000
1509	462	1451	0	3	8.9400	3.0396	3.0000
700	462	1451	0	3	5.3600	1.7152	2.0000
342	462	6291	0	3	6.0000	1.9800	4.0000
331	462	6291	0	3	8.4900	4.1601	3.0000
1507	462	6291	0	3	3.6800	1.1408	2.0000
1097	462	6291	0	3	6.4500	2.1930	3.0000
649	477	7377	0	3	7.6500	3.5190	3.0000
998	477	7377	0	3	3.7500	1.8375	3.0000
1094	477	7377	0	3	15.0800	5.5796	4.0000
1537	477	7377	0	3	5.4600	1.8018	2.0000
1254	477	4105	0	3	11.0100	5.0646	3.0000
1471	477	4105	0	3	3.1000	0.9610	2.0000
822	477	4105	0	3	3.7200	1.3764	2.0000
1211	477	4105	0	3	11.3700	5.5713	3.0000
1188	477	4105	0	3	5.3700	2.3091	3.0000
112	477	4105	0	3	3.3900	1.6272	3.0000
222	477	4105	0	3	11.8500	4.0290	3.0000
566	477	1442	0	3	7.1200	2.1360	4.0000
1248	477	1442	0	3	9.9900	4.2957	3.0000
345	477	1442	0	3	6.3300	2.7852	3.0000
1081	477	1442	0	3	11.6400	5.7036	4.0000
829	477	4234	0	3	4.3400	1.5624	2.0000
846	477	4234	0	3	3.4200	1.3338	2.0000
796	477	4234	0	3	3.9600	1.9008	3.0000
1152	477	3476	0	3	10.5200	3.9976	4.0000
1041	477	9184	0	3	2.1300	0.8733	3.0000
526	477	9184	0	3	9.0000	3.3300	4.0000
929	477	9184	0	3	1.5900	0.6201	3.0000
132	477	9184	0	3	5.7600	2.4192	3.0000
136	477	9184	0	3	15.4800	4.7988	4.0000
1291	477	7704	0	3	9.2000	4.1400	4.0000
1335	477	7704	0	3	4.8200	2.0726	2.0000
60	477	7704	0	3	10.6400	4.5752	4.0000
769	477	7704	0	3	1.7700	0.8673	3.0000
613	477	7704	0	3	7.2800	3.1304	4.0000
13	477	3448	0	3	10.6000	4.7700	4.0000
883	477	3448	0	3	11.6000	5.1040	4.0000
246	477	3448	0	3	9.6300	4.8150	3.0000
184	477	3448	0	3	10.2000	3.6720	3.0000
1126	477	8068	0	3	5.8000	2.7260	5.0000
1488	477	8068	0	3	9.3600	3.3696	4.0000
1132	477	8068	0	3	6.6400	3.0544	4.0000
650	477	3711	0	3	3.1000	1.5500	2.0000
1359	477	3711	0	3	3.7200	1.4508	3.0000
1515	477	1281	0	3	4.4000	2.1560	4.0000
1465	477	1281	0	3	8.3700	4.0176	3.0000
57	477	1281	0	3	1.2200	0.5734	2.0000
1165	477	1281	0	3	8.4600	2.7918	3.0000
955	477	1281	0	3	7.6600	3.5236	2.0000
1172	477	1281	0	3	8.3100	2.9916	3.0000
523	477	1281	0	3	5.1600	1.8060	3.0000
946	477	6107	0	3	5.7000	1.8240	2.0000
869	477	6107	0	3	6.3600	2.0352	3.0000
686	477	6107	0	3	3.6400	1.3832	2.0000
1235	477	6107	0	3	5.5200	1.6560	4.0000
1145	477	6107	0	3	3.1400	1.3502	2.0000
270	477	6107	0	3	11.2000	5.3760	5.0000
985	477	2850	0	3	3.6000	1.5840	5.0000
336	477	2850	0	3	2.3000	0.7130	2.0000
725	477	2850	0	3	4.4700	1.9668	3.0000
702	477	2850	0	3	7.6800	3.3024	2.0000
619	477	7909	0	3	11.2500	4.8375	5.0000
1434	477	7909	0	3	3.7200	1.6740	4.0000
546	477	7909	0	3	5.5600	2.6688	2.0000
509	477	7909	0	3	3.8000	1.4820	2.0000
1351	477	7909	0	3	3.3400	1.1690	2.0000
1192	477	7822	0	3	1.9600	0.6664	2.0000
516	477	7822	0	3	3.7000	1.6650	2.0000
573	477	7822	0	3	10.1700	4.7799	3.0000
1548	477	7822	0	3	1.3400	0.4690	2.0000
593	477	7822	0	3	7.4800	3.3660	4.0000
756	477	7822	0	3	5.3600	2.1440	2.0000
660	477	1442	0	3	8.4000	3.8640	3.0000
556	477	1442	0	3	9.7500	3.4125	3.0000
1072	477	2689	0	3	3.9000	1.2870	2.0000
50	477	2689	0	3	11.8500	4.2660	3.0000
833	477	10033	0	3	7.1700	2.2944	3.0000
1182	477	10033	0	3	4.2000	1.6380	3.0000
134	477	10033	0	3	9.7200	3.5964	4.0000
577	477	10033	0	3	5.2400	1.9912	2.0000
806	477	10033	0	3	5.2000	2.2880	2.0000
807	477	4096	0	3	4.2300	1.4805	3.0000
503	477	4096	0	3	5.5800	1.9530	3.0000
420	477	2878	0	3	4.5400	1.9976	2.0000
836	477	2878	0	3	5.9000	1.7700	5.0000
1146	477	2878	0	3	7.7100	3.3153	3.0000
630	477	2878	0	3	8.4000	3.5280	3.0000
1040	477	1124	0	3	5.2800	2.1648	4.0000
1362	477	1124	0	3	4.4700	1.9668	3.0000
1539	477	1124	0	3	7.1600	2.3628	2.0000
1423	477	1124	0	3	9.4800	4.0764	4.0000
214	477	1124	0	3	8.4600	3.2994	3.0000
724	477	1124	0	3	8.8200	3.6162	3.0000
753	477	1124	0	3	7.5600	2.2680	4.0000
1432	477	2878	0	3	7.2000	3.0960	4.0000
1303	477	2878	0	3	3.4000	1.5640	5.0000
1233	477	924	0	3	2.9200	1.1388	4.0000
344	477	924	0	3	9.1200	4.1040	4.0000
721	477	924	0	3	11.3000	4.1810	5.0000
571	477	4606	0	3	3.7500	1.3500	3.0000
455	477	4606	0	3	6.7200	2.2176	4.0000
804	477	4606	0	3	6.6300	2.7183	3.0000
1333	477	8947	0	3	1.8600	0.8556	2.0000
45	477	8947	0	3	1.5900	0.6837	3.0000
28	477	2878	0	3	15.6400	7.5072	4.0000
111	477	2878	0	3	13.9200	6.5424	4.0000
1420	477	2878	0	3	6.9200	2.2144	4.0000
611	477	2878	0	3	3.2800	1.4432	4.0000
1066	477	2878	0	3	11.5600	4.2772	4.0000
844	477	2878	0	3	13.2400	6.2228	4.0000
367	477	2878	0	3	13.9600	4.6068	4.0000
204	477	9557	0	3	3.2000	0.9920	2.0000
713	477	9557	0	3	6.9200	2.5604	2.0000
1156	477	9557	0	3	7.2800	3.4944	4.0000
241	477	9557	0	3	8.7300	3.5793	3.0000
1429	477	9557	0	3	7.2000	2.8800	3.0000
154	477	9557	0	3	7.8400	3.6064	4.0000
657	477	5216	0	3	8.4800	2.7136	4.0000
181	477	5216	0	3	3.7200	1.4508	4.0000
1196	477	5216	0	3	8.7600	3.3288	3.0000
1266	477	5216	0	3	3.5400	1.3452	3.0000
1129	477	4065	0	3	7.2900	2.6244	3.0000
1466	477	4065	0	3	3.6000	1.2240	2.0000
91	477	8902	0	3	8.0400	2.5728	3.0000
320	477	8902	0	3	13.0400	4.1728	4.0000
364	477	8902	0	3	4.4000	1.4080	2.0000
647	477	8902	0	3	8.2200	3.1236	3.0000
1356	477	8902	0	3	4.8000	1.4400	3.0000
1200	477	8902	0	3	5.6100	2.7489	3.0000
228	477	997	0	3	1.6400	0.5248	2.0000
1443	477	997	0	3	8.6800	3.2116	4.0000
500	477	997	0	3	10.6400	4.6816	4.0000
211	477	997	0	3	8.1600	3.0192	3.0000
96	482	4096	0	3	6.3300	2.7852	3.0000
645	482	4096	0	3	13.2800	4.7808	4.0000
1148	482	5738	0	3	10.7600	5.3800	4.0000
1431	482	5738	0	3	8.4600	2.6226	3.0000
582	482	5738	0	3	7.6000	3.4960	2.0000
12	482	5738	0	3	4.6200	2.2176	3.0000
894	482	5738	0	3	1.7100	0.5301	3.0000
1477	482	8003	0	3	8.1000	2.6730	3.0000
841	482	8003	0	3	3.7000	1.1840	2.0000
364	482	8003	0	3	8.8000	2.8160	4.0000
82	482	997	0	3	8.1000	2.9160	3.0000
1084	482	997	0	3	4.1100	1.6851	3.0000
48	482	997	0	3	7.5200	3.6096	4.0000
1184	482	997	0	3	11.3600	5.2256	4.0000
1307	482	997	0	3	5.2800	2.3760	4.0000
525	482	997	0	3	11.4000	5.1300	4.0000
535	482	1533	0	3	5.6800	2.8400	2.0000
552	482	1533	0	3	2.2000	1.0780	4.0000
601	482	5158	0	3	8.5200	2.9820	4.0000
352	482	5158	0	3	2.0100	0.7437	3.0000
1198	482	5158	0	3	10.2900	4.0131	3.0000
755	482	4096	0	3	8.9400	3.4866	3.0000
1424	482	4096	0	3	15.6400	4.8484	4.0000
1387	482	4096	0	3	13.9600	6.1424	4.0000
672	482	4096	0	3	10.0200	4.9098	3.0000
116	482	4096	0	3	11.9100	4.1685	3.0000
638	482	4096	0	3	9.4500	4.5360	3.0000
216	482	4096	0	3	10.8000	4.4280	3.0000
1092	482	4065	0	3	4.7600	2.0468	2.0000
1241	482	4065	0	3	11.9200	3.8144	4.0000
378	482	4065	0	3	3.3300	1.3986	3.0000
582	482	4065	0	3	11.4000	4.9020	3.0000
798	482	4065	0	3	10.8400	4.9864	4.0000
1345	482	5346	0	3	11.0400	3.8640	3.0000
43	482	5346	0	3	5.0100	2.3046	3.0000
419	482	5346	0	3	10.7100	3.5343	3.0000
269	482	6559	0	3	8.5200	4.1748	3.0000
452	482	1551	0	3	4.9600	2.3312	2.0000
1162	482	1551	0	3	4.7700	1.7172	3.0000
1318	482	8404	0	3	3.7200	1.1160	4.0000
1268	482	8404	0	3	5.2000	1.7680	4.0000
1418	482	8404	0	3	3.2200	1.5778	2.0000
968	482	8404	0	3	3.8400	1.7280	3.0000
1172	482	8404	0	3	8.3100	3.9888	3.0000
1388	482	8404	0	3	5.2500	1.9425	3.0000
785	482	1844	0	3	6.8400	3.2832	3.0000
163	482	1844	0	3	7.1400	2.2134	3.0000
683	482	1124	0	3	6.4800	2.0088	3.0000
859	482	1124	0	3	3.9300	1.2576	3.0000
976	482	4436	0	3	4.6800	1.6848	4.0000
394	482	4436	0	3	6.2600	2.2536	2.0000
583	482	4436	0	3	4.8300	2.0286	3.0000
206	482	1634	0	3	4.2200	1.3504	2.0000
317	482	1634	0	3	4.3600	1.6568	2.0000
400	482	1634	0	3	2.8600	0.8866	2.0000
150	482	1634	0	3	10.3500	5.0715	3.0000
899	482	1634	0	3	5.7600	2.8224	3.0000
210	482	1634	0	3	4.6200	1.6170	3.0000
660	482	2204	0	3	11.2000	3.5840	4.0000
1342	482	2204	0	3	18.6500	9.3250	5.0000
439	482	2204	0	3	10.5000	5.1450	3.0000
1176	482	2204	0	3	5.1300	2.5137	3.0000
147	482	4234	0	3	2.5600	1.2288	4.0000
163	482	4234	0	3	9.5200	2.8560	4.0000
113	482	4234	0	3	6.8700	2.6793	3.0000
469	482	4234	0	3	2.5800	1.2384	2.0000
1484	482	4234	0	3	2.6400	0.8712	4.0000
1555	482	4234	0	3	8.8500	3.9825	3.0000
613	482	4234	0	3	7.2800	2.7664	4.0000
1468	482	4234	0	3	2.5200	0.9324	2.0000
253	482	5744	0	3	2.6700	1.0680	3.0000
1086	482	5744	0	3	5.0600	2.1252	2.0000
849	482	5744	0	3	4.9500	2.2275	3.0000
733	482	5744	0	3	5.8500	2.2815	3.0000
1082	482	5744	0	3	5.7300	2.8650	3.0000
1319	482	1979	0	3	6.7200	2.4864	4.0000
150	482	1979	0	3	17.2500	7.5900	5.0000
127	482	1979	0	3	6.9600	2.5056	4.0000
949	482	7822	0	3	10.0400	4.0160	4.0000
433	482	7822	0	3	5.2200	1.8792	3.0000
836	482	7822	0	3	3.5400	1.3452	3.0000
40	482	7822	0	3	2.9700	1.2177	3.0000
44	482	7822	0	3	11.7200	3.5160	4.0000
1199	482	6107	0	3	12.8000	5.6320	5.0000
1242	482	6107	0	3	3.9600	1.7424	2.0000
1525	482	6107	0	3	15.7200	6.7596	4.0000
676	482	6107	0	3	13.1600	6.4484	4.0000
520	482	6107	0	3	8.4000	3.4440	3.0000
1479	482	2850	0	3	5.8400	2.5696	4.0000
790	482	2850	0	3	3.8500	1.6555	5.0000
154	482	2850	0	3	5.8800	2.8812	3.0000
91	482	2850	0	3	8.0400	2.8140	3.0000
1033	482	6559	0	3	7.6400	3.5144	4.0000
1395	482	6559	0	3	8.8500	3.0975	3.0000
1040	482	6559	0	3	3.9600	1.7820	3.0000
557	482	2556	0	3	2.7200	1.3328	2.0000
1266	482	2556	0	3	3.5400	1.3452	3.0000
1422	482	9951	0	3	11.1500	5.1290	5.0000
1373	482	9951	0	3	18.0000	6.3000	5.0000
1522	482	9951	0	3	3.4200	1.0944	3.0000
1073	482	9951	0	3	10.3500	4.9680	3.0000
863	482	9951	0	3	5.9600	1.8476	2.0000
1079	482	9951	0	3	8.8400	3.4476	4.0000
987	482	3941	0	3	5.1800	2.1756	2.0000
1509	482	3941	0	3	11.9200	4.8872	4.0000
1087	482	3941	0	3	4.9800	2.0418	3.0000
1210	482	3941	0	3	6.8000	3.1960	4.0000
427	482	3941	0	3	6.4200	2.5038	3.0000
72	482	3941	0	3	8.2200	2.6304	3.0000
1553	482	3941	0	3	3.7200	1.3764	2.0000
111	482	1442	0	3	13.9200	6.4032	4.0000
1020	482	1442	0	3	1.0200	0.4284	2.0000
1409	482	1442	0	3	1.0600	0.4664	2.0000
1386	482	1442	0	3	3.2800	1.5416	2.0000
311	482	1442	0	3	8.6000	3.0960	4.0000
421	482	1442	0	3	14.7500	6.3425	5.0000
504	482	1442	0	3	7.3600	3.3120	4.0000
767	482	1785	0	3	2.9000	0.9570	2.0000
1549	482	7413	0	3	3.0400	1.4896	2.0000
634	482	7413	0	3	7.5900	2.8842	3.0000
264	482	7413	0	3	5.5600	1.8348	2.0000
547	482	7413	0	3	9.2400	4.5276	4.0000
1256	482	7413	0	3	4.8800	1.5616	4.0000
262	460	5346	0	3	2.6800	0.9112	2.0000
1011	460	5346	0	3	6.3400	2.5360	2.0000
1467	460	5346	0	3	7.7600	3.6472	2.0000
921	460	7909	0	3	4.0500	1.7415	3.0000
1298	460	7909	0	3	2.6800	1.1256	2.0000
582	460	7909	0	3	11.4000	4.7880	3.0000
1171	460	7909	0	3	12.7200	4.3248	4.0000
1048	460	10033	0	3	6.6300	3.2487	3.0000
1331	460	10033	0	3	8.2200	3.1236	3.0000
482	460	10033	0	3	1.4600	0.4964	2.0000
326	460	10033	0	3	7.4100	2.6676	3.0000
1208	460	10033	0	3	8.6100	3.3579	3.0000
499	460	5358	0	3	8.8800	4.0848	3.0000
1420	460	5358	0	3	3.4600	1.1764	2.0000
1358	460	5358	0	3	6.3000	2.7720	3.0000
815	460	5358	0	3	2.7600	1.1040	3.0000
472	460	5358	0	3	1.6400	0.7872	2.0000
1088	460	5358	0	3	9.9600	3.5856	3.0000
863	460	760	0	3	8.9400	4.2018	3.0000
1212	460	760	0	3	1.5900	0.6201	3.0000
164	460	760	0	3	11.8800	4.5144	4.0000
193	460	760	0	3	7.3600	2.7232	2.0000
836	460	760	0	3	3.5400	1.5222	3.0000
326	460	3242	0	3	4.9400	1.6796	2.0000
437	460	3242	0	3	3.9400	1.5760	2.0000
520	460	3242	0	3	5.6000	1.7920	2.0000
270	460	3242	0	3	6.7200	2.0832	3.0000
1019	460	3242	0	3	11.2200	3.3660	3.0000
330	460	3242	0	3	11.9400	4.2984	3.0000
780	460	3693	0	3	8.5200	2.8116	3.0000
1462	460	3693	0	3	2.9200	0.9052	4.0000
559	460	3693	0	3	11.3400	3.6288	3.0000
1296	460	3693	0	3	7.5300	2.4096	3.0000
1043	460	7384	0	3	4.7100	1.4601	3.0000
1060	460	7384	0	3	11.4800	4.9364	4.0000
1010	460	7384	0	3	10.6000	3.8160	4.0000
1160	460	7384	0	3	13.8000	5.6580	5.0000
943	460	9123	0	3	4.9400	2.2230	2.0000
1359	460	9123	0	3	3.7200	1.3764	3.0000
111	460	9123	0	3	6.9600	3.4800	2.0000
740	460	9123	0	3	7.8800	3.8612	4.0000
1149	460	7153	0	3	2.6400	1.2144	3.0000
328	460	7153	0	3	3.7800	1.6254	3.0000
91	460	7153	0	3	5.3600	2.4120	2.0000
633	460	2556	0	3	3.7000	1.8130	5.0000
317	460	2556	0	3	8.7200	4.0984	4.0000
1024	460	8374	0	3	15.8000	5.5300	4.0000
1506	460	8374	0	3	10.2900	4.9392	3.0000
59	460	8374	0	3	2.8000	1.3160	2.0000
142	460	8374	0	3	9.2800	3.0624	4.0000
1450	460	8374	0	3	8.3100	3.2409	3.0000
1340	460	1281	0	3	7.7100	3.0069	3.0000
558	460	1281	0	3	1.6000	0.5920	2.0000
1346	460	1281	0	3	7.0500	2.6085	3.0000
125	460	1281	0	3	6.9600	3.3408	3.0000
215	460	9851	0	3	1.5800	0.5056	2.0000
404	460	9851	0	3	3.7500	1.1250	3.0000
980	460	9851	0	3	5.1600	2.5284	3.0000
1223	460	9851	0	3	1.1800	0.5900	2.0000
953	460	9102	0	3	5.4800	2.0824	2.0000
568	460	5346	0	3	9.9900	4.9950	3.0000
878	460	5346	0	3	7.4800	2.9172	4.0000
1393	460	5813	0	3	3.7000	1.3690	2.0000
372	460	5813	0	3	15.9200	7.3232	4.0000
734	460	5813	0	3	2.5200	0.9072	4.0000
378	460	5813	0	3	5.5500	2.1090	5.0000
1387	460	647	0	3	10.4700	4.1880	3.0000
805	460	647	0	3	8.6400	2.8512	3.0000
994	460	647	0	3	2.3700	0.7584	3.0000
12	460	647	0	3	4.6200	1.7094	3.0000
256	460	647	0	3	7.9500	3.4980	3.0000
1210	460	2368	0	3	6.8000	2.7880	4.0000
921	460	2368	0	3	4.0500	2.0250	3.0000
645	460	2368	0	3	9.9600	3.9840	3.0000
1227	460	3711	0	3	5.6200	2.4728	2.0000
871	460	3711	0	3	10.1600	4.2672	4.0000
794	460	3711	0	3	3.6000	1.5120	3.0000
5	460	2850	0	3	10.9500	3.7230	5.0000
1406	460	2850	0	3	1.1200	0.4368	2.0000
730	460	2850	0	3	3.4400	1.5480	2.0000
1200	460	2850	0	3	7.4800	2.7676	4.0000
204	460	2850	0	3	4.8000	1.4400	3.0000
807	460	2850	0	3	4.2300	1.4805	3.0000
458	460	3218	0	3	3.0000	1.0200	2.0000
874	460	3218	0	3	4.7700	2.2419	3.0000
564	460	7413	0	3	1.9800	0.6534	3.0000
974	460	7486	0	3	3.1600	1.3588	4.0000
884	460	7486	0	3	7.8000	3.7440	3.0000
9	460	7486	0	3	7.2600	2.4684	3.0000
697	460	4693	0	3	5.3200	2.4472	4.0000
1300	460	4693	0	3	4.3500	1.3920	3.0000
1463	460	4693	0	3	5.9400	2.6730	3.0000
245	460	4693	0	3	4.4700	1.6986	3.0000
1487	460	4693	0	3	3.8000	1.6340	4.0000
877	460	4693	0	3	6.3200	3.0968	4.0000
1248	460	7056	0	3	9.9900	3.2967	3.0000
451	460	7056	0	3	5.3400	1.6554	3.0000
455	460	7056	0	3	6.7200	2.0160	4.0000
1271	460	7056	0	3	10.5000	3.1500	3.0000
428	460	1979	0	3	2.6800	0.8308	4.0000
931	460	4618	0	3	5.7000	2.7360	3.0000
255	460	4618	0	3	3.2000	1.5040	5.0000
312	460	4618	0	3	8.5200	2.8116	4.0000
1287	460	4618	0	3	5.6000	2.5760	4.0000
1477	460	4618	0	3	10.8000	4.7520	4.0000
1517	460	6841	0	3	1.7400	0.6090	3.0000
1174	460	6841	0	3	9.0800	3.9044	4.0000
232	460	6841	0	3	7.8900	2.6037	3.0000
908	460	760	0	3	2.7600	1.2420	4.0000
1445	460	760	0	3	1.4800	0.5032	2.0000
669	460	7486	0	3	5.4000	1.7280	3.0000
1018	460	7486	0	3	2.7900	0.9486	3.0000
1528	460	7486	0	3	9.7600	4.1968	4.0000
1557	460	7486	0	3	2.4000	0.7920	2.0000
692	475	7001	0	3	6.2000	2.9140	4.0000
908	475	7001	0	3	2.0700	0.7452	3.0000
259	475	7001	0	3	7.6000	2.5080	4.0000
1062	475	7001	0	3	9.5200	3.3320	4.0000
1049	475	8404	0	3	15.7200	5.1876	4.0000
639	475	8404	0	3	13.1200	4.1984	4.0000
1454	475	8404	0	3	13.5600	5.1528	4.0000
566	475	8404	0	3	5.3400	2.3496	3.0000
942	475	8404	0	3	4.6800	2.0124	2.0000
1371	475	8404	0	3	7.4100	3.1122	3.0000
816	475	8404	0	3	6.8700	2.8854	3.0000
266	475	7486	0	3	6.4800	2.0736	4.0000
283	475	7486	0	3	5.4600	2.2386	2.0000
233	475	7486	0	3	7.3800	2.2878	3.0000
383	475	7486	0	3	5.5000	1.7600	2.0000
1492	475	7486	0	3	6.0800	2.1280	4.0000
1282	475	7486	0	3	10.3200	4.5408	3.0000
1498	475	7486	0	3	6.9000	2.4150	3.0000
846	475	9123	0	3	3.4200	1.3680	2.0000
470	475	8902	0	3	11.6000	5.2200	4.0000
1206	475	8902	0	3	10.2900	4.5276	3.0000
969	475	8902	0	3	7.0400	3.4496	4.0000
852	475	8902	0	3	2.0700	0.8487	3.0000
1202	475	8902	0	3	11.8200	4.0188	3.0000
154	475	8902	0	3	5.8800	1.9404	3.0000
923	475	9184	0	3	4.3200	1.6848	3.0000
673	475	9184	0	3	5.4800	2.4660	2.0000
1422	475	9184	0	3	6.6900	2.1408	3.0000
320	475	9184	0	3	13.0400	4.0424	4.0000
863	475	1758	0	3	11.9200	5.2448	4.0000
27	475	1758	0	3	10.6000	3.4980	4.0000
563	475	1758	0	3	6.7200	3.2928	4.0000
1339	475	1758	0	3	3.9300	1.2183	3.0000
570	475	1758	0	3	8.6400	2.9376	4.0000
1004	475	1758	0	3	8.6100	3.7023	3.0000
820	475	1758	0	3	2.8000	1.0920	4.0000
57	475	1798	0	3	1.8300	0.7686	3.0000
860	475	1798	0	3	7.0200	2.8782	3.0000
837	475	1798	0	3	3.2400	1.2636	2.0000
1320	475	1798	0	3	5.3200	1.6492	2.0000
1016	475	1798	0	3	4.6800	2.3400	4.0000
773	475	760	0	3	1.4200	0.6674	2.0000
1495	475	760	0	3	13.9200	6.4032	4.0000
474	475	760	0	3	7.0400	3.2384	2.0000
836	475	760	0	3	3.5400	1.1328	3.0000
480	475	760	0	3	6.7600	2.9744	4.0000
403	475	760	0	3	3.1000	1.3330	2.0000
813	475	1124	0	3	4.3500	1.4355	3.0000
963	475	1124	0	3	9.6000	3.6480	4.0000
513	475	1124	0	3	1.7400	0.7830	3.0000
303	475	1124	0	3	10.3200	4.4376	4.0000
1472	475	9851	0	3	4.4000	1.8040	2.0000
956	475	9851	0	3	3.6000	1.3320	3.0000
946	475	9851	0	3	11.4000	4.5600	4.0000
563	475	9851	0	3	5.0400	2.1672	3.0000
153	475	9851	0	3	5.4400	2.0672	2.0000
261	475	9642	0	3	10.1400	3.9546	3.0000
304	475	9642	0	3	5.6700	2.7216	3.0000
587	475	9642	0	3	16.3500	7.1940	5.0000
883	475	9642	0	3	11.6000	4.7560	4.0000
727	475	9642	0	3	9.5500	4.6795	5.0000
51	475	9642	0	3	5.8800	2.2932	4.0000
1286	475	2204	0	3	4.5000	1.8000	5.0000
344	475	2204	0	3	9.1200	4.4688	4.0000
1199	475	2204	0	3	12.8000	5.7600	5.0000
1336	475	2204	0	3	13.5600	6.3732	4.0000
194	475	2204	0	3	10.0800	5.0400	3.0000
504	475	2204	0	3	5.5200	2.1528	3.0000
754	475	4693	0	3	7.7100	3.5466	3.0000
115	475	7822	0	3	1.3000	0.4680	2.0000
718	475	7822	0	3	6.9600	3.4104	3.0000
880	475	7822	0	3	14.6000	7.0080	4.0000
1123	475	7822	0	3	3.9200	1.3328	2.0000
1267	475	3288	0	3	3.2000	1.1840	2.0000
791	475	3288	0	3	6.4500	2.6445	3.0000
248	475	3288	0	3	2.5800	0.9288	3.0000
318	475	3288	0	3	7.4100	2.3712	3.0000
934	475	3288	0	3	3.3000	1.1550	3.0000
231	475	3288	0	3	7.9500	3.4980	3.0000
368	475	3288	0	3	3.4200	1.3338	3.0000
1257	475	2298	0	3	7.7600	2.4056	4.0000
408	475	2298	0	3	6.6000	2.4420	3.0000
252	475	2298	0	3	5.4200	1.8970	2.0000
1134	475	2298	0	3	5.4600	1.9110	3.0000
1190	475	2298	0	3	3.9000	1.4040	3.0000
1443	475	4541	0	3	8.6800	3.2116	4.0000
1381	475	4541	0	3	6.5100	2.6040	3.0000
838	475	4541	0	3	7.7400	3.7152	3.0000
129	475	2756	0	3	3.1000	1.3640	2.0000
1064	475	2756	0	3	1.6200	0.7938	3.0000
228	475	2756	0	3	2.4600	1.0086	3.0000
765	475	2756	0	3	5.7600	1.9584	3.0000
1127	475	2756	0	3	7.8600	2.5938	3.0000
405	475	4527	0	3	14.7600	5.6088	4.0000
648	475	4527	0	3	8.1600	3.0192	3.0000
332	475	4527	0	3	8.8400	3.7128	4.0000
1281	475	4527	0	3	8.3100	4.0719	3.0000
1137	475	4527	0	3	5.3100	2.4957	3.0000
1154	475	4527	0	3	5.1000	2.3460	3.0000
445	475	4824	0	3	13.8400	4.2904	4.0000
1260	475	4824	0	3	2.0100	0.7437	3.0000
1250	475	4824	0	3	8.6400	4.2336	4.0000
69	475	4824	0	3	15.5000	7.2850	5.0000
691	475	1633	0	3	11.4000	3.7620	4.0000
1333	475	1633	0	3	2.7900	1.2555	3.0000
1290	475	2507	0	3	12.8400	5.3928	4.0000
408	475	3448	0	3	6.6000	2.7720	3.0000
624	475	3448	0	3	9.8400	3.4440	4.0000
1533	475	3448	0	3	7.5000	3.0000	3.0000
851	475	8003	0	3	5.0200	2.2088	2.0000
1267	475	8003	0	3	4.8000	1.7280	3.0000
19	475	8003	0	3	6.3800	3.0624	2.0000
647	475	8003	0	3	10.9600	5.2608	4.0000
1057	475	5597	0	3	2.8600	1.2870	2.0000
235	475	5597	0	3	10.6500	4.5795	3.0000
1556	475	5597	0	3	5.3000	2.3850	2.0000
638	475	2556	0	3	15.7500	4.8825	5.0000
322	475	2556	0	3	11.9200	4.4104	4.0000
1270	475	2556	0	3	10.7600	5.3800	4.0000
549	475	754	0	3	8.4000	2.8560	5.0000
1004	475	754	0	3	8.6100	3.5301	3.0000
781	475	754	0	3	7.9000	3.0810	2.0000
305	475	754	0	3	10.1700	3.9663	3.0000
1320	475	754	0	3	10.6400	3.1920	4.0000
1391	475	754	0	3	4.6400	1.7168	4.0000
588	475	1282	0	3	4.6200	1.6632	3.0000
472	475	1282	0	3	4.1000	1.5580	5.0000
821	475	1282	0	3	3.8200	1.5662	2.0000
205	475	4066	0	3	10.8400	3.4688	4.0000
62	475	4066	0	3	15.2800	5.5008	4.0000
79	475	4066	0	3	3.9600	1.5444	3.0000
29	475	4066	0	3	7.1200	2.4920	4.0000
336	475	181	0	3	2.3000	1.1040	2.0000
59	475	181	0	3	4.2000	1.9740	3.0000
475	475	181	0	3	7.8300	3.6801	3.0000
1266	490	3448	0	3	2.3600	0.9912	2.0000
30	490	3448	0	3	2.8200	1.0152	2.0000
1509	490	4527	0	3	8.9400	3.3078	3.0000
421	490	4527	0	3	11.8000	5.5460	4.0000
1396	490	4527	0	3	10.6000	4.5580	4.0000
727	490	4105	0	3	5.7300	1.7763	3.0000
1209	490	4105	0	3	8.1000	3.9690	3.0000
1319	490	4105	0	3	3.3600	1.6464	2.0000
1403	490	4105	0	3	7.3200	3.5868	3.0000
1153	490	4105	0	3	2.0800	0.8528	4.0000
1043	490	6832	0	3	4.7100	2.3079	3.0000
261	490	6832	0	3	10.1400	4.3602	3.0000
1463	490	6832	0	3	3.9600	1.5444	2.0000
1386	490	6832	0	3	6.5600	2.4272	4.0000
1203	490	6832	0	3	2.9200	1.3140	2.0000
98	490	3218	0	3	5.4900	1.7019	3.0000
368	490	3218	0	3	4.5600	1.5048	4.0000
385	490	3218	0	3	3.1200	1.3104	2.0000
335	490	3218	0	3	11.2200	3.5904	3.0000
131	490	2507	0	3	4.8000	2.2080	2.0000
268	490	2507	0	3	6.9200	2.4220	4.0000
684	490	2507	0	3	2.0400	0.6324	3.0000
994	490	2507	0	3	1.5800	0.5214	2.0000
1377	490	10240	0	3	8.4900	3.2262	3.0000
474	490	10240	0	3	14.0800	4.7872	4.0000
1211	490	10240	0	3	15.1600	5.6092	4.0000
974	490	10240	0	3	3.1600	1.4220	4.0000
878	490	7377	0	3	5.6100	1.9074	3.0000
828	490	7377	0	3	5.1600	2.2188	4.0000
978	490	7377	0	3	4.8000	1.5840	3.0000
114	490	7377	0	3	2.7600	1.3248	3.0000
1274	490	9102	0	3	3.9300	1.8471	3.0000
1170	490	9102	0	3	7.9500	3.3390	3.0000
655	490	9102	0	3	6.9300	2.7027	3.0000
1058	490	9102	0	3	11.0400	4.5264	4.0000
1387	490	9951	0	3	17.4500	5.5840	5.0000
6	490	9951	0	3	3.4500	1.1040	3.0000
1447	490	9951	0	3	11.8400	4.3808	4.0000
239	490	9951	0	3	8.8400	3.8896	4.0000
748	490	9951	0	3	6.6000	2.7720	3.0000
865	490	4065	0	3	11.1600	4.9104	4.0000
915	490	1124	0	3	8.6100	3.5301	3.0000
937	490	9123	0	3	7.2200	2.7436	2.0000
1354	490	9123	0	3	4.4400	2.1756	3.0000
105	490	9123	0	3	11.1600	3.9060	3.0000
1148	490	9123	0	3	5.3800	2.5824	2.0000
1137	490	9123	0	3	7.0800	3.2568	4.0000
754	490	9123	0	3	5.1400	2.3644	2.0000
711	490	5597	0	3	11.5600	4.8552	4.0000
362	490	3878	0	3	15.8800	6.5108	4.0000
518	490	878	0	3	4.0800	1.7136	3.0000
308	490	878	0	3	6.5400	2.0274	3.0000
524	490	878	0	3	5.2200	2.4534	3.0000
1433	490	878	0	3	7.8900	3.8661	3.0000
678	490	878	0	3	11.0700	3.5424	3.0000
462	490	2689	0	3	6.3600	2.2896	3.0000
977	490	6841	0	3	1.5200	0.4864	2.0000
901	490	6841	0	3	8.9700	2.9601	3.0000
718	490	6841	0	3	6.9600	2.7144	3.0000
1267	490	6841	0	3	4.8000	1.5360	3.0000
1177	490	6841	0	3	3.0800	1.3860	2.0000
301	490	6841	0	3	2.1200	1.0600	4.0000
1114	490	3878	0	3	13.6800	6.2928	4.0000
465	490	3878	0	3	8.8500	2.9205	3.0000
854	490	3878	0	3	4.8000	2.1600	3.0000
831	490	3878	0	3	3.1600	1.4220	2.0000
748	490	9781	0	3	8.8000	3.9600	4.0000
5	490	9781	0	3	8.7600	4.1172	4.0000
675	490	9781	0	3	10.7700	5.3850	3.0000
638	490	9781	0	3	6.3000	2.4570	2.0000
1480	490	9781	0	3	2.8800	1.0080	2.0000
1224	490	8647	0	3	2.4800	0.8680	2.0000
548	490	8647	0	3	5.8000	2.6100	2.0000
605	490	8647	0	3	7.0800	3.4692	3.0000
22	490	8647	0	3	4.5800	1.6946	2.0000
625	490	8647	0	3	6.4400	2.9624	4.0000
788	490	8647	0	3	1.1000	0.4620	2.0000
789	490	2690	0	3	10.8600	5.1042	3.0000
685	490	2690	0	3	6.1200	2.2644	4.0000
1201	490	3878	0	3	6.7400	2.7634	2.0000
179	490	3878	0	3	8.2500	3.4650	3.0000
955	490	3878	0	3	15.3200	5.0556	4.0000
978	490	8966	0	3	4.8000	2.3040	3.0000
1261	490	8966	0	3	1.8000	0.6660	3.0000
412	490	8966	0	3	2.7600	0.9108	2.0000
256	490	8966	0	3	7.9500	2.7825	3.0000
1138	490	8966	0	3	7.3200	2.7816	3.0000
429	490	4417	0	3	3.0200	1.2382	2.0000
1351	490	4417	0	3	3.3400	1.1690	2.0000
1288	490	4417	0	3	5.5200	1.8216	4.0000
745	490	4417	0	3	2.5500	0.8415	3.0000
402	490	4417	0	3	3.3900	1.3221	3.0000
375	512	8742	0	3	9.1600	4.3052	4.0000
1057	512	8742	0	3	4.2900	1.8018	3.0000
568	512	8742	0	3	9.9900	3.8961	3.0000
791	512	4436	0	3	4.3000	1.5910	2.0000
1367	512	4436	0	3	7.1400	3.5700	2.0000
52	512	4436	0	3	6.5100	3.1899	3.0000
608	512	5158	0	3	2.7200	1.1152	4.0000
455	512	5158	0	3	6.7200	2.4864	4.0000
1204	512	5158	0	3	6.4800	2.5272	3.0000
761	512	4096	0	3	5.1000	1.9890	3.0000
1431	512	4096	0	3	11.2800	3.4968	4.0000
249	512	4096	0	3	4.7700	2.3850	3.0000
678	512	4096	0	3	11.0700	5.4243	3.0000
122	512	4096	0	3	3.9800	1.3930	2.0000
645	512	4096	0	3	6.6400	3.1872	2.0000
222	512	4096	0	3	7.9000	3.3180	2.0000
1195	512	4693	0	3	4.9800	2.2908	3.0000
1345	512	4693	0	3	11.0400	4.3056	3.0000
895	512	4693	0	3	2.6000	1.1440	4.0000
685	512	4693	0	3	6.1200	3.0600	4.0000
902	512	4693	0	3	3.8800	1.6296	4.0000
253	512	4693	0	3	2.6700	0.9345	3.0000
1235	512	5163	0	3	5.5200	1.7112	4.0000
812	512	5163	0	3	10.0200	3.7074	3.0000
935	512	5163	0	3	5.6000	2.4080	2.0000
153	512	5163	0	3	5.4400	1.9584	2.0000
336	512	4234	0	3	4.6000	1.4720	4.0000
392	512	4234	0	3	2.6000	1.0920	2.0000
1368	512	4234	0	3	14.2000	6.3900	4.0000
413	512	4234	0	3	9.0000	3.9600	4.0000
575	512	4234	0	3	5.6200	1.9108	2.0000
892	512	7153	0	3	8.1900	3.6855	3.0000
1508	512	7153	0	3	10.6200	5.0976	3.0000
805	512	7153	0	3	8.6400	3.7152	3.0000
942	512	7153	0	3	7.0200	2.8080	3.0000
1458	512	3816	0	3	8.7000	2.9580	3.0000
954	512	3816	0	3	6.9600	3.4800	4.0000
79	512	3816	0	3	5.2800	1.6896	4.0000
1148	512	3816	0	3	10.7600	3.7660	4.0000
1264	512	7743	0	3	9.4000	3.7600	4.0000
1121	512	7743	0	3	11.6100	4.8762	3.0000
1104	512	2298	0	3	9.8000	2.9400	4.0000
1187	512	2298	0	3	8.8000	2.8160	4.0000
938	512	2298	0	3	8.0500	3.3810	5.0000
129	512	2298	0	3	4.6500	1.4415	3.0000
998	512	2298	0	3	3.7500	1.7625	3.0000
362	512	2298	0	3	15.8800	6.9872	4.0000
669	512	1281	0	3	3.6000	1.4760	2.0000
180	512	1281	0	3	2.0700	0.8280	3.0000
502	512	1281	0	3	9.5100	4.3746	3.0000
679	512	1281	0	3	2.9800	0.9536	2.0000
562	512	1281	0	3	1.7700	0.7965	3.0000
912	512	1281	0	3	7.8900	3.4716	3.0000
1422	512	1281	0	3	4.4600	2.2300	2.0000
952	512	9102	0	3	5.8200	2.2116	2.0000
469	512	3787	0	3	2.5800	1.2384	2.0000
945	512	3065	0	3	6.8400	3.2148	3.0000
1322	512	3065	0	3	6.4000	2.1760	2.0000
576	512	1451	0	3	2.8000	0.8400	4.0000
1259	512	1451	0	3	8.5600	4.1944	4.0000
356	512	1451	0	3	7.0800	3.3984	3.0000
1092	512	1451	0	3	7.1400	3.4272	3.0000
743	512	3593	0	3	1.9200	0.6720	2.0000
759	512	3593	0	3	3.7800	1.4364	2.0000
710	512	3593	0	3	3.5700	1.6779	3.0000
1065	512	2204	0	3	9.4000	3.3840	5.0000
522	512	2204	0	3	6.5200	3.1948	4.0000
593	512	2204	0	3	5.6100	1.9074	3.0000
1209	512	2204	0	3	10.8000	4.3200	4.0000
506	512	2204	0	3	14.7200	4.7104	4.0000
643	512	2204	0	3	7.3600	3.3856	4.0000
1059	512	2204	0	3	6.8400	2.1204	3.0000
780	512	5063	0	3	8.5200	3.6636	3.0000
430	512	571	0	3	7.2000	3.3840	4.0000
114	512	571	0	3	2.7600	1.1868	3.0000
723	512	4105	0	3	1.5300	0.5661	3.0000
1206	512	4105	0	3	13.7200	4.5276	4.0000
1316	512	4105	0	3	2.1300	1.0650	3.0000
1399	512	4105	0	3	5.3400	2.0292	3.0000
530	512	8571	0	3	11.2800	4.8504	3.0000
1372	512	8571	0	3	9.9600	4.4820	4.0000
370	512	1979	0	3	2.7600	0.9384	3.0000
1439	512	1979	0	3	7.5000	2.7000	5.0000
203	512	1979	0	3	2.5200	0.9828	4.0000
380	512	1979	0	3	4.8800	2.3424	4.0000
264	512	1979	0	3	13.9000	6.1160	5.0000
613	512	1979	0	3	7.2800	2.6936	4.0000
716	512	6132	0	3	7.2400	2.6788	4.0000
799	512	6132	0	3	8.5200	3.6636	3.0000
549	512	6132	0	3	6.7200	2.4192	4.0000
1298	512	6132	0	3	5.3600	1.8224	4.0000
610	512	6132	0	3	6.8100	2.3154	3.0000
859	512	1124	0	3	2.6200	0.8122	2.0000
782	512	1124	0	3	9.3600	2.9016	4.0000
599	512	1124	0	3	6.9600	2.5752	3.0000
1148	512	1124	0	3	8.0700	3.9543	3.0000
1059	512	1124	0	3	4.5600	2.1888	2.0000
183	512	1124	0	3	12.0500	5.6635	5.0000
1093	511	3627	0	3	8.4300	3.9621	3.0000
444	511	3627	0	3	7.7700	2.6418	3.0000
1247	511	3627	0	3	5.0400	1.6128	3.0000
810	511	3627	0	3	1.1400	0.3534	2.0000
824	511	905	0	3	10.5500	3.7980	5.0000
81	511	905	0	3	6.3900	2.2365	3.0000
751	511	905	0	3	6.5700	2.6280	3.0000
1128	511	905	0	3	10.4400	4.9068	4.0000
1556	511	905	0	3	10.6000	4.7700	4.0000
1001	511	905	0	3	10.0800	4.4352	4.0000
1277	511	1312	0	3	5.0800	1.8796	2.0000
1107	511	1312	0	3	8.1000	3.4830	3.0000
791	511	1312	0	3	6.4500	2.3220	3.0000
181	511	1312	0	3	2.7900	1.3671	3.0000
231	511	5063	0	3	5.3000	2.2790	2.0000
302	511	5063	0	3	10.3500	5.0715	3.0000
917	511	5063	0	3	3.3600	1.3440	3.0000
1093	511	5063	0	3	11.2400	3.7092	4.0000
1197	511	3418	0	3	6.2800	2.7632	2.0000
188	511	3418	0	3	5.1600	1.9092	2.0000
98	511	3418	0	3	5.4900	1.9764	3.0000
781	511	3418	0	3	7.9000	3.3180	2.0000
1436	511	3418	0	3	2.7600	0.9384	3.0000
614	511	3418	0	3	11.3400	5.2164	3.0000
1236	511	9029	0	3	9.9600	4.5816	3.0000
1213	511	9029	0	3	5.8600	1.8166	2.0000
138	511	9029	0	3	5.4000	1.9980	2.0000
248	511	9029	0	3	2.5800	1.1352	3.0000
644	511	4066	0	3	2.6100	1.1484	3.0000
1020	511	4066	0	3	1.5300	0.5355	3.0000
275	511	2556	0	3	13.0800	4.1856	4.0000
957	511	2556	0	3	11.8800	5.3460	4.0000
468	511	2556	0	3	5.2200	2.2968	3.0000
791	511	2556	0	3	6.4500	3.1605	3.0000
441	511	4460	0	3	1.1400	0.4218	2.0000
458	511	4460	0	3	3.0000	1.1700	2.0000
408	511	4460	0	3	4.4000	1.8920	2.0000
1177	511	3693	0	3	4.6200	1.7094	3.0000
634	511	3693	0	3	7.5900	3.4914	3.0000
291	511	3693	0	3	8.8800	3.6408	4.0000
907	511	3693	0	3	10.2600	3.7962	3.0000
618	511	3693	0	3	4.2000	1.6800	3.0000
341	511	3693	0	3	11.0800	5.4292	4.0000
645	511	6832	0	3	9.9600	4.0836	3.0000
674	511	6832	0	3	9.5400	4.1976	3.0000
542	511	5597	0	3	6.0400	2.5972	4.0000
226	511	5597	0	3	1.5200	0.5928	2.0000
422	511	754	0	3	11.0100	3.6333	3.0000
904	511	754	0	3	7.5000	3.6750	5.0000
1014	511	754	0	3	2.9500	0.9145	5.0000
1098	511	754	0	3	4.1700	1.4178	3.0000
642	511	4165	0	3	4.9800	1.9422	3.0000
1071	511	4165	0	3	10.5600	4.4352	4.0000
482	511	8404	0	3	2.1900	0.7665	3.0000
1137	511	8404	0	3	7.0800	2.2656	4.0000
316	511	8404	0	3	3.9300	1.5720	3.0000
492	511	8404	0	3	5.3100	2.6550	3.0000
376	511	8404	0	3	6.8100	3.0645	3.0000
725	511	8404	0	3	4.4700	1.9221	3.0000
47	511	2905	0	3	7.7100	3.7008	3.0000
130	511	2905	0	3	4.4600	2.0962	2.0000
1438	511	2905	0	3	5.4800	1.7536	4.0000
629	511	2905	0	3	1.6500	0.7260	3.0000
1085	511	2905	0	3	8.9600	3.3152	4.0000
862	511	2905	0	3	8.1900	2.9484	3.0000
386	511	2905	0	3	6.6900	2.8098	3.0000
902	511	8477	0	3	3.8800	1.1640	4.0000
1411	511	8477	0	3	7.6000	2.5080	4.0000
296	511	8477	0	3	2.0000	0.8200	4.0000
573	511	3476	0	3	13.5600	6.1020	4.0000
523	511	3476	0	3	6.8800	2.5456	4.0000
673	511	3476	0	3	8.2200	2.4660	3.0000
336	511	7056	0	3	2.3000	1.0350	2.0000
406	511	7056	0	3	3.2800	1.6400	2.0000
1022	511	7056	0	3	4.5300	1.6308	3.0000
319	511	7056	0	3	4.8000	1.6800	3.0000
1301	511	4078	0	3	2.8200	0.8742	3.0000
293	511	4078	0	3	3.2000	1.5360	2.0000
1347	511	4078	0	3	3.5400	1.0620	2.0000
472	511	4078	0	3	3.2800	1.2792	4.0000
1541	511	4078	0	3	11.8000	5.7820	4.0000
305	511	4078	0	3	13.5600	4.2036	4.0000
482	511	4078	0	3	2.9200	0.9636	4.0000
1331	511	9029	0	3	8.2200	3.2058	3.0000
422	511	1633	0	3	14.6800	5.2848	4.0000
132	511	1633	0	3	5.7600	2.4768	3.0000
1414	511	1633	0	3	4.0200	1.4472	3.0000
272	511	1633	0	3	11.7300	4.2228	3.0000
582	511	1633	0	3	11.4000	4.6740	3.0000
66	511	1633	0	3	17.2000	5.6760	5.0000
972	511	3476	0	3	8.9200	4.2816	4.0000
1255	511	3476	0	3	3.7200	1.3764	3.0000
406	511	3476	0	3	4.9200	1.6236	3.0000
1394	511	3476	0	3	7.5900	2.6565	3.0000
718	511	3476	0	3	9.2800	3.5264	4.0000
423	511	4105	0	3	2.9400	1.2054	2.0000
1344	511	4105	0	3	3.0400	1.0032	2.0000
868	511	4105	0	3	10.7400	3.4368	3.0000
739	511	4105	0	3	4.7600	1.5232	2.0000
396	511	4105	0	3	9.7200	3.6936	3.0000
872	511	5158	0	3	5.0400	2.0160	2.0000
1555	511	5158	0	3	8.8500	3.1860	3.0000
652	511	5158	0	3	5.0100	1.9539	3.0000
1388	511	5158	0	3	3.5000	1.7150	2.0000
7	511	5158	0	3	10.4400	4.5936	4.0000
227	507	2507	195	3	7.9200	2.7720	4.0000
370	507	6132	195	3	2.7600	0.9660	3.0000
1119	507	6132	195	3	6.3400	2.6628	2.0000
17	507	6132	195	3	5.9800	2.0930	2.0000
1443	507	9324	195	3	4.3400	1.9530	2.0000
1405	507	9324	195	3	1.7800	0.7832	2.0000
690	507	9324	195	3	2.8800	1.4112	2.0000
134	507	9324	195	3	9.7200	3.4992	4.0000
1156	507	1598	195	3	5.4600	2.6754	3.0000
1439	507	1598	195	3	6.0000	2.6400	4.0000
590	507	1598	195	3	3.8600	1.5440	2.0000
434	507	1598	195	3	2.8400	1.2212	2.0000
1316	507	1598	195	3	2.8400	0.9088	4.0000
1372	507	1598	195	3	7.4700	3.1374	3.0000
790	507	1598	195	3	2.3100	0.9933	3.0000
840	507	8653	195	3	4.1100	1.8906	3.0000
1243	507	8653	195	3	3.5400	1.4868	3.0000
447	507	8653	195	3	8.6400	3.8880	3.0000
451	507	8653	195	3	5.3400	1.8156	3.0000
1266	507	8653	195	3	3.5400	1.7346	3.0000
1522	507	8653	195	3	2.2800	1.0260	2.0000
404	507	3218	195	3	3.7500	1.3875	3.0000
1380	507	3218	195	3	14.4800	6.6608	4.0000
1190	507	8202	195	3	5.2000	2.3400	4.0000
1407	507	8202	195	3	1.8900	0.6804	3.0000
344	507	8202	195	3	6.8400	3.3516	3.0000
1147	507	8202	195	3	2.8400	1.3632	2.0000
1124	507	8202	195	3	3.2400	1.1016	4.0000
215	507	6496	195	3	3.1600	1.4220	4.0000
804	507	6496	195	3	4.4200	1.5028	2.0000
182	507	6496	195	3	5.5200	2.4288	3.0000
903	507	6496	195	3	5.0400	2.0160	2.0000
1440	507	6496	195	3	8.4300	3.1191	3.0000
601	507	2878	195	3	6.3900	2.2365	3.0000
1177	507	2878	195	3	4.6200	2.2176	3.0000
1421	507	2878	195	3	8.5200	4.0044	3.0000
418	507	2556	195	3	9.4800	3.6972	3.0000
168	507	2556	195	3	3.7800	1.3986	3.0000
978	507	2756	195	3	4.8000	2.4000	3.0000
462	507	2756	195	3	6.3600	3.1164	3.0000
451	507	2756	195	3	5.3400	1.8690	3.0000
69	507	2756	195	3	6.2000	2.9140	2.0000
1371	507	5537	195	3	7.4100	2.3712	3.0000
1254	507	5537	195	3	11.0100	4.8444	3.0000
46	507	5537	195	3	13.7600	5.0912	4.0000
141	507	5537	195	3	7.8600	2.6724	2.0000
584	507	5537	195	3	10.3600	4.1440	4.0000
1227	507	5537	195	3	8.4300	2.6976	3.0000
731	507	2556	195	3	7.6200	3.0480	2.0000
1186	507	2556	195	3	5.0400	2.1672	3.0000
964	507	2556	195	3	7.9600	2.6268	4.0000
487	507	2556	195	3	7.8000	3.7440	3.0000
1502	507	2556	195	3	8.4300	2.5290	3.0000
15	507	2556	195	3	6.8700	2.2671	3.0000
631	507	2556	195	3	2.3400	1.0062	3.0000
1041	507	9324	195	3	2.8400	1.1644	4.0000
670	507	9324	195	3	7.1600	3.3652	4.0000
953	507	9324	195	3	5.4800	2.1372	2.0000
1469	507	7704	195	3	4.2600	1.6188	2.0000
115	507	7704	195	3	1.9500	0.6240	3.0000
331	507	7704	195	3	8.4900	3.2262	3.0000
1240	507	7704	195	3	4.5200	1.9888	2.0000
855	507	2678	195	3	9.6400	3.8560	4.0000
58	507	2678	195	3	6.9300	2.4948	3.0000
62	507	2678	195	3	11.4600	4.3548	3.0000
1350	507	4257	195	3	1.8400	0.7912	2.0000
861	507	4257	195	3	9.8000	3.8220	4.0000
1183	507	4257	195	3	6.1600	2.5256	4.0000
1360	507	4257	195	3	4.8400	1.4520	2.0000
851	507	2850	195	3	10.0400	3.8152	4.0000
801	507	2850	195	3	10.6000	4.4520	4.0000
951	507	2850	195	3	5.7900	1.7949	3.0000
501	507	2850	195	3	4.3500	2.0445	3.0000
1150	507	2905	195	3	9.5700	2.9667	3.0000
1460	507	2905	195	3	6.3900	2.9394	3.0000
944	507	2905	195	3	3.5200	1.4784	4.0000
934	507	2905	195	3	4.4000	2.0240	4.0000
216	507	4711	195	3	10.8000	4.2120	3.0000
392	507	4711	195	3	3.9000	1.2090	3.0000
276	507	4711	195	3	11.5800	3.4740	3.0000
625	507	4711	195	3	8.0500	4.0250	5.0000
1135	507	4711	195	3	7.8400	2.8224	4.0000
1164	507	4711	195	3	8.5500	4.1040	5.0000
249	507	4711	195	3	6.3600	2.9892	4.0000
59	507	8477	195	3	4.2000	1.3440	3.0000
1274	507	8477	195	3	5.2400	2.3580	4.0000
659	507	9184	195	3	12.8400	6.0348	4.0000
1035	507	9184	195	3	3.3300	1.6650	3.0000
1464	507	9184	195	3	8.8800	3.9072	3.0000
908	507	9184	195	3	1.3800	0.5520	2.0000
1430	507	9184	195	3	13.4400	4.9728	4.0000
1008	507	9184	195	3	1.7800	0.8188	2.0000
1131	507	9184	195	3	7.2000	2.5920	3.0000
573	507	5744	195	3	13.5600	6.5088	4.0000
123	507	5744	195	3	7.6800	2.5344	2.0000
1471	507	5744	195	3	6.2000	2.4800	4.0000
922	507	2690	195	3	7.7700	2.4864	3.0000
219	507	2690	195	3	7.5600	2.7972	3.0000
496	507	5063	195	3	1.6800	0.6888	2.0000
1498	507	5063	195	3	6.9000	3.2430	3.0000
462	507	5063	195	3	8.4800	2.7984	4.0000
40	507	5063	195	3	3.9600	1.8216	4.0000
163	507	5063	195	3	7.1400	3.2130	3.0000
939	507	5063	195	3	2.8000	0.8680	4.0000
949	507	5686	195	3	5.0200	2.5100	2.0000
966	507	5686	195	3	4.9800	1.6434	2.0000
916	507	5686	195	3	7.7100	3.6237	3.0000
1066	507	5686	195	3	5.7800	1.8496	2.0000
170	507	9642	195	3	12.8000	4.4800	4.0000
392	507	4066	195	3	5.2000	2.0800	4.0000
648	507	4066	195	3	5.4400	2.1216	2.0000
1025	507	4066	195	3	4.3500	1.6965	3.0000
309	507	4066	195	3	14.4800	4.4888	4.0000
898	507	4066	195	3	3.4800	1.5312	2.0000
935	507	2355	195	3	5.6000	2.5200	2.0000
492	507	8003	195	3	3.5400	1.4868	2.0000
349	507	8003	195	3	4.6800	1.5912	2.0000
365	507	8003	195	3	11.8800	3.9204	3.0000
315	507	8003	195	3	2.8800	0.9504	3.0000
465	507	8003	195	3	5.9000	2.3010	2.0000
740	489	5163	0	3	5.9100	1.8912	3.0000
357	489	5163	0	3	3.6000	1.5840	2.0000
361	489	5163	0	3	2.2600	0.9944	2.0000
1176	489	5163	0	3	5.1300	2.5137	3.0000
334	489	1312	0	3	2.3400	1.0530	3.0000
844	489	1312	0	3	6.6200	2.2508	2.0000
873	489	1312	0	3	9.4000	4.1360	4.0000
1516	489	1312	0	3	10.0800	4.0320	3.0000
1	489	1312	0	3	8.5500	3.6765	3.0000
284	489	1312	0	3	1.9800	0.8514	2.0000
993	489	1312	0	3	15.8000	6.1620	4.0000
648	489	3711	0	3	8.1600	3.1008	3.0000
372	489	3711	0	3	7.9600	3.9004	2.0000
788	489	3711	0	3	1.1000	0.4620	2.0000
1097	489	3711	0	3	4.3000	1.7630	2.0000
582	489	3711	0	3	11.4000	5.3580	3.0000
166	489	8960	0	3	7.4100	2.2971	3.0000
261	489	8960	0	3	10.1400	3.1434	3.0000
704	489	8960	0	3	4.8900	2.1027	3.0000
1347	489	8960	0	3	5.3100	1.8585	3.0000
1391	489	8960	0	3	3.4800	1.2180	3.0000
116	489	8960	0	3	15.8800	6.3520	4.0000
205	489	9557	0	3	8.1300	3.3333	3.0000
1287	489	9557	0	3	2.8000	1.2600	2.0000
744	489	9557	0	3	11.7300	3.9882	3.0000
546	489	2756	0	3	11.1200	5.4488	4.0000
1068	489	2756	0	3	6.3300	2.1522	3.0000
645	489	2756	0	3	9.9600	4.0836	3.0000
768	489	2756	0	3	5.5200	1.8768	2.0000
1544	489	2756	0	3	4.3800	1.4454	3.0000
408	489	4527	0	3	8.8000	2.6400	4.0000
652	489	4527	0	3	5.0100	2.1543	3.0000
968	489	4693	0	3	3.8400	1.4208	3.0000
945	489	4693	0	3	6.8400	3.2148	3.0000
1428	489	4693	0	3	15.4400	7.5656	4.0000
1251	489	3693	0	3	10.7400	3.7590	3.0000
96	489	3693	0	3	4.2200	1.2660	2.0000
479	489	9184	0	3	4.3000	1.6770	2.0000
1267	489	9184	0	3	6.4000	2.1760	4.0000
46	489	9184	0	3	10.3200	3.0960	3.0000
1421	489	9184	0	3	8.5200	2.8116	3.0000
412	489	9184	0	3	5.5200	2.3184	4.0000
1467	489	9184	0	3	7.7600	2.4832	2.0000
44	489	3476	0	3	8.7900	3.4281	3.0000
260	489	3476	0	3	7.3600	2.5760	4.0000
755	489	3476	0	3	5.9600	1.8476	2.0000
1558	489	3476	0	3	6.4800	2.1384	3.0000
1535	489	3476	0	3	11.6800	4.9056	4.0000
460	489	3476	0	3	8.0500	3.0590	5.0000
655	489	5973	0	3	4.6200	1.6632	2.0000
299	489	5973	0	3	6.7200	3.0240	4.0000
376	489	3593	0	3	9.0800	3.5412	4.0000
406	489	3593	0	3	4.9200	2.3616	3.0000
1048	489	3593	0	3	4.4200	1.7238	2.0000
1092	489	3593	0	3	4.7600	1.7136	2.0000
1375	489	3593	0	3	4.2600	1.6188	2.0000
526	489	3593	0	3	6.7500	3.1725	3.0000
1085	489	7822	0	3	6.7200	2.8224	3.0000
1389	489	8477	0	3	10.5200	4.2080	4.0000
873	489	8477	0	3	4.7000	1.6920	2.0000
863	489	8477	0	3	11.9200	4.5296	4.0000
480	489	8477	0	3	5.0700	2.0787	3.0000
70	489	8477	0	3	1.9400	0.6984	2.0000
80	489	6496	0	3	14.5200	7.1148	4.0000
124	489	6496	0	3	2.4200	1.0406	2.0000
407	489	6496	0	3	16.0500	7.7040	5.0000
702	489	6496	0	3	15.3600	5.2224	4.0000
546	489	6496	0	3	11.1200	4.1144	4.0000
1142	489	7822	0	3	5.9000	2.5370	2.0000
39	489	7822	0	3	9.3300	4.1985	3.0000
1375	489	7822	0	3	4.2600	2.0448	2.0000
1331	489	8947	0	3	5.4800	1.9728	2.0000
616	489	8947	0	3	3.9900	1.5561	3.0000
60	489	8947	0	3	10.6400	5.1072	4.0000
582	489	8947	0	3	15.2000	6.6880	4.0000
160	489	8947	0	3	4.2600	1.9596	2.0000
283	489	8947	0	3	8.1900	4.0131	3.0000
799	489	1676	0	3	5.6800	2.0448	2.0000
1069	489	1676	0	3	2.2800	1.0260	4.0000
1086	489	1676	0	3	5.0600	1.7204	2.0000
1036	489	1676	0	3	8.5600	4.2800	4.0000
1185	489	1676	0	3	5.4000	2.4840	4.0000
322	489	1676	0	3	8.9400	3.1290	3.0000
363	489	4460	0	3	7.2800	2.1840	4.0000
1206	489	4460	0	3	10.2900	3.0870	3.0000
236	489	4460	0	3	3.6200	1.5204	2.0000
1172	489	4460	0	3	5.5400	1.9390	2.0000
336	489	4460	0	3	3.4500	1.1730	3.0000
873	489	4460	0	3	4.7000	1.9270	2.0000
91	489	4460	0	3	10.7200	5.0384	4.0000
1009	489	5944	0	3	14.8500	5.0490	5.0000
1213	489	5944	0	3	8.7900	4.3950	3.0000
1430	489	5944	0	3	10.0800	4.6368	3.0000
367	489	5944	0	3	10.4700	5.0256	3.0000
1170	489	5944	0	3	7.9500	2.9415	3.0000
1147	489	5944	0	3	4.2600	1.4058	3.0000
71	489	5944	0	3	11.0400	5.4096	4.0000
200	489	7622	0	3	10.6000	3.1800	4.0000
111	489	7622	0	3	10.4400	3.3408	3.0000
793	489	7622	0	3	8.5500	2.9070	3.0000
304	489	7622	0	3	7.5600	3.2508	4.0000
627	489	7622	0	3	3.4000	1.1220	2.0000
803	489	7622	0	3	14.0400	6.8796	4.0000
1226	489	1341	0	3	5.9200	1.8944	2.0000
1173	489	2368	0	3	6.9300	2.5641	3.0000
697	489	2368	0	3	3.9900	1.4364	3.0000
1240	489	5744	0	3	9.0400	3.1640	4.0000
1516	489	8003	0	3	6.7200	2.2176	2.0000
81	489	8003	0	3	6.3900	2.3004	3.0000
1277	489	4606	0	3	5.0800	2.1844	2.0000
68	489	4606	0	3	10.6800	3.4176	3.0000
164	489	4606	0	3	8.9100	3.6531	3.0000
607	489	4606	0	3	11.1200	4.1144	4.0000
1250	489	4606	0	3	6.4800	2.2032	3.0000
1294	489	4606	0	3	5.1600	2.1672	3.0000
331	489	8731	0	3	11.3200	4.1884	4.0000
108	489	8731	0	3	4.3800	1.8834	2.0000
1190	489	8731	0	3	3.9000	1.3260	3.0000
647	489	8731	0	3	10.9600	4.2744	4.0000
717	489	8731	0	3	7.8400	2.9792	2.0000
1333	489	8731	0	3	2.7900	1.1997	3.0000
630	489	8731	0	3	8.4000	4.2000	3.0000
693	489	5216	0	3	5.9700	2.6268	3.0000
976	489	5216	0	3	3.5100	1.3689	3.0000
127	489	5216	0	3	5.2200	2.5578	3.0000
1529	489	5216	0	3	9.8100	3.0411	3.0000
853	489	5216	0	3	7.7600	3.1040	2.0000
144	489	5898	0	3	1.5300	0.6273	3.0000
1479	489	5898	0	3	5.8400	2.9200	4.0000
1003	489	5898	0	3	3.1200	1.2168	4.0000
460	489	5898	0	3	4.8300	1.6905	3.0000
531	489	5898	0	3	1.2000	0.4440	2.0000
1147	489	5898	0	3	4.2600	1.7040	3.0000
523	535	3627	197	3	5.1600	2.0640	3.0000
367	535	3627	197	3	6.9800	2.7920	2.0000
1249	535	3627	197	3	2.9600	1.3616	2.0000
1305	535	3627	197	3	1.7100	0.6498	3.0000
723	535	3627	197	3	1.5300	0.7344	3.0000
912	535	3627	197	3	5.2600	2.5248	2.0000
1441	535	5376	197	3	2.6200	1.2052	2.0000
299	535	5376	197	3	3.3600	1.5120	2.0000
403	535	5358	197	3	4.6500	1.5810	3.0000
1125	535	5358	197	3	6.6300	2.8509	3.0000
104	535	5358	197	3	11.6700	3.8511	3.0000
466	535	5358	197	3	10.5200	3.5768	4.0000
110	535	5358	197	3	7.0500	2.6085	3.0000
1545	535	9184	197	3	6.8700	2.1984	3.0000
1229	535	9184	197	3	3.9000	1.3260	3.0000
619	535	9184	197	3	4.5000	1.9350	2.0000
476	535	9184	197	3	14.5600	5.6784	4.0000
493	535	9184	197	3	7.9200	2.7720	3.0000
443	535	9184	197	3	3.9900	1.5561	3.0000
696	535	3476	197	3	2.1600	0.8208	3.0000
1366	535	3476	197	3	11.0400	3.3120	4.0000
184	535	3476	197	3	13.6000	6.6640	4.0000
613	535	3476	197	3	5.4600	2.6754	3.0000
57	535	3476	197	3	2.4400	0.8540	4.0000
579	535	3476	197	3	2.4900	1.1703	3.0000
157	535	3476	197	3	8.8500	3.5400	3.0000
1033	535	3448	197	3	3.8200	1.6044	2.0000
1182	535	3448	197	3	5.6000	1.7360	4.0000
733	535	3448	197	3	5.8500	2.3985	3.0000
523	535	3448	197	3	8.6000	3.6120	5.0000
739	535	3448	197	3	4.7600	2.1420	2.0000
1189	535	10240	197	3	2.2800	1.0032	3.0000
300	535	10240	197	3	8.8200	3.5280	3.0000
1482	535	3941	197	3	1.2000	0.5040	2.0000
1393	535	3941	197	3	3.7000	1.2950	2.0000
614	535	3941	197	3	11.3400	3.8556	3.0000
1269	535	3941	197	3	7.9400	3.1760	2.0000
448	535	3941	197	3	4.6200	1.4322	3.0000
909	535	905	197	3	6.2000	2.6660	4.0000
1113	535	905	197	3	2.0100	0.9849	3.0000
897	535	8477	197	3	2.1600	0.7344	4.0000
421	535	8477	197	3	8.8500	3.7170	3.0000
1436	535	8477	197	3	2.7600	0.8832	3.0000
1506	535	8477	197	3	10.2900	4.8363	3.0000
564	535	8477	197	3	1.9800	0.9900	3.0000
693	535	6098	197	3	3.9800	1.5124	2.0000
331	535	2368	197	3	5.6600	2.4338	2.0000
560	535	2368	197	3	3.6000	1.2240	3.0000
604	535	2368	197	3	2.5000	1.2250	2.0000
886	535	2368	197	3	9.3300	2.8923	3.0000
38	535	2368	197	3	2.6200	0.8908	2.0000
1440	535	2368	197	3	8.4300	3.7092	3.0000
764	535	2368	197	3	7.6200	2.9718	2.0000
590	535	5376	197	3	5.7900	2.8950	3.0000
900	535	5376	197	3	7.4400	2.9016	4.0000
1416	535	5973	197	3	5.5600	2.1128	2.0000
395	535	5973	197	3	8.8800	4.1736	4.0000
757	535	5973	197	3	5.8800	2.1168	4.0000
401	535	5973	197	3	3.5000	1.3300	5.0000
1410	535	905	197	3	6.8800	2.7520	4.0000
828	535	905	197	3	3.8700	1.2771	3.0000
1017	535	905	197	3	11.5600	3.6992	4.0000
35	535	905	197	3	8.8400	3.2708	4.0000
278	535	905	197	3	16.8000	5.8800	5.0000
554	535	3242	197	3	9.4200	3.8622	3.0000
264	535	3242	197	3	8.3400	2.5854	3.0000
1546	535	3242	197	3	1.8300	0.6039	3.0000
404	535	3242	197	3	3.7500	1.3125	3.0000
714	535	3242	197	3	8.1000	3.5640	3.0000
198	535	3242	197	3	3.6800	1.2512	4.0000
187	535	3242	197	3	5.2800	1.5840	4.0000
1223	535	8068	197	3	2.3600	0.8732	4.0000
227	535	8068	197	3	5.9400	1.9602	3.0000
830	535	8068	197	3	7.3500	3.6750	3.0000
1406	535	8068	197	3	2.2400	0.8512	4.0000
44	535	4778	197	3	5.8600	2.4026	2.0000
1379	535	4778	197	3	3.8400	1.3056	2.0000
903	535	4778	197	3	7.5600	3.5532	3.0000
360	535	4778	197	3	2.6200	0.8646	2.0000
431	535	4778	197	3	2.8800	1.1232	3.0000
1004	535	6291	197	3	8.6100	3.6162	3.0000
128	535	6291	197	3	2.1200	0.8056	4.0000
784	535	6291	197	3	2.0800	0.8320	4.0000
1520	535	6291	197	3	4.6200	2.2638	2.0000
1283	535	6291	197	3	3.1600	1.4220	4.0000
628	535	5686	197	3	4.2000	1.8900	3.0000
844	535	5686	197	3	9.9300	3.7734	3.0000
195	535	5686	197	3	7.0800	3.0444	4.0000
1071	535	1281	197	3	7.9200	3.9600	3.0000
1487	535	1281	197	3	2.8500	1.2825	3.0000
1383	535	1281	197	3	7.7700	3.1857	3.0000
867	535	1281	197	3	5.6400	2.4816	3.0000
1270	535	1281	197	3	8.0700	2.7438	3.0000
1058	535	2204	197	3	8.2800	3.5604	3.0000
1501	535	2204	197	3	10.0800	3.0240	4.0000
172	535	2204	197	3	9.9600	4.8804	3.0000
1314	535	7001	197	3	2.5600	1.2032	4.0000
1463	535	7001	197	3	7.9200	3.6432	4.0000
1014	535	7001	197	3	2.3600	1.0620	4.0000
1218	535	7001	197	3	7.3200	2.2692	4.0000
1434	535	7001	197	3	4.6500	2.0460	5.0000
371	535	7001	197	3	1.3200	0.5544	2.0000
209	535	2723	197	3	7.4800	2.4684	4.0000
931	535	2723	197	3	5.7000	2.1660	3.0000
1467	535	2723	197	3	11.6400	5.8200	3.0000
271	535	2723	197	3	4.7400	2.0382	2.0000
455	535	1622	197	3	5.0400	1.7136	3.0000
925	535	1622	197	3	1.5200	0.4712	2.0000
342	535	1622	197	3	4.5000	1.4850	3.0000
531	535	1622	197	3	1.2000	0.4320	2.0000
1108	535	1622	197	3	4.9200	2.2140	3.0000
229	535	8947	197	3	6.6900	2.4084	3.0000
845	535	8947	197	3	4.2600	1.5336	3.0000
556	535	8947	197	3	9.7500	4.6800	3.0000
86	535	4711	197	3	11.8800	5.7024	4.0000
861	535	4711	197	3	7.3500	2.7930	3.0000
506	535	4711	197	3	14.7200	5.0048	4.0000
429	535	4711	197	3	6.0400	2.2348	4.0000
246	535	4711	197	3	9.6300	4.4298	3.0000
795	535	4711	197	3	3.8400	1.5744	4.0000
705	535	4711	197	3	2.6400	0.9768	3.0000
262	535	8571	197	3	4.0200	1.9296	3.0000
745	535	8571	197	3	2.5500	1.2750	3.0000
1513	535	753	197	3	5.7000	2.5080	3.0000
92	535	753	197	3	3.3200	1.0956	4.0000
508	535	753	197	3	11.3700	5.5713	3.0000
818	535	753	197	3	4.0500	1.2555	3.0000
1201	535	7486	197	3	10.1100	5.0550	3.0000
298	535	7486	197	3	8.4900	3.6507	3.0000
1035	535	7486	197	3	4.4400	1.8648	4.0000
1097	535	3787	197	3	6.4500	3.1605	3.0000
1340	535	3787	197	3	7.7100	2.3901	3.0000
1024	535	3787	197	3	7.9000	3.1600	2.0000
415	535	3787	197	3	8.7300	4.2777	3.0000
685	535	3787	197	3	3.0600	1.3770	2.0000
1001	535	5376	197	3	10.0800	4.0320	4.0000
897	535	5376	197	3	1.6200	0.7614	3.0000
382	535	5376	197	3	4.8600	2.2356	3.0000
649	535	5831	197	3	10.2000	4.6920	4.0000
1198	535	5831	197	3	10.2900	4.7334	3.0000
695	535	5831	197	3	7.0400	2.6048	2.0000
1377	535	5831	197	3	11.3200	4.9808	4.0000
56	535	1610	197	3	2.8400	1.2212	4.0000
1005	535	1610	197	3	8.2200	4.0278	3.0000
1148	535	8902	197	3	5.3800	1.6140	2.0000
845	535	8902	197	3	4.2600	1.8318	3.0000
928	535	8902	197	3	6.6000	2.7720	4.0000
678	535	8902	197	3	7.3800	3.5424	2.0000
1509	533	3476	0	3	8.9400	3.1290	3.0000
1418	533	3476	0	3	4.8300	2.3184	3.0000
796	533	3476	0	3	6.6000	3.0360	5.0000
1518	533	3476	0	3	7.0400	3.2384	2.0000
729	533	5813	0	3	6.8800	2.8896	4.0000
380	533	4065	0	3	4.8800	2.0496	4.0000
161	533	4065	0	3	3.0400	1.1552	2.0000
357	533	9951	0	3	9.0000	2.9700	5.0000
839	533	9951	0	3	3.3000	1.5840	5.0000
949	533	9951	0	3	10.0400	3.0120	4.0000
1033	533	9951	0	3	5.7300	1.8909	3.0000
577	533	3627	0	3	7.8600	3.0654	3.0000
1006	533	3627	0	3	8.5600	3.5096	4.0000
417	533	7384	0	3	10.8800	3.6992	4.0000
1072	533	7384	0	3	5.8500	1.8135	3.0000
250	533	7384	0	3	7.7700	3.0303	3.0000
427	533	7384	0	3	6.4200	3.1458	3.0000
311	533	7384	0	3	8.6000	3.7840	4.0000
660	533	7384	0	3	11.2000	4.5920	4.0000
1539	533	2431	0	3	10.7400	5.0478	3.0000
65	533	2431	0	3	7.5200	3.4592	2.0000
1373	533	2431	0	3	14.4000	4.6080	4.0000
564	533	2431	0	3	1.3200	0.5676	2.0000
1019	533	2431	0	3	14.9600	5.3856	4.0000
797	533	2431	0	3	6.5700	2.2995	3.0000
321	533	2431	0	3	7.2300	2.9643	3.0000
836	533	7486	0	3	3.5400	1.7346	3.0000
1346	533	7486	0	3	4.7000	1.5040	2.0000
231	533	7486	0	3	10.6000	4.3460	4.0000
508	533	2507	0	3	11.3700	5.0028	3.0000
458	533	2507	0	3	4.5000	1.6200	3.0000
607	533	2507	0	3	8.3400	4.0866	3.0000
271	533	5686	0	3	7.1100	2.2752	3.0000
341	533	5686	0	3	11.0800	4.3212	4.0000
957	533	5686	0	3	8.9100	4.0986	3.0000
254	533	5686	0	3	1.6800	0.7392	3.0000
455	533	3533	0	3	5.0400	2.2680	3.0000
1004	533	3533	0	3	8.6100	3.5301	3.0000
501	533	3533	0	3	5.8000	2.1460	4.0000
1310	533	4417	0	3	7.9600	3.0248	2.0000
727	533	4417	0	3	3.8200	1.5280	2.0000
917	533	4417	0	3	2.2400	0.9408	2.0000
1493	533	4417	0	3	7.9200	3.6432	2.0000
178	533	4417	0	3	5.3200	2.1812	4.0000
1420	533	4417	0	3	6.9200	2.5604	4.0000
777	533	2850	0	3	11.1600	4.9104	3.0000
767	533	2850	0	3	5.8000	2.3200	4.0000
384	533	2850	0	3	1.6200	0.5508	3.0000
388	533	2850	0	3	9.4000	4.0420	4.0000
1204	533	2850	0	3	8.6400	2.8512	4.0000
1460	533	2850	0	3	8.5200	2.8968	4.0000
1105	533	5973	0	3	9.2500	3.5150	5.0000
523	533	5973	0	3	3.4400	1.2728	2.0000
712	533	5973	0	3	11.6100	4.9923	3.0000
335	533	3476	0	3	14.9600	5.0864	4.0000
446	533	3476	0	3	11.2500	4.5000	3.0000
529	533	3476	0	3	6.5700	2.1024	3.0000
279	533	3476	0	3	14.1000	4.3710	5.0000
1028	533	3476	0	3	8.9600	2.7776	4.0000
339	533	3476	0	3	4.2000	1.5540	3.0000
789	533	3711	0	3	10.8600	3.5838	3.0000
1471	533	3711	0	3	6.2000	1.9220	4.0000
568	533	3711	0	3	9.9900	3.1968	3.0000
1305	533	3711	0	3	1.7100	0.5472	3.0000
1052	533	7622	0	3	2.8000	0.8680	2.0000
1069	533	7622	0	3	1.7100	0.7353	3.0000
1019	533	7622	0	3	11.2200	4.1514	3.0000
1169	533	7622	0	3	11.9200	5.0064	4.0000
952	533	9324	0	3	5.8200	2.6190	2.0000
1369	533	9324	0	3	10.1400	3.7518	3.0000
120	533	9324	0	3	4.5200	2.2600	2.0000
749	533	9324	0	3	10.6800	5.2332	4.0000
1158	533	7366	0	3	3.9600	1.8216	3.0000
337	533	7366	0	3	2.2500	0.9675	3.0000
100	533	7366	0	3	3.9000	1.7550	2.0000
643	533	2690	0	3	5.5200	1.7112	3.0000
326	533	2690	0	3	9.8800	3.8532	4.0000
1275	533	2690	0	3	4.6800	1.4508	4.0000
650	533	1633	0	3	6.2000	2.1080	4.0000
1106	533	1633	0	3	7.6000	3.1920	5.0000
883	533	1633	0	3	8.7000	2.7840	3.0000
407	533	1633	0	3	9.6300	4.5261	3.0000
1422	533	1633	0	3	8.9200	4.3708	4.0000
1493	533	1633	0	3	15.8400	5.0688	4.0000
550	533	1633	0	3	7.2000	3.0240	3.0000
546	533	8202	0	3	8.3400	3.3360	3.0000
590	533	8202	0	3	3.8600	1.6598	2.0000
307	533	4824	0	3	5.9200	2.3680	4.0000
164	533	4824	0	3	11.8800	3.8016	4.0000
180	533	4824	0	3	2.0700	0.6417	3.0000
130	533	4824	0	3	8.9200	2.6760	4.0000
280	533	4824	0	3	5.4300	2.0091	3.0000
360	533	1598	0	3	5.2400	2.5152	4.0000
1536	533	1598	0	3	3.9900	1.9152	3.0000
387	533	4618	0	3	12.0500	5.3020	5.0000
311	533	4618	0	3	10.7500	3.8700	5.0000
127	533	4618	0	3	6.9600	3.4104	4.0000
677	533	4618	0	3	8.8800	4.2624	3.0000
21	533	878	0	3	6.9900	2.4465	3.0000
265	533	878	0	3	10.8300	4.0071	3.0000
1506	533	878	0	3	6.8600	2.8126	2.0000
897	533	878	0	3	1.6200	0.8100	3.0000
754	533	878	0	3	7.7100	3.5466	3.0000
1070	533	2298	0	3	10.5300	5.2650	3.0000
1380	533	2298	0	3	10.8600	4.3440	3.0000
864	533	2298	0	3	4.8900	2.0049	3.0000
853	533	2298	0	3	11.6400	4.0740	3.0000
916	533	3627	0	3	10.2800	3.4952	4.0000
1093	533	3627	0	3	11.2400	3.3720	4.0000
1210	533	8003	0	3	5.1000	1.8870	3.0000
213	533	8003	0	3	1.1200	0.3696	2.0000
816	533	8003	0	3	6.8700	3.4350	3.0000
1393	533	8003	0	3	3.7000	1.4060	2.0000
30	533	4711	0	3	2.8200	1.1562	2.0000
1366	533	4711	0	3	8.2800	2.8152	3.0000
889	533	4711	0	3	6.4400	3.0268	4.0000
346	533	4711	0	3	4.2400	1.3568	2.0000
417	533	4711	0	3	8.1600	3.1008	3.0000
893	533	5346	0	3	2.7300	1.0920	3.0000
18	533	5346	0	3	10.6800	3.8448	4.0000
673	533	5346	0	3	10.9600	4.3840	4.0000
1409	533	5346	0	3	1.0600	0.5194	2.0000
1172	533	5346	0	3	11.0800	4.8752	4.0000
614	533	5163	0	3	11.3400	5.1030	3.0000
830	533	5163	0	3	7.3500	2.7930	3.0000
181	533	5163	0	3	3.7200	1.5996	4.0000
1057	533	905	0	3	5.7200	2.8600	4.0000
1473	533	905	0	3	7.0800	3.1860	3.0000
1369	533	905	0	3	10.1400	4.1574	3.0000
853	533	905	0	3	15.5200	6.8288	4.0000
1257	533	905	0	3	5.8200	1.9206	3.0000
947	533	1282	0	3	1.9500	0.8190	3.0000
1390	533	1282	0	3	5.7300	2.8077	3.0000
61	533	1282	0	3	2.2200	1.0656	3.0000
1203	533	4824	0	3	5.8400	2.7448	4.0000
1353	533	4824	0	3	8.9600	4.1216	4.0000
903	533	4824	0	3	10.0800	4.5360	4.0000
1107	533	4824	0	3	10.8000	3.3480	4.0000
1323	533	4824	0	3	14.7000	6.3210	5.0000
261	533	4824	0	3	10.1400	4.2588	3.0000
1171	539	4527	0	3	12.7200	5.0880	4.0000
335	539	4527	0	3	14.9600	4.9368	4.0000
212	539	5163	0	3	4.9800	2.1414	3.0000
395	539	1005	0	3	6.6600	2.2644	3.0000
608	539	7810	0	3	2.7200	1.2784	4.0000
1457	539	7056	0	3	13.3600	6.4128	4.0000
1008	539	7056	0	3	2.6700	0.9879	3.0000
798	539	7056	0	3	10.8400	3.5772	4.0000
1014	539	7056	0	3	1.7700	0.6195	3.0000
365	539	7056	0	3	15.8400	6.0192	4.0000
1168	539	7056	0	3	11.4600	5.5008	3.0000
925	539	924	0	3	2.2800	1.1172	3.0000
1047	539	924	0	3	9.6900	4.1667	3.0000
265	539	924	0	3	10.8300	4.2237	3.0000
1467	539	924	0	3	19.4000	6.9840	5.0000
1391	539	924	0	3	4.6400	2.0416	4.0000
1208	539	924	0	3	8.6100	2.9274	3.0000
392	539	3476	0	3	6.5000	3.0550	5.0000
1501	539	3476	0	3	10.0800	3.6288	4.0000
1394	539	1979	0	3	7.5900	2.9601	3.0000
1171	539	1979	0	3	9.5400	2.9574	3.0000
695	539	1979	0	3	14.0800	6.1952	4.0000
152	539	1979	0	3	11.5600	5.6644	4.0000
223	539	1979	0	3	9.5700	3.3495	3.0000
699	539	2690	0	3	5.6800	1.8176	4.0000
1382	539	2690	0	3	4.5200	2.0340	4.0000
479	539	2690	0	3	6.4500	2.8380	3.0000
1215	539	2690	0	3	5.8400	2.9200	4.0000
866	539	4541	0	3	6.9200	2.5604	2.0000
882	539	4541	0	3	4.9800	1.9422	2.0000
832	539	4541	0	3	9.7200	4.6656	3.0000
1188	539	3711	0	3	7.1600	2.7924	4.0000
1175	539	1341	0	3	5.1900	1.5570	3.0000
659	539	1341	0	3	6.4200	3.1458	2.0000
1063	539	1341	0	3	12.7200	6.1056	4.0000
266	539	1341	0	3	6.4800	3.1104	4.0000
270	539	1341	0	3	6.7200	2.6880	3.0000
1086	539	1341	0	3	10.1200	3.2384	4.0000
70	539	1798	0	3	1.9400	0.8730	2.0000
127	539	1798	0	3	6.9600	3.1320	4.0000
1102	539	1798	0	3	7.6000	2.3560	4.0000
1292	539	1798	0	3	13.3200	5.7276	4.0000
50	539	3941	0	3	15.8000	7.2680	4.0000
919	539	3941	0	3	4.6200	2.0790	3.0000
283	539	3941	0	3	5.4600	1.6380	2.0000
220	539	3941	0	3	7.6500	2.8305	3.0000
1162	539	8653	0	3	3.1800	1.2402	2.0000
845	539	8653	0	3	5.6800	2.7264	4.0000
489	539	8653	0	3	4.8200	1.8316	2.0000
6	539	4824	0	3	3.4500	1.0695	3.0000
716	539	4824	0	3	9.0500	3.7105	5.0000
146	539	4824	0	3	11.4900	4.2513	3.0000
1028	539	4824	0	3	8.9600	3.4944	4.0000
1498	539	4824	0	3	9.2000	4.4160	4.0000
915	539	4824	0	3	8.6100	3.7023	3.0000
1032	539	8947	0	3	1.6500	0.5115	3.0000
755	539	8947	0	3	8.9400	3.6654	3.0000
1171	539	8947	0	3	9.5400	4.1022	3.0000
1481	539	8947	0	3	5.7900	2.6055	3.0000
965	539	8947	0	3	4.5900	1.5606	3.0000
955	539	8947	0	3	7.6600	3.4470	2.0000
597	539	3124	0	3	5.6000	2.4640	2.0000
892	539	3124	0	3	5.4600	1.8018	2.0000
1462	539	4257	0	3	2.9200	1.4016	4.0000
1412	539	4257	0	3	5.4900	2.3058	3.0000
4	539	4257	0	3	10.9200	5.1324	3.0000
1112	539	4257	0	3	14.3200	4.8688	4.0000
902	539	4257	0	3	2.9100	1.3386	3.0000
1119	539	4257	0	3	6.3400	2.4726	2.0000
470	539	4257	0	3	11.6000	5.1040	4.0000
1255	539	5063	0	3	3.7200	1.1532	3.0000
34	539	5063	0	3	3.3800	1.3858	2.0000
1409	539	5063	0	3	1.5900	0.5724	3.0000
1326	539	10033	0	3	3.4200	1.2312	2.0000
650	539	10033	0	3	4.6500	2.2785	3.0000
706	539	10033	0	3	13.8400	6.6432	4.0000
124	539	10033	0	3	2.4200	0.8228	2.0000
727	539	10033	0	3	7.6400	3.0560	4.0000
889	539	10033	0	3	4.8300	1.5939	3.0000
1133	539	10033	0	3	4.6200	1.4784	3.0000
1343	539	7354	0	3	8.6100	3.6162	3.0000
600	539	7354	0	3	4.6200	1.9866	2.0000
856	539	7354	0	3	7.1700	3.0831	3.0000
1232	539	7354	0	3	4.5200	1.5820	4.0000
517	539	7354	0	3	13.6000	6.3920	4.0000
1106	539	7354	0	3	4.5600	2.1432	3.0000
1479	539	8966	0	3	2.9200	1.1680	2.0000
165	539	8966	0	3	3.5000	1.6100	2.0000
1406	539	8966	0	3	1.6800	0.6384	3.0000
797	539	8966	0	3	6.5700	2.4309	3.0000
847	539	8571	0	3	7.6800	2.6880	2.0000
504	539	8571	0	3	7.3600	2.4288	4.0000
1119	539	8571	0	3	9.5100	3.1383	3.0000
830	539	8571	0	3	9.8000	3.8220	4.0000
554	539	8571	0	3	12.5600	3.8936	4.0000
970	539	8571	0	3	9.3300	3.8253	3.0000
207	539	4693	0	3	4.9600	2.3312	4.0000
850	539	4693	0	3	3.9900	1.5561	3.0000
1220	539	5813	0	3	7.8000	2.6520	4.0000
610	539	5813	0	3	6.8100	2.5197	3.0000
467	539	5813	0	3	11.4300	5.2578	3.0000
483	539	5813	0	3	5.8200	2.4444	3.0000
434	539	5813	0	3	4.2600	1.8744	3.0000
583	539	5813	0	3	4.8300	2.2701	3.0000
134	539	5813	0	3	9.7200	3.4992	4.0000
51	539	9123	0	3	2.9400	1.2054	2.0000
174	539	9123	0	3	5.1300	2.4111	3.0000
949	539	9123	0	3	7.5300	2.4849	3.0000
1386	539	8947	0	3	4.9200	1.5252	3.0000
111	539	8947	0	3	13.9200	6.1248	4.0000
407	539	8947	0	3	9.6300	3.5631	3.0000
251	539	8947	0	3	4.8800	1.7568	2.0000
1133	539	8947	0	3	6.1600	2.5256	4.0000
45	539	8947	0	3	1.0600	0.5088	2.0000
1523	539	997	0	3	4.6800	1.8720	3.0000
820	539	997	0	3	2.1000	0.6930	3.0000
957	539	997	0	3	11.8800	4.5144	4.0000
1373	539	997	0	3	10.8000	4.7520	3.0000
1383	539	2061	0	3	7.7700	2.3310	3.0000
508	539	2061	0	3	15.1600	4.8512	4.0000
1163	539	2061	0	3	2.4600	0.8610	3.0000
341	539	2061	0	3	8.3100	4.1550	3.0000
104	539	2061	0	3	11.6700	4.6680	3.0000
1546	539	2061	0	3	1.8300	0.7686	3.0000
337	539	2061	0	3	3.0000	0.9300	4.0000
1110	539	7153	0	3	8.4000	4.2000	3.0000
888	539	7153	0	3	2.6400	0.8448	3.0000
411	539	7153	0	3	1.5300	0.5508	3.0000
1427	539	7153	0	3	6.5400	2.0274	2.0000
572	539	878	0	3	5.0200	1.9578	2.0000
1360	539	878	0	3	9.6800	3.2912	4.0000
139	539	878	0	3	5.3700	1.6110	3.0000
1514	539	878	0	3	1.7400	0.5742	3.0000
505	539	878	0	3	6.6800	2.8056	4.0000
2	539	878	0	3	1.4800	0.4736	2.0000
39	539	3242	0	3	9.3300	3.6387	3.0000
255	539	3242	0	3	2.5600	0.8960	4.0000
751	539	3242	0	3	4.3800	1.3578	2.0000
1553	539	3242	0	3	5.5800	1.8414	3.0000
1530	539	3242	0	3	3.8100	1.6002	3.0000
455	539	3242	0	3	5.0400	1.9656	3.0000
748	539	7909	0	3	4.4000	1.6720	2.0000
392	539	7909	0	3	5.2000	2.3920	4.0000
469	539	4234	0	3	6.4500	2.7735	5.0000
498	539	4234	0	3	7.6500	3.2130	3.0000
1141	539	4234	0	3	2.6800	1.0988	2.0000
1184	539	4234	0	3	5.6800	2.6696	2.0000
1467	539	4234	0	3	7.7600	3.1040	2.0000
619	539	4234	0	3	9.0000	3.4200	4.0000
49	539	4234	0	3	13.5200	5.1376	4.0000
173	520	9642	0	3	4.2900	1.9305	3.0000
589	520	9642	0	3	10.6000	3.6040	4.0000
899	520	9642	0	3	9.6000	4.8000	5.0000
323	520	9866	0	3	10.5000	4.6200	3.0000
140	520	9866	0	3	7.2800	2.2568	4.0000
689	520	9866	0	3	7.0400	3.4496	4.0000
938	520	2355	0	3	4.8300	1.4490	3.0000
495	520	8003	0	3	2.3400	1.0998	2.0000
766	520	8003	0	3	1.2400	0.4960	2.0000
782	520	8003	0	3	7.0200	2.3166	3.0000
732	520	8003	0	3	2.7300	1.0374	3.0000
882	520	8003	0	3	4.9800	2.1912	2.0000
963	520	8960	0	3	4.8000	2.0160	2.0000
580	520	8960	0	3	7.2300	2.6751	3.0000
170	520	8960	0	3	9.6000	3.7440	3.0000
314	520	5597	0	3	5.5500	2.6640	3.0000
969	520	5597	0	3	5.2800	2.6400	3.0000
147	520	5597	0	3	1.9200	0.6336	3.0000
1468	520	5597	0	3	3.7800	1.7766	3.0000
1352	520	5597	0	3	10.6000	4.0280	4.0000
143	520	5597	0	3	7.3800	2.9520	3.0000
1339	520	9851	0	3	5.2400	1.7292	4.0000
1422	520	9851	0	3	6.6900	2.0070	3.0000
1173	520	9851	0	3	6.9300	2.6334	3.0000
363	520	9851	0	3	3.6400	1.7472	2.0000
819	520	9851	0	3	8.3100	2.9085	3.0000
596	520	9851	0	3	1.2800	0.4736	2.0000
1271	520	3816	0	3	14.0000	5.0400	4.0000
782	520	3816	0	3	9.3600	4.5864	4.0000
1105	520	3816	0	3	5.5500	2.6640	3.0000
23	520	878	0	3	5.2500	1.8375	3.0000
266	520	878	0	3	6.4800	2.3976	4.0000
1508	520	878	0	3	10.6200	4.3542	3.0000
899	520	878	0	3	5.7600	2.8800	3.0000
755	520	878	0	3	8.9400	4.1124	3.0000
1071	520	2298	0	3	7.9200	3.9600	3.0000
1381	520	2298	0	3	6.5100	2.9295	3.0000
865	520	2298	0	3	11.1600	4.5756	4.0000
855	520	2298	0	3	9.6400	4.2416	4.0000
40	520	2204	0	3	1.9800	0.8910	2.0000
313	520	2204	0	3	11.4000	5.4720	4.0000
197	520	2204	0	3	8.7300	3.2301	3.0000
546	520	2204	0	3	13.9000	6.5330	5.0000
1056	520	2204	0	3	14.6500	6.2995	5.0000
1085	520	2204	0	3	8.9600	4.1216	4.0000
1162	520	6559	0	3	6.3600	2.9256	4.0000
353	520	6559	0	3	4.7100	2.3079	3.0000
1222	520	6559	0	3	9.8000	3.6260	4.0000
586	520	6559	0	3	7.1000	3.3370	5.0000
110	520	6559	0	3	7.0500	3.4545	3.0000
1539	520	6559	0	3	14.3200	4.4392	4.0000
630	520	99	0	3	11.2000	4.9280	4.0000
806	520	99	0	3	10.4000	3.8480	4.0000
690	520	99	0	3	4.3200	1.3392	3.0000
1039	520	99	0	3	1.6200	0.5832	2.0000
1135	520	99	0	3	5.8800	2.4696	3.0000
20	520	99	0	3	11.1200	3.8920	4.0000
663	520	99	0	3	5.2800	2.5344	3.0000
157	520	4257	0	3	8.8500	2.7435	3.0000
227	520	4257	0	3	5.9400	2.1384	3.0000
843	520	4257	0	3	8.8200	4.2336	3.0000
140	520	4257	0	3	5.4600	2.2386	3.0000
244	520	1282	0	3	10.8000	4.6440	4.0000
793	520	1282	0	3	11.4000	4.3320	4.0000
704	520	1282	0	3	8.1500	2.7710	5.0000
1099	520	1634	0	3	9.7200	3.9852	3.0000
517	520	1634	0	3	10.2000	3.4680	3.0000
1120	520	1634	0	3	5.1300	1.6929	3.0000
1282	520	1634	0	3	13.7600	5.3664	4.0000
1526	520	1634	0	3	3.3000	1.5510	2.0000
1433	520	9851	0	3	7.8900	2.6037	3.0000
730	520	9851	0	3	6.8800	2.2016	4.0000
867	520	9851	0	3	5.6400	1.8048	3.0000
1283	520	9851	0	3	2.3700	1.0191	3.0000
880	520	997	0	3	10.9500	5.2560	3.0000
4	520	997	0	3	10.9200	4.3680	3.0000
1073	520	997	0	3	10.3500	4.8645	3.0000
1396	520	997	0	3	5.3000	2.3850	2.0000
15	520	997	0	3	9.1600	4.1220	4.0000
1456	520	997	0	3	7.3200	2.2692	4.0000
1333	520	1533	0	3	2.7900	0.9207	3.0000
1030	520	1533	0	3	10.5600	4.8576	4.0000
1113	520	1533	0	3	2.0100	0.9045	3.0000
863	520	1533	0	3	5.9600	2.5032	2.0000
820	520	4165	0	3	2.1000	0.8190	3.0000
1409	520	4165	0	3	2.1200	1.0176	4.0000
787	520	4165	0	3	2.9800	1.1324	2.0000
1509	520	4165	0	3	8.9400	3.4866	3.0000
487	520	4165	0	3	10.4000	4.3680	4.0000
849	520	4165	0	3	3.3000	1.0230	2.0000
494	520	4165	0	3	7.7200	3.1652	4.0000
317	520	2689	0	3	4.3600	1.7876	2.0000
533	520	2689	0	3	7.2600	2.8314	3.0000
1442	520	2689	0	3	6.5600	2.5584	4.0000
760	520	6367	0	3	5.6100	1.7391	3.0000
1176	520	6367	0	3	5.1300	2.1033	3.0000
1486	520	6367	0	3	5.3400	2.2962	3.0000
970	520	6367	0	3	9.3300	4.1985	3.0000
960	520	6367	0	3	6.4500	2.1930	3.0000
747	520	3533	0	3	5.4900	1.7019	3.0000
1190	520	3533	0	3	3.9000	1.5210	3.0000
275	520	3533	0	3	9.8100	4.8069	3.0000
318	520	3533	0	3	7.4100	3.2604	3.0000
474	520	1844	0	3	10.5600	4.4352	3.0000
863	520	1844	0	3	8.9400	4.2018	3.0000
840	520	1844	0	3	5.4800	1.8084	4.0000
1323	520	1844	0	3	11.7600	5.2920	4.0000
1433	520	1844	0	3	5.2600	1.9988	2.0000
1456	520	8960	0	3	5.4900	1.8666	3.0000
1034	520	8960	0	3	8.7300	3.3174	3.0000
1157	520	8960	0	3	13.4400	4.4352	4.0000
374	520	8960	0	3	2.9800	1.4602	2.0000
1163	520	8960	0	3	1.6400	0.5248	2.0000
1137	520	9184	0	3	3.5400	1.6638	2.0000
821	520	9184	0	3	5.7300	2.8077	3.0000
212	520	9184	0	3	3.3200	1.2284	2.0000
482	520	9184	0	3	2.9200	1.3432	4.0000
332	520	760	0	3	6.6300	2.5857	3.0000
948	520	760	0	3	8.8800	4.1736	3.0000
1237	520	7486	0	3	8.2500	2.8050	3.0000
521	520	7486	0	3	10.8900	3.9204	3.0000
1207	520	7486	0	3	5.6700	2.5515	3.0000
585	520	7486	0	3	6.5400	2.6160	3.0000
1367	520	3418	0	3	14.2800	4.5696	4.0000
519	520	3418	0	3	11.4600	4.4694	3.0000
363	520	3418	0	3	3.6400	1.3468	2.0000
1245	520	3418	0	3	6.9600	2.5056	3.0000
1301	520	3418	0	3	1.8800	0.6768	2.0000
1457	520	4693	0	3	13.3600	4.9432	4.0000
1394	520	4693	0	3	10.1200	4.0480	4.0000
851	520	4693	0	3	7.5300	3.6897	3.0000
142	520	3124	0	3	6.9600	3.0624	3.0000
1078	520	3124	0	3	4.9200	2.4108	3.0000
242	520	3124	0	3	5.1800	2.1238	2.0000
779	520	3124	0	3	5.4300	2.2806	3.0000
1141	520	3124	0	3	4.0200	1.6482	3.0000
1023	520	2756	0	3	3.2800	1.0496	2.0000
1267	520	2756	0	3	6.4000	3.0720	4.0000
950	520	2756	0	3	10.4100	3.2271	3.0000
14	520	1970	0	3	5.7900	2.0265	3.0000
763	520	1970	0	3	5.1000	1.5810	2.0000
308	520	6098	0	3	8.7200	2.8776	4.0000
297	520	6098	0	3	2.7000	1.3230	3.0000
1473	520	6098	0	3	4.7200	1.4632	2.0000
1063	520	6098	0	3	9.5400	3.2436	3.0000
1100	520	3418	0	3	2.1600	0.8856	3.0000
1450	520	3418	0	3	8.3100	4.0719	3.0000
1546	520	3418	0	3	1.8300	0.7137	3.0000
431	520	3418	0	3	2.8800	1.0080	3.0000
1073	520	3418	0	3	10.3500	3.4155	3.0000
1117	520	3418	0	3	7.2800	2.9848	2.0000
445	528	99	0	3	13.8400	5.3976	4.0000
223	528	99	0	3	9.5700	4.2108	3.0000
1304	528	99	0	3	2.0100	0.7236	3.0000
761	528	99	0	3	5.1000	2.4990	3.0000
832	528	99	0	3	12.9600	6.2208	4.0000
1448	528	99	0	3	15.7600	5.2008	4.0000
745	528	99	0	3	3.4000	1.0540	4.0000
808	528	6132	0	3	5.5600	2.7244	4.0000
1091	528	6132	0	3	10.6800	4.2720	3.0000
242	528	6132	0	3	7.7700	2.5641	3.0000
86	528	6132	0	3	8.9100	2.8512	3.0000
968	528	6132	0	3	3.8400	1.4592	3.0000
1024	528	6132	0	3	7.9000	3.4760	2.0000
1261	528	7354	0	3	1.8000	0.7380	3.0000
558	528	7354	0	3	2.4000	1.0800	3.0000
695	528	7354	0	3	14.0800	5.6320	4.0000
1278	528	9524	0	3	11.2800	5.4144	4.0000
508	528	9524	0	3	18.9500	8.7170	5.0000
845	528	9524	0	3	4.2600	1.9596	3.0000
735	528	5813	0	3	7.3500	3.0870	5.0000
482	528	4065	0	3	2.9200	1.2264	4.0000
166	528	4065	0	3	7.4100	3.2604	3.0000
776	528	9951	0	3	19.4500	6.4185	5.0000
1258	528	9951	0	3	2.4400	1.1712	4.0000
955	528	9951	0	3	15.3200	4.5960	4.0000
1038	528	9951	0	3	2.2200	0.8658	3.0000
582	528	9123	0	3	11.4000	5.0160	3.0000
1425	528	9123	0	3	8.7200	3.5752	4.0000
422	528	7384	0	3	14.6800	4.9912	4.0000
1491	528	7384	0	3	10.3200	3.1992	4.0000
256	528	7384	0	3	10.6000	4.1340	4.0000
433	528	7384	0	3	5.2200	2.5578	3.0000
316	528	7384	0	3	5.2400	2.3580	4.0000
665	528	7384	0	3	6.2800	2.9516	4.0000
1448	528	1341	0	3	11.8200	4.2552	3.0000
1531	528	1341	0	3	1.5300	0.5814	3.0000
1281	528	1341	0	3	8.3100	3.4071	3.0000
569	528	1341	0	3	12.6400	3.9184	4.0000
1439	528	1341	0	3	4.5000	2.0700	3.0000
802	528	1341	0	3	5.9800	2.8704	2.0000
1012	528	5216	0	3	11.0400	5.0784	4.0000
110	528	5216	0	3	7.0500	2.9610	3.0000
1345	528	4541	0	3	7.3600	2.7232	2.0000
669	528	4541	0	3	3.6000	1.7640	2.0000
1139	528	4541	0	3	11.4400	5.6056	4.0000
143	528	4541	0	3	4.9200	1.6728	2.0000
746	528	4541	0	3	15.9200	6.3680	4.0000
1322	528	4541	0	3	9.6000	3.1680	3.0000
1152	528	4541	0	3	10.5200	3.3664	4.0000
1362	528	7413	0	3	4.4700	1.3857	3.0000
716	528	7413	0	3	3.6200	1.5928	2.0000
460	528	3676	0	3	4.8300	2.1735	3.0000
1009	528	3676	0	3	11.8800	4.8708	4.0000
920	528	3676	0	3	3.6500	1.3505	5.0000
1315	528	4618	0	3	7.1200	3.1328	4.0000
733	528	4618	0	3	5.8500	2.3400	3.0000
1336	528	4618	0	3	6.7800	2.8476	2.0000
1498	528	4618	0	3	9.2000	2.8520	4.0000
184	528	4618	0	3	10.2000	4.1820	3.0000
1425	528	4618	0	3	10.9000	4.6870	5.0000
783	528	7810	0	3	7.4100	3.2604	3.0000
1186	528	7810	0	3	5.0400	2.0160	3.0000
390	528	7810	0	3	18.7000	8.0410	5.0000
394	528	7810	0	3	12.5200	5.3836	4.0000
1209	528	7810	0	3	10.8000	4.1040	4.0000
1465	528	7810	0	3	13.9500	4.7430	5.0000
1129	528	1979	0	3	7.2900	2.6244	3.0000
546	528	1979	0	3	8.3400	2.9190	3.0000
736	528	1979	0	3	6.3900	2.1726	3.0000
1312	528	1979	0	3	4.5900	1.5606	3.0000
1555	528	1979	0	3	11.8000	5.4280	4.0000
952	528	8647	0	3	11.6400	4.4232	4.0000
663	528	8647	0	3	3.5200	1.5136	2.0000
939	528	5597	0	3	2.1000	0.7980	3.0000
536	528	2689	0	3	7.2800	3.4216	4.0000
353	528	2689	0	3	4.7100	1.8369	3.0000
902	528	2689	0	3	3.8800	1.2416	4.0000
1152	528	1070	0	3	10.5200	3.7872	4.0000
64	528	1070	0	3	6.4400	2.8336	4.0000
743	528	3418	0	3	3.8400	1.5744	4.0000
533	528	3418	0	3	7.2600	3.4848	3.0000
749	528	3418	0	3	10.6800	4.9128	4.0000
100	528	3418	0	3	5.8500	2.6325	3.0000
903	528	3418	0	3	7.5600	3.4020	3.0000
466	528	3418	0	3	7.8900	2.9193	3.0000
783	528	3627	0	3	9.8800	3.6556	4.0000
1559	528	3627	0	3	3.2400	1.1340	2.0000
1203	528	3627	0	3	5.8400	2.0440	4.0000
1126	528	3627	0	3	3.4800	1.4268	3.0000
1215	528	1970	0	3	4.3800	1.3140	3.0000
260	528	1970	0	3	7.3600	3.1648	4.0000
837	528	1970	0	3	6.4800	2.7216	4.0000
666	528	1970	0	3	3.5600	1.7088	4.0000
810	528	7354	0	3	1.1400	0.4446	2.0000
430	528	7354	0	3	5.4000	2.2680	3.0000
1446	528	7354	0	3	5.0400	1.6128	4.0000
1516	528	7354	0	3	10.0800	4.8384	3.0000
574	528	7354	0	3	8.0100	4.0050	3.0000
1117	528	6107	0	3	10.9200	5.3508	3.0000
214	528	6107	0	3	8.4600	3.4686	3.0000
950	528	6107	0	3	10.4100	4.2681	3.0000
1013	528	2723	0	3	3.1000	1.2090	2.0000
1256	528	2723	0	3	2.4400	1.0980	2.0000
940	528	2723	0	3	8.5200	3.1524	3.0000
331	528	2723	0	3	8.4900	2.6319	3.0000
381	528	7810	0	3	9.3200	3.6348	4.0000
451	528	7810	0	3	7.1200	3.0616	4.0000
1067	528	7810	0	3	8.7000	3.3060	5.0000
364	528	7810	0	3	11.0000	3.8500	5.0000
501	528	7810	0	3	5.8000	2.2040	4.0000
1127	528	5813	0	3	10.4800	4.7160	4.0000
1303	528	5813	0	3	2.0400	0.9588	3.0000
1187	528	5813	0	3	11.0000	3.4100	5.0000
1536	528	5813	0	3	5.3200	2.1280	4.0000
894	528	99	0	3	1.7100	0.7524	3.0000
444	528	99	0	3	7.7700	3.6519	3.0000
648	528	99	0	3	8.1600	3.4272	3.0000
864	528	99	0	3	8.1500	3.1785	5.0000
887	528	3816	0	3	5.4000	2.4300	3.0000
877	528	3816	0	3	6.3200	2.6544	4.0000
494	528	3816	0	3	5.7900	2.5476	3.0000
498	528	3816	0	3	7.6500	2.5245	3.0000
1314	528	3816	0	3	1.9200	0.8256	3.0000
12	528	3816	0	3	3.0800	1.3860	2.0000
1233	528	8202	0	3	2.1900	0.8322	3.0000
651	528	8202	0	3	1.6000	0.5280	2.0000
840	528	8202	0	3	4.1100	1.4385	3.0000
1416	528	8202	0	3	5.5600	2.1128	2.0000
468	528	4903	0	3	3.4800	1.4616	2.0000
1389	528	4903	0	3	5.2600	1.7884	2.0000
913	528	4903	0	3	5.3400	1.7622	3.0000
784	528	4903	0	3	1.0400	0.3328	2.0000
441	528	4903	0	3	1.7100	0.6498	3.0000
917	528	5537	0	3	2.2400	0.9184	2.0000
41	528	5537	0	3	2.6700	0.9879	3.0000
697	528	5537	0	3	3.9900	1.5561	3.0000
1433	528	5537	0	3	5.2600	2.5248	2.0000
52	528	5537	0	3	8.6800	3.7324	4.0000
541	528	4527	0	3	7.5200	3.4592	4.0000
854	528	4527	0	3	3.2000	1.1200	2.0000
205	528	4527	0	3	10.8400	3.3604	4.0000
594	528	4527	0	3	2.3200	0.7656	4.0000
570	563	5744	199	3	4.3200	2.0304	2.0000
693	563	5744	199	3	7.9600	3.1840	4.0000
1469	563	5744	199	3	4.2600	1.9170	2.0000
699	563	5744	199	3	4.2600	1.3206	3.0000
1036	563	5744	199	3	6.4200	2.7606	3.0000
1139	563	4541	199	3	8.5800	2.8314	3.0000
529	563	4541	199	3	6.5700	2.6937	3.0000
800	563	4541	199	3	9.7800	3.0318	3.0000
816	563	4541	199	3	4.5800	2.1068	2.0000
766	563	4541	199	3	1.8600	0.7998	3.0000
916	563	4541	199	3	7.7100	2.3901	3.0000
53	563	4541	199	3	14.4400	5.9204	4.0000
1528	563	8068	199	3	9.7600	3.8064	4.0000
506	563	8068	199	3	18.4000	9.0160	5.0000
1282	563	8068	199	3	13.7600	6.0544	4.0000
513	563	8068	199	3	2.3200	0.9512	4.0000
61	563	8731	199	3	2.2200	0.7992	3.0000
976	563	1676	199	3	4.6800	1.8720	4.0000
993	563	1676	199	3	19.7500	8.8875	5.0000
943	563	1676	199	3	7.4100	2.5194	3.0000
1092	563	1676	199	3	9.5200	4.7600	4.0000
643	563	1676	199	3	7.3600	2.3552	4.0000
790	563	4436	199	3	2.3100	1.0395	3.0000
794	563	4436	199	3	4.8000	2.0160	4.0000
52	563	4436	199	3	6.5100	1.9530	3.0000
307	563	4436	199	3	2.9600	1.1840	2.0000
684	563	4436	199	3	2.0400	0.7344	3.0000
1526	563	4436	199	3	6.6000	2.1120	4.0000
258	563	7849	199	3	5.1600	1.6512	3.0000
1533	563	181	199	3	10.0000	4.6000	4.0000
956	563	7377	199	3	3.6000	1.1880	3.0000
1439	563	7377	199	3	3.0000	1.4700	2.0000
1549	563	7377	199	3	3.0400	1.0032	2.0000
74	563	7377	199	3	4.7100	1.9782	3.0000
1383	563	7377	199	3	7.7700	2.4087	3.0000
574	563	7377	199	3	8.0100	2.6433	3.0000
521	563	1634	199	3	10.8900	4.6827	3.0000
432	563	1634	199	3	7.0500	3.4545	3.0000
1114	563	1634	199	3	10.2600	4.2066	3.0000
211	563	1634	199	3	10.8800	3.6992	4.0000
947	563	1634	199	3	1.3000	0.5070	2.0000
1124	563	1634	199	3	1.6200	0.7290	2.0000
1008	563	1634	199	3	2.6700	0.9879	3.0000
1164	563	8477	199	3	3.4200	1.5048	2.0000
61	563	8477	199	3	2.2200	1.0212	3.0000
1397	563	8477	199	3	2.8600	1.4014	2.0000
1353	563	9102	199	3	8.9600	4.2112	4.0000
638	563	9102	199	3	9.4500	2.8350	3.0000
82	563	9102	199	3	5.4000	2.1600	2.0000
604	563	9102	199	3	3.7500	1.3125	3.0000
1060	563	9102	199	3	11.4800	4.2476	4.0000
1183	563	9102	199	3	3.0800	1.2628	2.0000
141	563	3448	199	3	15.7200	4.8732	4.0000
411	563	3448	199	3	2.5500	0.8670	5.0000
428	563	3448	199	3	1.3400	0.5762	2.0000
378	563	3448	199	3	4.4400	1.4208	4.0000
174	563	2924	199	3	5.1300	2.3598	3.0000
311	563	2924	199	3	8.6000	3.0960	4.0000
727	563	2924	199	3	7.6400	2.4448	4.0000
624	563	2924	199	3	7.3800	2.5092	3.0000
1006	563	924	199	3	10.7000	4.9220	5.0000
517	563	924	199	3	13.6000	5.8480	4.0000
292	563	5813	199	3	7.2400	2.2444	4.0000
1174	563	5813	199	3	6.8100	2.5878	3.0000
1230	563	5813	199	3	2.3100	0.8316	3.0000
415	563	8647	199	3	8.7300	4.1031	3.0000
392	563	8647	199	3	3.9000	1.5600	3.0000
874	563	8647	199	3	6.3600	2.4804	4.0000
571	563	8647	199	3	2.5000	1.1000	2.0000
654	563	8647	199	3	6.5100	2.0181	3.0000
404	563	8647	199	3	2.5000	1.1000	2.0000
454	563	9102	199	3	3.7200	1.1532	4.0000
1004	563	9102	199	3	8.6100	3.5301	3.0000
914	563	9102	199	3	7.3800	3.0996	3.0000
165	563	4417	199	3	7.0000	3.1500	4.0000
1141	563	4417	199	3	4.0200	1.6482	3.0000
1330	563	4417	199	3	3.9900	1.7157	3.0000
348	563	4417	199	3	4.9200	1.5744	4.0000
592	563	4417	199	3	7.4400	3.5712	3.0000
275	563	4417	199	3	9.8100	4.3164	3.0000
1288	563	9029	199	3	4.1400	1.4490	3.0000
1277	563	9029	199	3	7.6200	3.4290	3.0000
102	563	9881	199	3	7.3500	3.3810	3.0000
1304	563	9881	199	3	1.3400	0.5494	2.0000
1227	563	9881	199	3	8.4300	3.1191	3.0000
1044	563	9881	199	3	5.0800	1.7272	4.0000
362	563	9866	199	3	7.9400	3.7318	2.0000
938	563	9866	199	3	4.8300	2.1252	3.0000
768	563	9866	199	3	8.2800	2.6496	3.0000
452	563	9866	199	3	7.4400	3.1992	3.0000
1400	563	9866	199	3	2.5800	1.0062	3.0000
113	563	9866	199	3	4.5800	1.8778	2.0000
1485	563	8653	199	3	6.0000	1.9800	4.0000
1075	563	8653	199	3	4.6200	2.2638	3.0000
260	563	8902	199	3	5.5200	2.7600	3.0000
76	563	8902	199	3	5.0700	2.1801	3.0000
626	563	8902	199	3	5.1600	2.1672	4.0000
536	563	8902	199	3	7.2800	3.4216	4.0000
1218	563	8902	199	3	3.6600	1.4274	2.0000
316	563	8902	199	3	5.2400	1.6768	4.0000
1052	563	8902	199	3	4.2000	1.3020	3.0000
769	563	7354	199	3	1.7700	0.6549	3.0000
519	563	7354	199	3	7.6400	3.2852	2.0000
1268	563	7354	199	3	3.9000	1.1700	3.0000
166	563	7354	199	3	4.9400	1.9760	2.0000
29	563	905	199	3	7.1200	2.5632	4.0000
751	563	905	199	3	6.5700	2.3652	3.0000
1288	563	905	199	3	5.5200	2.6496	4.0000
506	563	905	199	3	7.3600	2.9440	2.0000
689	563	9524	199	3	3.5200	1.1264	2.0000
745	563	9524	199	3	2.5500	1.2750	3.0000
162	563	9524	199	3	8.5500	4.1895	3.0000
352	563	9524	199	3	1.3400	0.6566	2.0000
928	563	9524	199	3	8.2500	3.3825	5.0000
1171	563	9524	199	3	9.5400	3.2436	3.0000
728	563	118	199	3	5.6700	2.3247	3.0000
212	563	118	199	3	4.9800	1.8426	3.0000
202	563	118	199	3	2.9800	0.9834	2.0000
518	563	1633	199	3	5.4400	2.3936	4.0000
526	563	1633	199	3	9.0000	4.5000	4.0000
1208	563	1633	199	3	11.4800	4.8216	4.0000
719	563	1633	199	3	12.2500	5.0225	5.0000
1042	563	1633	199	3	3.4500	1.3800	3.0000
1218	563	1633	199	3	3.6600	1.6836	2.0000
1102	563	1633	199	3	3.8000	1.4820	2.0000
1258	563	9881	199	3	1.8300	0.8235	3.0000
569	563	9881	199	3	9.4800	4.4556	3.0000
1491	563	9881	199	3	7.7400	3.8700	3.0000
303	563	878	199	3	5.1600	2.2704	2.0000
732	563	878	199	3	2.7300	1.3650	3.0000
176	563	878	199	3	4.5400	1.6344	2.0000
698	563	878	199	3	4.6600	1.5844	2.0000
276	563	878	199	3	11.5800	3.8214	3.0000
399	563	878	199	3	2.6100	0.9135	3.0000
1175	563	878	199	3	6.9200	3.2524	4.0000
949	563	5063	199	3	10.0400	4.4176	4.0000
739	563	5063	199	3	4.7600	1.4756	2.0000
956	563	5063	199	3	3.6000	1.5480	3.0000
307	563	5063	199	3	2.9600	1.2728	2.0000
696	563	5063	199	3	2.1600	1.0368	3.0000
673	563	5063	199	3	8.2200	3.2880	3.0000
388	556	8731	0	3	4.7000	2.0680	2.0000
1164	556	8731	0	3	5.1300	1.5903	3.0000
59	556	7384	0	3	5.6000	2.7440	4.0000
568	556	7384	0	3	13.3200	4.6620	4.0000
1011	556	7384	0	3	12.6800	5.9596	4.0000
96	556	7384	0	3	8.4400	3.2916	4.0000
1284	556	7384	0	3	7.2900	2.7702	3.0000
9	556	7384	0	3	12.1000	5.3240	5.0000
512	556	3242	0	3	10.9600	3.2880	4.0000
36	556	3242	0	3	7.2000	2.6640	4.0000
1051	556	3242	0	3	1.5600	0.5616	3.0000
1122	556	3242	0	3	2.2200	0.7992	3.0000
984	556	2850	0	3	2.4300	0.8262	3.0000
1321	556	2850	0	3	4.9800	1.6932	2.0000
43	556	7849	0	3	3.3400	1.6366	2.0000
272	556	7849	0	3	11.7300	4.4574	3.0000
316	556	7849	0	3	5.2400	2.5152	4.0000
599	556	7849	0	3	9.2800	4.6400	4.0000
1308	556	7849	0	3	10.3200	3.3024	4.0000
1265	556	8068	0	3	2.1600	0.7128	3.0000
455	556	8068	0	3	8.4000	3.7800	5.0000
1325	556	8068	0	3	4.2900	1.8876	3.0000
688	556	8068	0	3	7.1100	3.0573	3.0000
626	556	8068	0	3	2.5800	1.2642	2.0000
83	556	8068	0	3	15.5200	6.5184	4.0000
1298	556	8068	0	3	5.3600	2.1440	4.0000
123	556	4075	0	3	15.3600	5.0688	4.0000
1025	556	4824	0	3	7.2500	2.7550	5.0000
443	556	4824	0	3	3.9900	1.5162	3.0000
632	556	4824	0	3	2.4900	1.0956	3.0000
353	556	3676	0	3	6.2800	2.1352	4.0000
463	556	3676	0	3	3.7500	1.5000	3.0000
546	556	3676	0	3	8.3400	2.7522	3.0000
297	556	3676	0	3	4.5000	1.3950	5.0000
1045	556	3676	0	3	14.8000	4.5880	4.0000
357	556	3676	0	3	5.4000	1.9980	3.0000
806	556	3889	0	3	7.8000	2.5740	3.0000
1489	556	3889	0	3	6.9200	2.2144	4.0000
586	556	3889	0	3	4.2600	1.3206	3.0000
1322	556	3889	0	3	9.6000	2.9760	3.0000
973	556	5973	0	3	2.6800	1.3400	2.0000
989	556	5973	0	3	2.5200	1.0584	3.0000
939	556	5973	0	3	2.1000	0.9870	3.0000
1089	556	5973	0	3	7.4100	2.3712	3.0000
193	556	9881	0	3	14.7200	5.1520	4.0000
416	556	181	0	3	13.2800	5.3120	4.0000
1085	556	181	0	3	4.4800	1.7472	2.0000
1048	556	181	0	3	6.6300	2.9835	3.0000
333	556	181	0	3	5.2800	1.6368	4.0000
1335	556	181	0	3	9.6400	4.2416	4.0000
959	556	2556	0	3	6.0000	2.7000	4.0000
516	556	8404	0	3	3.7000	1.7760	2.0000
786	556	8404	0	3	1.9400	0.7760	2.0000
803	556	8404	0	3	10.5300	3.4749	3.0000
753	556	8404	0	3	5.6700	2.1546	3.0000
902	556	8404	0	3	1.9400	0.8536	2.0000
983	556	3816	0	3	2.4600	1.0332	3.0000
186	556	3816	0	3	6.6900	2.5422	3.0000
190	556	3816	0	3	11.2200	4.4880	3.0000
1478	556	5813	0	3	7.9800	3.5112	3.0000
989	556	5813	0	3	3.3600	1.3776	4.0000
1312	556	5813	0	3	6.1200	2.6316	4.0000
1488	556	5813	0	3	7.0200	2.2464	3.0000
979	556	3878	0	3	15.1200	6.0480	4.0000
929	556	3878	0	3	2.1200	0.8480	4.0000
1079	556	3878	0	3	6.6300	2.1216	3.0000
629	556	3878	0	3	2.2000	0.9900	4.0000
833	556	3878	0	3	7.1700	3.1548	3.0000
683	556	3442	0	3	6.4800	2.3976	3.0000
1499	556	3442	0	3	5.5600	2.3908	4.0000
197	556	3442	0	3	11.6400	4.0740	4.0000
573	556	3442	0	3	6.7800	2.3730	2.0000
1292	556	9866	0	3	6.6600	2.1978	2.0000
377	556	9866	0	3	6.3000	2.0160	3.0000
421	556	9866	0	3	8.8500	2.7435	3.0000
704	556	9866	0	3	6.5200	2.4124	4.0000
1413	556	9866	0	3	13.5200	6.7600	4.0000
843	556	9866	0	3	8.8200	4.2336	3.0000
188	556	76	0	3	7.7400	2.7090	3.0000
1500	556	76	0	3	4.8200	2.3136	2.0000
884	556	2437	0	3	7.8000	3.5880	3.0000
1260	556	2437	0	3	1.3400	0.4288	2.0000
418	556	9324	0	3	12.6400	5.9408	4.0000
1100	556	9324	0	3	2.1600	0.9288	3.0000
197	556	9324	0	3	8.7300	3.4920	3.0000
834	556	4693	0	3	8.8800	3.2856	3.0000
1410	556	4693	0	3	3.4400	1.1352	2.0000
1167	556	753	0	3	4.7000	1.7860	2.0000
1556	556	753	0	3	7.9500	3.8160	3.0000
434	556	1798	0	3	4.2600	1.9596	3.0000
1050	556	1798	0	3	2.5600	1.2544	2.0000
1339	556	8966	0	3	5.2400	2.4628	4.0000
624	556	8966	0	3	7.3800	2.2140	3.0000
947	556	8966	0	3	1.3000	0.5200	2.0000
1469	556	8966	0	3	6.3900	2.2365	3.0000
1047	556	8966	0	3	12.9200	4.7804	4.0000
1169	556	8966	0	3	5.9600	2.3840	2.0000
127	556	3441	0	3	6.9600	2.1576	4.0000
398	556	3441	0	3	4.0000	1.3200	5.0000
414	556	3441	0	3	5.5400	2.3268	2.0000
364	556	3441	0	3	8.8000	2.8160	4.0000
161	556	2723	0	3	4.5600	2.0976	3.0000
298	556	2723	0	3	8.4900	3.0564	3.0000
714	556	2723	0	3	8.1000	2.5110	3.0000
610	556	2723	0	3	4.5400	1.4982	2.0000
993	556	878	0	3	15.8000	7.2680	4.0000
504	556	878	0	3	5.5200	2.3736	3.0000
278	556	5597	0	3	13.4400	4.1664	4.0000
1160	556	5597	0	3	5.5200	2.0976	2.0000
1217	556	5597	0	3	2.5400	0.9144	2.0000
401	556	8374	0	3	2.1000	1.0080	3.0000
378	556	8374	0	3	2.2200	0.9546	2.0000
861	556	8374	0	3	7.3500	3.3075	3.0000
557	556	8374	0	3	2.7200	0.9248	2.0000
640	556	8374	0	3	7.7700	3.3411	3.0000
1327	548	4693	0	3	7.6800	2.9184	2.0000
306	548	4693	0	3	11.8800	5.1084	3.0000
668	548	4693	0	3	15.7200	5.5020	4.0000
1105	548	5216	0	3	5.5500	2.7195	3.0000
1388	548	5216	0	3	7.0000	2.7300	4.0000
539	548	5216	0	3	11.2200	3.8148	3.0000
1527	548	5216	0	3	10.3800	3.7368	3.0000
851	548	5216	0	3	5.0200	2.0080	2.0000
556	548	5831	0	3	9.7500	4.5825	3.0000
1477	548	5831	0	3	5.4000	2.7000	2.0000
1001	548	5831	0	3	7.5600	2.9484	3.0000
872	548	5831	0	3	5.0400	1.8144	2.0000
529	548	5831	0	3	8.7600	3.3288	4.0000
1144	548	5831	0	3	2.5500	1.0455	3.0000
120	548	905	0	3	6.7800	2.1696	3.0000
470	548	905	0	3	8.7000	4.1760	3.0000
1518	548	4096	0	3	14.0800	6.7584	4.0000
536	548	4096	0	3	5.4600	1.8564	3.0000
366	548	4096	0	3	7.0800	3.2568	3.0000
50	548	4096	0	3	11.8500	4.6215	3.0000
998	548	4096	0	3	3.7500	1.6500	3.0000
1169	548	1785	0	3	8.9400	3.2184	3.0000
27	548	1785	0	3	7.9500	3.6570	3.0000
337	548	1785	0	3	2.2500	0.9675	3.0000
965	548	1785	0	3	4.5900	1.3770	3.0000
1368	548	1785	0	3	10.6500	3.6210	3.0000
1156	548	3533	0	3	5.4600	2.4570	3.0000
41	548	3533	0	3	2.6700	0.9879	3.0000
683	548	3533	0	3	6.4800	1.9440	3.0000
267	548	3533	0	3	3.3200	1.3612	4.0000
417	548	3533	0	3	8.1600	2.7744	3.0000
866	548	4417	0	3	10.3800	3.2178	3.0000
63	548	1633	0	3	14.7500	6.6375	5.0000
201	548	1633	0	3	9.0000	3.0600	4.0000
617	548	1633	0	3	4.6400	1.3920	4.0000
513	548	1633	0	3	1.7400	0.5568	3.0000
896	548	9102	0	3	10.7200	4.8240	4.0000
407	548	9102	0	3	6.4200	2.5680	2.0000
84	548	3627	0	3	5.6200	2.5290	2.0000
966	548	3627	0	3	9.9600	4.5816	4.0000
1375	548	5597	0	3	8.5200	4.0044	4.0000
925	548	5597	0	3	2.2800	0.8208	3.0000
1129	548	5597	0	3	9.7200	3.1104	4.0000
1345	548	5597	0	3	11.0400	3.7536	3.0000
282	548	5597	0	3	3.7200	1.5996	4.0000
1085	548	5597	0	3	6.7200	2.1504	3.0000
842	548	9851	0	3	9.6000	4.5120	3.0000
27	548	4065	0	3	5.3000	2.0670	2.0000
1462	548	7486	0	3	2.1900	0.8979	3.0000
1491	548	7486	0	3	7.7400	3.5604	3.0000
576	548	7486	0	3	1.4000	0.4620	2.0000
619	548	7486	0	3	6.7500	3.0375	3.0000
902	548	7486	0	3	1.9400	0.8730	2.0000
357	548	1676	0	3	5.4000	2.0520	3.0000
107	548	1676	0	3	3.6200	1.3032	2.0000
916	548	1979	0	3	7.7100	3.3924	3.0000
400	548	1979	0	3	7.1500	2.4310	5.0000
390	548	1979	0	3	14.9600	5.2360	4.0000
706	548	3889	0	3	10.3800	4.8786	3.0000
617	548	3889	0	3	3.4800	1.2876	3.0000
1492	548	4234	0	3	4.5600	2.0064	3.0000
230	548	4234	0	3	4.7600	1.9040	4.0000
74	548	4234	0	3	4.7100	1.6956	3.0000
956	548	4234	0	3	2.4000	0.9120	2.0000
1426	548	4234	0	3	11.2200	5.2734	3.0000
430	548	4234	0	3	5.4000	1.9980	3.0000
546	548	7743	0	3	8.3400	2.5020	3.0000
683	548	7743	0	3	6.4800	2.6568	3.0000
1099	548	7743	0	3	9.7200	3.6936	3.0000
1409	548	7743	0	3	1.5900	0.7155	3.0000
479	548	7743	0	3	6.4500	3.1605	3.0000
883	548	7743	0	3	5.8000	2.5520	2.0000
111	548	1979	0	3	6.9600	2.2272	2.0000
820	548	1979	0	3	3.5000	1.6450	5.0000
664	548	1979	0	3	8.7000	3.7410	5.0000
1546	548	1979	0	3	1.8300	0.8418	3.0000
44	548	1979	0	3	14.6500	5.1275	5.0000
1020	548	1979	0	3	1.5300	0.6885	3.0000
1136	548	4693	0	3	10.8300	5.3067	3.0000
1273	548	4693	0	3	9.9300	3.1776	3.0000
443	548	7220	0	3	3.9900	1.8354	3.0000
1379	548	7220	0	3	5.7600	2.1312	3.0000
543	548	7220	0	3	4.9200	1.5744	3.0000
1080	548	7220	0	3	4.3800	2.1024	2.0000
298	548	7220	0	3	5.6600	1.7546	2.0000
1086	548	7220	0	3	10.1200	4.0480	4.0000
8	548	1610	0	3	7.7700	3.8850	3.0000
1516	548	1610	0	3	10.0800	4.8384	3.0000
108	548	1610	0	3	4.3800	2.1024	2.0000
1216	548	1610	0	3	6.3300	2.1522	3.0000
1420	548	1610	0	3	3.4600	1.5916	2.0000
79	548	1610	0	3	3.9600	1.7820	3.0000
574	548	1610	0	3	8.0100	3.6045	3.0000
118	548	1451	0	3	4.4400	1.6428	3.0000
41	548	1451	0	3	3.5600	1.6376	4.0000
1416	548	1451	0	3	8.3400	3.5028	3.0000
1333	548	4460	0	3	1.8600	0.8742	2.0000
657	548	4460	0	3	6.3600	2.9892	3.0000
1479	548	7366	0	3	5.8400	2.8032	4.0000
1030	548	7366	0	3	7.9200	3.0096	3.0000
820	548	7366	0	3	2.8000	0.9240	4.0000
1036	548	7366	0	3	6.4200	2.3112	3.0000
387	548	7366	0	3	9.6400	3.7596	4.0000
1190	548	7366	0	3	3.9000	1.8720	3.0000
947	548	1124	0	3	1.9500	0.9555	3.0000
1069	548	1124	0	3	1.7100	0.7524	3.0000
287	548	1124	0	3	3.1200	1.2168	2.0000
1489	548	1124	0	3	8.6500	3.1140	5.0000
1413	548	1124	0	3	13.5200	5.9488	4.0000
1229	548	1124	0	3	3.9000	1.3260	3.0000
414	548	3693	0	3	11.0800	5.0968	4.0000
1523	548	3693	0	3	3.1200	1.0920	2.0000
1319	548	1451	0	3	5.0400	1.7136	3.0000
1193	548	1451	0	3	2.6700	0.9612	3.0000
717	548	1451	0	3	11.7600	5.2920	3.0000
174	548	1451	0	3	6.8400	2.3940	4.0000
877	548	9557	0	3	3.1600	1.2640	2.0000
695	576	1844	0	3	14.0800	6.7584	4.0000
1465	576	4618	0	3	11.1600	4.3524	4.0000
1094	576	4618	0	3	15.0800	7.2384	4.0000
1377	576	4618	0	3	11.3200	4.8676	4.0000
529	576	4618	0	3	10.9500	3.3945	5.0000
1351	576	2850	0	3	6.6800	2.1376	4.0000
275	576	2850	0	3	9.8100	3.3354	3.0000
386	576	2850	0	3	4.4600	1.6056	2.0000
469	576	2850	0	3	5.1600	2.0640	4.0000
219	576	2850	0	3	10.0800	3.5280	4.0000
968	576	2850	0	3	3.8400	1.1904	3.0000
818	576	5537	0	3	4.0500	1.7415	3.0000
315	576	5537	0	3	2.8800	1.0944	3.0000
1191	576	1430	0	3	4.2000	1.9740	2.0000
342	576	1430	0	3	4.5000	1.6200	3.0000
186	576	1430	0	3	4.4600	1.4272	2.0000
1068	576	1430	0	3	6.3300	2.1522	3.0000
465	576	3476	0	3	14.7500	5.9000	5.0000
548	576	3476	0	3	8.7000	3.1320	3.0000
298	576	3476	0	3	11.3200	4.4148	4.0000
1047	576	3476	0	3	9.6900	4.6512	3.0000
63	576	1979	0	3	8.8500	3.8055	3.0000
998	576	1979	0	3	5.0000	2.4000	4.0000
162	576	1979	0	3	8.5500	3.4200	3.0000
699	576	1979	0	3	7.1000	2.3430	5.0000
1061	576	1979	0	3	6.6400	2.1248	4.0000
339	576	4066	0	3	5.6000	2.0720	4.0000
582	576	4066	0	3	11.4000	4.1040	3.0000
266	576	4066	0	3	6.4800	2.6568	4.0000
1215	576	4066	0	3	4.3800	2.1024	3.0000
1071	576	4066	0	3	10.5600	4.8576	4.0000
1088	576	4066	0	3	13.2800	5.9760	4.0000
379	576	4257	0	3	11.5500	4.6200	3.0000
1291	576	4257	0	3	6.9000	3.1740	3.0000
403	576	4257	0	3	4.6500	1.7670	3.0000
779	576	4257	0	3	3.6200	1.3394	2.0000
1401	576	1341	0	3	3.1800	1.4946	2.0000
486	576	1341	0	3	3.4200	1.2312	3.0000
530	576	1341	0	3	7.5200	2.3312	2.0000
813	576	1341	0	3	5.8000	2.7260	4.0000
1108	576	1341	0	3	6.5600	3.2800	4.0000
1478	576	1282	0	3	7.9800	3.8304	3.0000
669	576	1282	0	3	7.2000	2.1600	4.0000
1358	576	5216	0	3	8.4000	2.7720	4.0000
203	576	5216	0	3	1.8900	0.9261	3.0000
1378	576	5216	0	3	2.1900	0.6789	3.0000
969	576	5216	0	3	5.2800	1.7952	3.0000
689	576	3418	0	3	5.2800	1.6896	3.0000
1039	576	3418	0	3	3.2400	1.1016	4.0000
1548	576	3418	0	3	2.6800	1.1524	4.0000
433	576	3418	0	3	3.4800	1.3224	2.0000
151	576	760	0	3	8.7300	3.7539	3.0000
367	576	760	0	3	10.4700	5.0256	3.0000
1276	576	760	0	3	5.7200	1.9448	4.0000
985	576	760	0	3	2.1600	0.8856	3.0000
962	576	760	0	3	3.7400	1.4960	2.0000
1445	576	760	0	3	1.4800	0.5920	2.0000
1555	576	760	0	3	8.8500	2.7435	3.0000
1485	576	8202	0	3	3.0000	1.2300	2.0000
609	576	8202	0	3	5.1800	1.9166	2.0000
120	576	8202	0	3	9.0400	3.5256	4.0000
343	576	9642	0	3	9.2000	2.8520	4.0000
919	576	9642	0	3	3.0800	1.4476	2.0000
675	576	9524	0	3	10.7700	3.4464	3.0000
1478	576	9524	0	3	10.6400	4.3624	4.0000
1501	576	997	0	3	5.0400	2.0160	2.0000
559	576	997	0	3	11.3400	5.5566	3.0000
1359	576	9184	0	3	2.4800	0.8184	2.0000
643	576	9184	0	3	3.6800	1.6560	2.0000
1232	576	9184	0	3	4.5200	1.9888	4.0000
610	576	9184	0	3	4.5400	1.9976	2.0000
1332	576	9184	0	3	2.0700	1.0350	3.0000
743	576	1341	0	3	1.9200	0.7680	2.0000
933	576	1341	0	3	6.7600	3.1096	2.0000
1509	576	1341	0	3	5.9600	2.3244	2.0000
194	576	1341	0	3	10.0800	3.7296	3.0000
1436	576	1341	0	3	3.6800	1.3616	4.0000
826	576	1341	0	3	5.4900	2.3607	3.0000
783	576	5944	0	3	4.9400	1.5808	2.0000
400	576	5944	0	3	2.8600	1.2870	2.0000
1548	576	5944	0	3	2.0100	0.9045	3.0000
806	576	5944	0	3	7.8000	2.4180	3.0000
474	576	2690	0	3	10.5600	3.3792	3.0000
564	576	5216	0	3	1.3200	0.4092	2.0000
1446	576	5216	0	3	5.0400	2.3184	4.0000
358	576	5216	0	3	11.2500	4.7250	3.0000
920	576	5216	0	3	1.4600	0.6570	2.0000
1090	576	5063	0	3	6.4500	2.9025	3.0000
281	576	5063	0	3	7.8900	3.7872	3.0000
736	576	5063	0	3	6.3900	2.3643	3.0000
514	576	5063	0	3	5.4300	2.4978	3.0000
38	576	5063	0	3	3.9300	1.6899	3.0000
1053	576	5063	0	3	5.5500	1.7205	3.0000
557	576	9184	0	3	2.7200	1.2512	2.0000
320	576	9184	0	3	6.5200	3.1948	2.0000
204	576	9184	0	3	4.8000	1.8240	3.0000
553	576	9184	0	3	3.8200	1.2606	2.0000
1063	576	9184	0	3	12.7200	6.3600	4.0000
1506	576	9184	0	3	13.7200	4.3904	4.0000
122	576	3476	0	3	7.9600	2.4676	4.0000
871	576	3476	0	3	5.0800	1.6764	2.0000
1	576	7704	0	3	5.7000	2.5080	2.0000
405	576	7704	0	3	11.0700	4.7601	3.0000
1166	576	7704	0	3	6.6300	2.3205	3.0000
218	576	1785	0	3	13.7600	4.2656	4.0000
900	576	1785	0	3	5.5800	2.4552	3.0000
411	576	1785	0	3	1.5300	0.6579	3.0000
734	576	1785	0	3	1.8900	0.9261	3.0000
384	576	4075	0	3	1.0800	0.5184	2.0000
401	576	4075	0	3	2.8000	0.8400	4.0000
351	576	4075	0	3	11.0400	3.7536	4.0000
459	576	4165	0	3	2.5600	0.7680	4.0000
1474	576	4165	0	3	8.6000	3.6980	4.0000
1131	576	4165	0	3	4.8000	1.9680	2.0000
143	576	1785	0	3	9.8400	3.1488	4.0000
865	576	1785	0	3	5.5800	2.0646	2.0000
1401	576	1785	0	3	4.7700	2.3373	3.0000
205	576	1785	0	3	5.4200	2.2764	2.0000
389	576	1281	0	3	5.3700	1.7721	3.0000
859	576	1281	0	3	2.6200	1.2576	2.0000
276	576	1281	0	3	15.4400	4.7864	4.0000
465	576	1281	0	3	5.9000	2.0060	2.0000
1042	576	1281	0	3	3.4500	1.4835	3.0000
357	575	997	0	3	5.4000	2.0520	3.0000
973	575	997	0	3	4.0200	1.8894	3.0000
684	575	997	0	3	2.0400	0.7548	3.0000
407	575	997	0	3	9.6300	3.6594	3.0000
923	575	6841	0	3	4.3200	2.1600	3.0000
834	575	6841	0	3	5.9200	2.3088	2.0000
151	575	7384	0	3	8.7300	4.1031	3.0000
447	575	7384	0	3	11.5200	4.8384	4.0000
291	575	7384	0	3	11.1000	5.5500	5.0000
1173	575	7384	0	3	11.5500	3.6960	5.0000
85	575	7384	0	3	2.7200	1.1152	2.0000
647	575	7384	0	3	10.9600	3.3976	4.0000
83	575	1676	0	3	7.7600	3.4920	2.0000
221	575	1676	0	3	14.6400	5.1240	4.0000
637	575	1676	0	3	2.5800	0.7740	3.0000
946	575	1676	0	3	5.7000	1.8240	2.0000
1329	575	9642	0	3	8.2500	2.5575	5.0000
427	575	9642	0	3	10.7000	4.7080	5.0000
1163	575	9642	0	3	2.4600	1.0578	3.0000
1225	575	5537	0	3	6.8800	2.1328	4.0000
1469	575	5537	0	3	6.3900	2.1087	3.0000
1152	575	5537	0	3	7.8900	3.2349	3.0000
543	575	5537	0	3	4.9200	1.5744	3.0000
813	575	5537	0	3	2.9000	1.3920	2.0000
1227	575	8647	0	3	8.4300	3.9621	3.0000
1123	575	8647	0	3	7.8400	3.2928	4.0000
607	575	8647	0	3	8.3400	3.1692	3.0000
1010	575	8647	0	3	7.9500	3.2595	3.0000
1339	575	9123	0	3	5.2400	1.6768	4.0000
1516	575	9123	0	3	6.7200	2.0832	2.0000
1399	575	9123	0	3	5.3400	1.9224	3.0000
191	575	9123	0	3	11.4800	4.9364	4.0000
700	575	9123	0	3	8.0400	3.2964	3.0000
817	575	3593	0	3	6.7200	2.9568	4.0000
867	575	760	0	3	5.6400	2.4816	3.0000
230	575	760	0	3	2.3800	1.1900	2.0000
168	575	760	0	3	3.7800	1.3986	3.0000
1183	575	760	0	3	4.6200	1.3860	3.0000
840	575	760	0	3	5.4800	2.6852	4.0000
1456	575	760	0	3	3.6600	1.2810	2.0000
1166	575	760	0	3	6.6300	3.1161	3.0000
448	575	6367	0	3	3.0800	0.9548	2.0000
731	575	6367	0	3	15.2400	6.0960	4.0000
1440	575	6367	0	3	5.6200	2.8100	2.0000
1037	575	1622	0	3	1.7400	0.6612	3.0000
1253	575	1622	0	3	5.1300	1.6929	3.0000
604	575	1622	0	3	2.5000	1.2250	2.0000
1407	575	1622	0	3	1.2600	0.4032	2.0000
970	575	1622	0	3	9.3300	3.7320	3.0000
1453	575	1622	0	3	9.3300	2.7990	3.0000
504	575	4234	0	3	5.5200	2.4840	3.0000
148	575	4234	0	3	19.7500	6.9125	5.0000
72	575	4234	0	3	10.9600	3.3976	4.0000
1446	575	4234	0	3	5.0400	1.6632	4.0000
535	575	4234	0	3	14.2000	5.9640	5.0000
445	575	4234	0	3	6.9200	2.5604	2.0000
69	575	9184	0	3	6.2000	2.2320	2.0000
285	575	9184	0	3	3.7200	1.6740	2.0000
934	575	1005	0	3	3.3000	1.2870	3.0000
391	575	1005	0	3	3.9300	1.8864	3.0000
462	575	1005	0	3	4.2400	1.6112	2.0000
1078	575	1005	0	3	4.9200	1.6728	3.0000
375	575	1005	0	3	6.8700	2.8854	3.0000
512	575	1005	0	3	8.2200	3.7812	3.0000
402	575	3878	0	3	2.2600	0.8814	2.0000
845	575	3878	0	3	4.2600	1.3632	3.0000
1487	575	3878	0	3	1.9000	0.7030	2.0000
1117	575	3878	0	3	10.9200	4.6956	3.0000
1400	575	3878	0	3	2.5800	0.9030	3.0000
551	575	3878	0	3	9.6300	4.7187	3.0000
395	575	3878	0	3	4.4400	1.5096	2.0000
325	575	1758	0	3	3.0200	1.3892	2.0000
741	575	1758	0	3	2.1900	0.9855	3.0000
431	575	5738	0	3	2.8800	0.9792	3.0000
1153	575	5738	0	3	1.5600	0.6708	3.0000
132	575	5738	0	3	5.7600	2.1888	3.0000
908	575	5738	0	3	2.7600	0.9660	4.0000
138	575	5738	0	3	10.8000	3.9960	4.0000
15	575	9866	0	3	4.5800	1.7404	2.0000
1257	575	9866	0	3	3.8800	1.5908	2.0000
648	575	9866	0	3	5.4400	2.4480	2.0000
504	575	9866	0	3	7.3600	2.9440	4.0000
521	575	9866	0	3	10.8900	3.9204	3.0000
471	575	9866	0	3	2.4900	0.9711	3.0000
1138	575	3693	0	3	7.3200	3.1476	3.0000
1394	575	3693	0	3	7.5900	2.9601	3.0000
1017	575	7849	0	3	8.6700	4.2483	3.0000
928	575	7849	0	3	6.6000	3.2340	4.0000
52	575	7849	0	3	6.5100	2.2785	3.0000
1154	575	5163	0	3	3.4000	1.5640	2.0000
1344	575	5163	0	3	6.0800	2.7968	4.0000
768	575	9881	0	3	11.0400	4.9680	4.0000
119	575	9881	0	3	6.8400	2.3256	3.0000
921	575	9881	0	3	5.4000	1.6200	4.0000
1410	575	5163	0	3	5.1600	2.0640	3.0000
162	575	5163	0	3	8.5500	3.4200	3.0000
1204	575	5163	0	3	6.4800	2.9808	3.0000
1194	575	5163	0	3	8.4300	3.2034	3.0000
811	575	5163	0	3	5.9400	2.1978	2.0000
1424	575	1598	0	3	7.8200	3.6754	2.0000
509	575	1598	0	3	7.6000	2.7360	4.0000
553	575	1598	0	3	3.8200	1.1842	2.0000
835	575	1598	0	3	13.9600	6.5612	4.0000
1131	575	1598	0	3	9.6000	4.8000	4.0000
1501	575	1442	0	3	7.5600	3.7044	3.0000
692	575	1442	0	3	6.2000	1.8600	4.0000
1381	575	5358	0	3	8.6800	2.7776	4.0000
226	575	5358	0	3	2.2800	1.0944	3.0000
1401	575	5358	0	3	4.7700	2.3850	3.0000
992	575	5358	0	3	5.3700	1.7721	3.0000
615	575	2689	0	3	4.0500	1.2960	3.0000
965	575	2689	0	3	6.1200	2.1420	4.0000
1474	575	2689	0	3	8.6000	3.7840	4.0000
359	575	2689	0	3	2.6400	1.0296	2.0000
173	575	997	0	3	5.7200	1.8304	4.0000
390	575	997	0	3	11.2200	4.1514	3.0000
1299	575	997	0	3	8.2800	3.5604	3.0000
130	575	997	0	3	8.9200	2.6760	4.0000
107	575	997	0	3	7.2400	3.5476	4.0000
589	575	997	0	3	7.9500	3.8955	3.0000
700	575	997	0	3	8.0400	3.2160	3.0000
629	575	7377	0	3	2.2000	0.7260	4.0000
1311	575	7377	0	3	9.6600	4.8300	3.0000
822	575	7377	0	3	3.7200	1.1904	2.0000
465	575	7377	0	3	11.8000	4.8380	4.0000
642	575	7377	0	3	3.3200	1.0292	2.0000
1545	575	2556	0	3	6.8700	2.6793	3.0000
203	575	2556	0	3	2.5200	0.8568	4.0000
698	575	2556	0	3	6.9900	2.0970	3.0000
1501	575	2556	0	3	5.0400	1.6632	2.0000
1478	575	2556	0	3	10.6400	4.4688	4.0000
403	575	2556	0	3	6.2000	2.2940	4.0000
598	575	5134	0	3	3.0400	1.1248	2.0000
243	575	5134	0	3	8.4400	3.8824	4.0000
684	597	4417	0	3	1.3600	0.5032	2.0000
1154	597	4417	0	3	6.8000	2.7880	4.0000
572	597	4417	0	3	7.5300	3.0120	3.0000
761	597	4417	0	3	6.8000	3.0600	4.0000
1337	597	4417	0	3	1.7100	0.5472	3.0000
23	597	4417	0	3	5.2500	1.5750	3.0000
458	597	5686	0	3	4.5000	2.2050	3.0000
1500	597	5686	0	3	9.6400	3.9524	4.0000
1097	597	7622	0	3	6.4500	3.1605	3.0000
315	597	7622	0	3	2.8800	1.2672	3.0000
1517	597	7622	0	3	1.1600	0.4640	2.0000
1440	597	7622	0	3	11.2400	4.0464	4.0000
1257	597	7622	0	3	5.8200	2.6190	3.0000
55	597	2850	0	3	14.0000	7.0000	4.0000
325	597	2850	0	3	7.5500	2.4915	5.0000
342	597	2850	0	3	3.0000	1.2900	2.0000
292	597	2850	0	3	7.2400	2.3892	4.0000
185	597	3124	0	3	1.1400	0.5358	2.0000
322	597	3124	0	3	14.9000	5.3640	5.0000
738	597	3124	0	3	5.5500	1.7760	3.0000
1048	597	3124	0	3	4.4200	1.5028	2.0000
1431	597	1070	0	3	11.2800	4.2864	4.0000
528	597	1070	0	3	3.8400	1.3440	4.0000
1264	597	1070	0	3	9.4000	3.4780	4.0000
1027	597	1070	0	3	9.2400	4.2504	4.0000
932	597	7849	0	3	4.7700	1.6218	3.0000
882	597	7849	0	3	9.9600	3.8844	4.0000
1031	597	7849	0	3	2.4200	1.1132	2.0000
168	597	7849	0	3	3.7800	1.4742	3.0000
372	597	7849	0	3	15.9200	6.2088	4.0000
319	597	3941	0	3	4.8000	1.4880	3.0000
1135	597	3941	0	3	3.9200	1.9208	2.0000
879	597	9184	0	3	3.3300	1.1322	3.0000
1428	597	9184	0	3	15.4400	7.5656	4.0000
925	597	9184	0	3	3.0400	0.9728	4.0000
49	597	9184	0	3	13.5200	4.7320	4.0000
1118	597	9184	0	3	8.7900	3.8676	3.0000
1208	597	3878	0	3	11.4800	5.0512	4.0000
758	597	3878	0	3	9.5700	4.0194	3.0000
962	597	3878	0	3	5.6100	2.3562	3.0000
1178	597	3878	0	3	15.1200	7.2576	4.0000
116	597	3878	0	3	15.8800	6.3520	4.0000
326	597	878	0	3	7.4100	3.6309	3.0000
113	597	10033	0	3	4.5800	1.7404	2.0000
1315	597	10033	0	3	7.1200	3.4176	4.0000
1238	597	10033	0	3	4.4100	2.2050	3.0000
1055	597	10033	0	3	3.2400	1.0368	2.0000
46	597	10033	0	3	13.7600	5.6416	4.0000
1515	597	10033	0	3	2.2000	0.6820	2.0000
1138	597	2690	0	3	7.3200	2.8548	3.0000
1355	597	2690	0	3	1.8900	0.6426	3.0000
706	597	2690	0	3	6.9200	2.0760	2.0000
1509	597	2690	0	3	5.9600	1.9668	2.0000
1072	597	2690	0	3	5.8500	2.4570	3.0000
1554	597	2690	0	3	7.6200	2.4384	3.0000
606	597	5134	0	3	10.6000	4.7700	4.0000
250	597	5134	0	3	10.3600	4.7656	4.0000
173	597	5134	0	3	2.8600	1.2012	2.0000
1548	597	5134	0	3	2.0100	0.9045	3.0000
539	597	5134	0	3	7.4800	2.5432	2.0000
450	597	5134	0	3	16.8500	8.2565	5.0000
952	597	754	0	3	11.6400	5.4708	4.0000
1168	597	754	0	3	11.4600	3.7818	3.0000
519	597	754	0	3	15.2800	7.0288	4.0000
908	597	754	0	3	2.0700	0.9315	3.0000
885	597	754	0	3	5.5200	1.7112	4.0000
1534	597	9184	0	3	8.3400	4.1700	3.0000
979	597	9184	0	3	7.5600	3.1752	2.0000
1501	597	9184	0	3	5.0400	1.7640	2.0000
1079	597	9184	0	3	6.6300	2.6520	3.0000
1434	597	5358	0	3	2.7900	1.2276	3.0000
1278	597	5358	0	3	5.6400	2.0868	2.0000
602	597	5358	0	3	6.4200	3.2100	3.0000
658	597	5358	0	3	10.7200	5.2528	4.0000
593	597	4903	0	3	7.4800	2.5432	4.0000
344	597	4903	0	3	6.8400	2.3940	3.0000
1092	597	4903	0	3	4.7600	1.8088	2.0000
649	597	7384	0	3	10.2000	3.3660	4.0000
905	597	7384	0	3	9.3200	3.3552	4.0000
1282	597	7384	0	3	13.7600	6.1920	4.0000
566	597	7384	0	3	7.1200	2.8480	4.0000
1155	597	7384	0	3	9.4000	3.3840	5.0000
533	597	7384	0	3	12.1000	4.7190	5.0000
117	597	1341	0	3	5.5000	2.4750	2.0000
1359	597	1341	0	3	3.7200	1.4136	3.0000
749	597	1341	0	3	8.0100	2.9637	3.0000
606	597	1341	0	3	10.6000	3.9220	4.0000
622	597	1341	0	3	2.4300	1.0449	3.0000
573	597	1341	0	3	13.5600	4.7460	4.0000
722	597	1341	0	3	11.3200	3.8488	4.0000
1123	597	4165	0	3	7.8400	3.1360	4.0000
287	597	4165	0	3	6.2400	1.9968	4.0000
164	597	4693	0	3	8.9100	4.2768	3.0000
48	597	4693	0	3	7.5200	2.7072	4.0000
397	597	4693	0	3	4.0500	1.8225	3.0000
907	597	4693	0	3	13.6800	5.6088	4.0000
936	597	4693	0	3	8.3400	3.5862	3.0000
21	597	4693	0	3	9.3200	4.2872	4.0000
64	597	4693	0	3	4.8300	1.7388	3.0000
1046	597	9324	0	3	6.6400	2.3904	4.0000
104	597	9324	0	3	11.6700	5.3682	3.0000
1373	597	9324	0	3	14.4000	6.1920	4.0000
1096	597	9324	0	3	10.2400	4.6080	4.0000
1512	597	9324	0	3	1.0800	0.5184	2.0000
264	597	9324	0	3	5.5600	2.3908	2.0000
611	597	3627	0	3	2.4600	1.0086	3.0000
654	597	3627	0	3	6.5100	2.1483	3.0000
937	597	3627	0	3	10.8300	4.9818	3.0000
1233	597	3627	0	3	2.9200	1.3140	4.0000
1077	597	3627	0	3	7.3600	2.2816	2.0000
401	597	3627	0	3	2.8000	1.0360	4.0000
871	597	3627	0	3	5.0800	2.5400	2.0000
854	597	1610	0	3	4.8000	2.0640	3.0000
1482	597	1610	0	3	1.8000	0.5940	3.0000
328	597	1610	0	3	3.7800	1.8522	3.0000
644	597	3242	0	3	2.6100	1.1484	3.0000
1066	597	997	0	3	8.6700	3.5547	3.0000
896	597	997	0	3	8.0400	2.7336	3.0000
1339	597	997	0	3	2.6200	1.2314	2.0000
424	597	997	0	3	2.9000	0.9280	2.0000
1273	597	1124	0	3	9.9300	3.7734	3.0000
624	597	1124	0	3	7.3800	3.5424	3.0000
1013	597	1124	0	3	6.2000	3.0380	4.0000
990	597	1124	0	3	9.3600	2.9952	3.0000
1472	597	1124	0	3	6.6000	2.3100	3.0000
670	597	99	0	3	5.3700	1.9869	3.0000
1466	597	5973	0	3	5.4000	1.7280	3.0000
1171	607	2368	202	3	9.5400	2.9574	3.0000
122	607	2368	202	3	5.9700	2.2686	3.0000
565	607	2368	202	3	3.6000	1.3320	4.0000
794	607	2368	202	3	2.4000	0.8880	2.0000
499	607	1281	202	3	5.9200	2.0720	2.0000
994	607	1281	202	3	2.3700	0.8058	3.0000
605	607	4541	202	3	7.0800	2.6196	3.0000
262	607	4541	202	3	4.0200	1.8090	3.0000
878	607	4541	202	3	7.4800	3.0668	4.0000
588	607	4541	202	3	4.6200	1.7094	3.0000
312	607	4541	202	3	6.3900	2.4921	3.0000
556	607	9102	202	3	13.0000	6.3700	4.0000
733	607	9102	202	3	5.8500	1.8135	3.0000
849	607	3441	202	3	6.6000	2.7720	4.0000
267	607	3441	202	3	1.6600	0.5312	2.0000
1222	607	3711	202	3	4.9000	1.5190	2.0000
1438	607	3711	202	3	2.7400	0.8494	2.0000
789	607	3711	202	3	7.2400	2.6788	2.0000
34	607	3711	202	3	3.3800	1.6562	2.0000
1155	607	3711	202	3	5.6400	2.7072	3.0000
80	607	3711	202	3	10.8900	5.1183	3.0000
190	607	3711	202	3	7.4800	2.4684	2.0000
533	607	1005	202	3	9.6800	4.7432	4.0000
1216	607	1005	202	3	6.3300	2.7852	3.0000
313	607	1005	202	3	5.7000	2.3940	2.0000
1046	607	8202	202	3	4.9800	1.9920	3.0000
64	607	8202	202	3	4.8300	1.5939	3.0000
1452	607	8202	202	3	8.6700	2.7744	3.0000
863	607	8477	202	3	8.9400	3.3972	3.0000
614	607	8477	202	3	11.3400	4.9896	3.0000
1363	607	8477	202	3	10.6400	3.9368	4.0000
260	607	8477	202	3	5.5200	2.7600	3.0000
803	607	997	202	3	10.5300	4.3173	3.0000
381	607	997	202	3	9.3200	3.0756	4.0000
1402	607	1798	202	3	5.1800	2.2274	2.0000
27	607	1451	202	3	5.3000	1.6430	2.0000
736	607	1451	202	3	10.6500	4.8990	5.0000
580	607	1451	202	3	7.2300	3.0366	3.0000
1462	607	1451	202	3	2.1900	1.0074	3.0000
1519	607	1451	202	3	4.0500	1.4175	5.0000
936	607	1451	202	3	8.3400	3.7530	3.0000
1150	607	4824	202	3	9.5700	4.6893	3.0000
1287	607	4824	202	3	5.6000	1.8480	4.0000
457	607	7377	202	3	6.7800	3.1866	3.0000
1393	607	7377	202	3	5.5500	1.9980	3.0000
557	607	7377	202	3	4.0800	1.2648	3.0000
1093	607	7377	202	3	5.6200	2.6414	2.0000
311	607	7377	202	3	4.3000	2.1500	2.0000
1100	607	7377	202	3	2.1600	0.8208	3.0000
1483	607	754	202	3	8.5200	4.1748	4.0000
1433	607	754	202	3	10.5200	4.9444	4.0000
24	607	754	202	3	5.1900	2.4393	3.0000
1133	607	754	202	3	4.6200	1.5708	3.0000
1337	607	754	202	3	1.1400	0.5244	2.0000
1553	607	754	202	3	7.4400	3.3480	4.0000
490	607	754	202	3	4.9500	2.2275	3.0000
132	607	1551	202	3	5.7600	2.1312	3.0000
55	607	1551	202	3	14.0000	6.4400	4.0000
1430	607	1551	202	3	10.0800	4.2336	3.0000
1347	607	4541	202	3	3.5400	1.6638	2.0000
671	607	4541	202	3	8.7900	3.1644	3.0000
614	607	6098	202	3	11.3400	4.5360	3.0000
165	607	6098	202	3	7.0000	3.1500	4.0000
833	607	6098	202	3	7.1700	2.2944	3.0000
284	607	181	202	3	2.9700	1.4553	3.0000
1553	607	181	202	3	7.4400	3.0504	4.0000
1276	607	181	202	3	5.7200	1.9448	4.0000
135	607	181	202	3	15.5600	5.1348	4.0000
444	607	181	202	3	10.3600	3.9368	4.0000
1487	607	181	202	3	2.8500	1.2825	3.0000
738	607	754	202	3	7.4000	2.7380	4.0000
1021	607	754	202	3	3.6600	1.1346	3.0000
1316	607	754	202	3	1.4200	0.4970	2.0000
1160	607	754	202	3	8.2800	3.5604	3.0000
282	607	7384	202	3	2.7900	0.9207	3.0000
392	607	7384	202	3	3.9000	1.5210	3.0000
475	607	7384	202	3	7.8300	2.5056	3.0000
225	607	7384	202	3	15.5600	7.0020	4.0000
974	607	7384	202	3	3.1600	1.5800	4.0000
1430	607	7384	202	3	10.0800	3.6288	3.0000
735	607	3124	202	3	5.8800	1.9404	4.0000
1417	607	3124	202	3	18.0500	8.1225	5.0000
514	607	3124	202	3	5.4300	2.3892	3.0000
1251	607	3124	202	3	14.3200	7.1600	4.0000
901	607	4998	202	3	5.9800	2.2126	2.0000
918	607	4998	202	3	5.9400	2.3760	2.0000
868	607	4998	202	3	10.7400	5.2626	3.0000
1224	607	4417	202	3	3.7200	1.4880	3.0000
681	607	4417	202	3	6.9000	3.0360	3.0000
1121	607	3533	202	3	11.6100	4.9923	3.0000
1377	607	3533	202	3	8.4900	3.3111	3.0000
1414	607	3441	202	3	4.0200	1.3668	3.0000
911	607	3441	202	3	9.8500	4.8265	5.0000
35	607	3441	202	3	8.8400	2.7404	4.0000
1105	607	3441	202	3	7.4000	2.5160	4.0000
1221	607	7377	202	3	5.9600	2.3840	4.0000
1078	607	7377	202	3	4.9200	2.0664	3.0000
1061	607	1598	202	3	6.6400	3.3200	4.0000
1144	607	1598	202	3	3.4000	1.0880	4.0000
894	607	1598	202	3	2.2800	0.9120	4.0000
85	607	1598	202	3	2.7200	1.3600	2.0000
955	607	1598	202	3	11.4900	5.1705	3.0000
318	607	1598	202	3	9.8800	4.2484	4.0000
625	607	647	202	3	3.2200	1.2880	2.0000
137	607	647	202	3	11.1000	4.4400	3.0000
459	607	647	202	3	1.9200	0.8640	3.0000
636	607	647	202	3	5.2800	1.6896	2.0000
519	607	647	202	3	11.4600	5.0424	3.0000
869	607	647	202	3	6.3600	2.7984	3.0000
1378	607	647	202	3	1.4600	0.7154	2.0000
908	607	8647	202	3	1.3800	0.4554	2.0000
432	607	8647	202	3	7.0500	2.9610	3.0000
303	607	8647	202	3	7.7400	2.3994	3.0000
1518	607	8647	202	3	10.5600	3.4848	3.0000
576	607	8647	202	3	2.1000	0.7560	3.0000
286	607	8647	202	3	4.2600	1.8744	3.0000
10	607	8647	202	3	2.8400	1.3064	2.0000
632	607	3676	202	3	1.6600	0.7304	2.0000
928	607	3676	202	3	3.3000	1.0890	2.0000
1498	607	4541	202	3	9.2000	4.5080	4.0000
1448	607	4541	202	3	11.8200	4.9644	3.0000
39	607	4541	202	3	9.3300	4.3851	3.0000
1148	607	4541	202	3	10.7600	3.5508	4.0000
938	607	4541	202	3	4.8300	2.1735	3.0000
1154	607	4541	202	3	3.4000	1.3260	2.0000
505	607	4541	202	3	6.6800	2.9392	4.0000
1194	607	4460	202	3	8.4300	2.5290	3.0000
1531	607	4460	202	3	1.0200	0.4080	2.0000
1348	607	4460	202	3	7.4100	2.5935	3.0000
1265	607	8966	202	3	1.4400	0.5040	2.0000
589	607	8966	202	3	5.3000	2.4380	2.0000
645	607	8966	202	3	9.9600	4.8804	3.0000
62	607	8966	202	3	7.6400	2.8268	2.0000
665	607	8966	202	3	6.2800	2.9516	4.0000
828	607	8966	202	3	2.5800	1.1094	2.0000
1023	590	5744	0	3	3.2800	1.3448	2.0000
919	590	5744	0	3	4.6200	2.1714	3.0000
404	590	5744	0	3	3.7500	1.6875	3.0000
574	590	5216	0	3	10.6800	4.8060	4.0000
1123	590	5216	0	3	5.8800	2.1168	3.0000
620	590	5216	0	3	2.9200	1.4016	4.0000
1302	590	5216	0	3	3.7000	1.2950	2.0000
860	590	2298	0	3	9.3600	3.6504	4.0000
250	590	2298	0	3	10.3600	3.2116	4.0000
107	590	2298	0	3	5.4300	2.7150	3.0000
123	590	2298	0	3	11.5200	5.6448	3.0000
73	590	2298	0	3	4.6600	1.6310	2.0000
223	590	2298	0	3	6.3800	3.0624	2.0000
899	590	7384	0	3	7.6800	2.5344	4.0000
1276	590	7384	0	3	2.8600	1.4300	2.0000
560	590	7384	0	3	4.8000	1.8240	4.0000
1009	590	2431	0	3	8.9100	4.3659	3.0000
1359	590	2431	0	3	3.7200	1.5252	3.0000
310	590	2431	0	3	2.2800	0.9348	3.0000
340	590	2431	0	3	1.2600	0.5040	2.0000
982	590	2431	0	3	5.7600	2.6496	2.0000
570	590	6107	0	3	4.3200	1.9872	2.0000
1019	590	7220	0	3	14.9600	5.2360	4.0000
890	590	7220	0	3	10.4400	3.5496	4.0000
547	590	7220	0	3	4.6200	1.5708	2.0000
1163	590	7220	0	3	3.2800	1.3120	4.0000
873	590	7220	0	3	9.4000	3.0080	4.0000
597	590	7220	0	3	8.4000	2.6040	3.0000
1013	590	7220	0	3	4.6500	1.3950	3.0000
636	590	905	0	3	10.5600	5.0688	4.0000
480	590	905	0	3	5.0700	2.1294	3.0000
1156	590	4460	0	3	5.4600	2.4570	3.0000
1306	590	4460	0	3	7.4100	2.9640	3.0000
857	590	4460	0	3	6.6600	2.9970	3.0000
647	590	4460	0	3	10.9600	3.3976	4.0000
863	590	4460	0	3	11.9200	5.1256	4.0000
214	590	4460	0	3	8.4600	3.0456	3.0000
1293	590	6367	0	3	5.7600	1.8432	4.0000
871	590	6367	0	3	7.6200	2.8194	3.0000
993	590	6367	0	3	7.9000	3.4760	2.0000
211	590	6367	0	3	5.4400	2.0128	2.0000
394	590	4693	0	3	12.5200	4.1316	4.0000
451	590	4693	0	3	3.5600	1.5308	2.0000
1426	590	4693	0	3	18.7000	8.4150	5.0000
471	590	4693	0	3	1.6600	0.5644	2.0000
634	590	4693	0	3	10.1200	4.3516	4.0000
72	590	6291	0	3	8.2200	3.0414	3.0000
322	590	5346	0	3	8.9400	2.6820	3.0000
1083	590	5346	0	3	1.0000	0.3200	2.0000
1087	590	5346	0	3	4.9800	1.7430	3.0000
344	590	5346	0	3	9.1200	4.1040	4.0000
600	590	5346	0	3	6.9300	2.8413	3.0000
1074	590	5346	0	3	6.2600	2.6918	2.0000
358	590	5346	0	3	7.5000	3.4500	2.0000
541	590	8653	0	3	3.7600	1.6168	2.0000
398	590	8653	0	3	1.6000	0.5600	2.0000
415	590	8653	0	3	8.7300	2.9682	3.0000
365	590	8653	0	3	11.8800	3.9204	3.0000
514	590	8653	0	3	3.6200	1.4118	2.0000
498	590	3218	0	3	7.6500	3.1365	3.0000
115	590	3218	0	3	2.6000	0.9620	4.0000
119	590	3218	0	3	4.5600	1.5048	2.0000
1407	590	878	0	3	2.5200	1.2348	4.0000
918	590	878	0	3	8.9100	2.7621	3.0000
1240	590	878	0	3	6.7800	2.2374	3.0000
1417	590	878	0	3	14.4400	6.0648	4.0000
228	590	4096	0	3	3.2800	1.6072	4.0000
178	590	4096	0	3	3.9900	1.2369	3.0000
28	590	1979	0	3	11.7300	4.1055	3.0000
777	590	1979	0	3	7.4400	2.3064	2.0000
321	590	6107	0	3	9.6400	3.1812	4.0000
311	590	6107	0	3	6.4500	3.1605	3.0000
1486	590	6107	0	3	3.5600	1.1036	2.0000
1077	590	6107	0	3	11.0400	3.7536	3.0000
1114	590	3441	0	3	10.2600	4.2066	3.0000
1463	590	3441	0	3	5.9400	2.9700	3.0000
1	590	3441	0	3	8.5500	3.4200	3.0000
444	590	3441	0	3	10.3600	3.7296	4.0000
1087	590	3441	0	3	4.9800	1.6434	3.0000
1131	590	3441	0	3	7.2000	2.9520	3.0000
265	590	7704	0	3	10.8300	5.1984	3.0000
42	590	7704	0	3	8.4600	2.6226	3.0000
1124	590	7704	0	3	2.4300	0.9963	3.0000
581	590	7704	0	3	8.5200	3.1524	3.0000
651	590	7704	0	3	2.4000	0.9360	3.0000
1267	590	7704	0	3	4.8000	2.0160	3.0000
1290	590	1282	0	3	6.4200	3.1458	2.0000
82	590	1282	0	3	13.5000	4.3200	5.0000
591	590	1282	0	3	3.5100	1.6497	3.0000
1034	590	1282	0	3	14.5500	5.3835	5.0000
119	590	1282	0	3	6.8400	2.6676	3.0000
1307	590	1282	0	3	6.6000	3.2340	5.0000
855	590	4541	0	3	7.2300	3.2535	3.0000
632	590	4541	0	3	1.6600	0.7304	2.0000
156	590	4541	0	3	1.1000	0.5390	2.0000
1431	590	2355	0	3	8.4600	3.7224	3.0000
462	590	2355	0	3	6.3600	2.9892	3.0000
1398	590	2355	0	3	9.4500	3.4020	3.0000
1181	590	3711	0	3	7.0800	2.5488	4.0000
66	590	3711	0	3	10.3200	4.0248	3.0000
295	590	3711	0	3	6.2400	3.0576	2.0000
339	590	3711	0	3	4.2000	1.8900	3.0000
495	590	6832	0	3	3.5100	1.3338	3.0000
1298	590	6832	0	3	4.0200	1.2462	3.0000
1275	590	6832	0	3	2.3400	0.7488	2.0000
199	590	6832	0	3	6.6800	2.4716	4.0000
1454	590	6832	0	3	10.1700	4.3731	3.0000
1537	590	6832	0	3	8.1900	2.9484	3.0000
1287	590	6832	0	3	4.2000	1.4700	3.0000
529	590	3787	0	3	6.5700	2.7594	3.0000
852	590	3787	0	3	2.0700	0.8073	3.0000
1029	590	3787	0	3	3.3600	1.5792	2.0000
912	590	3787	0	3	7.8900	2.8404	3.0000
1262	590	3787	0	3	1.5200	0.4864	2.0000
1085	590	9324	0	3	4.4800	1.6576	2.0000
330	590	9324	0	3	11.9400	5.6118	3.0000
353	590	924	0	3	6.2800	2.3864	4.0000
968	590	924	0	3	3.8400	1.8048	3.0000
679	590	924	0	3	4.4700	1.6539	3.0000
403	590	924	0	3	4.6500	1.7670	3.0000
239	590	8068	0	3	8.8400	2.7404	4.0000
149	590	8068	0	3	9.9600	4.6812	4.0000
832	590	8068	0	3	12.9600	6.4800	4.0000
1487	590	8068	0	3	3.8000	1.4440	4.0000
665	590	8068	0	3	3.1400	1.0676	2.0000
842	590	8068	0	3	16.0000	8.0000	5.0000
1264	590	1798	0	3	7.0500	2.2560	3.0000
189	590	1798	0	3	10.3500	3.5190	3.0000
299	590	1798	0	3	5.0400	1.8648	3.0000
382	590	1798	0	3	4.8600	2.1870	3.0000
133	590	1798	0	3	2.1000	0.7350	3.0000
882	590	1798	0	3	7.4700	2.3904	3.0000
829	590	5738	0	3	6.5100	2.7993	3.0000
739	590	5738	0	3	7.1400	2.7132	3.0000
1201	590	5686	0	3	13.4800	4.0440	4.0000
353	590	5686	0	3	4.7100	1.9782	3.0000
197	590	5686	0	3	8.7300	3.0555	3.0000
1079	590	5686	0	3	6.6300	2.2542	3.0000
1135	590	5686	0	3	7.8400	3.0576	4.0000
147	590	8742	0	3	1.9200	0.7488	3.0000
1228	590	8742	0	3	8.7600	3.3288	4.0000
543	591	5597	201	3	4.9200	1.5744	3.0000
799	591	5597	201	3	8.5200	2.8968	3.0000
1176	591	5597	201	3	5.1300	2.2059	3.0000
460	591	5597	201	3	4.8300	1.8354	3.0000
1049	591	5597	201	3	15.7200	5.5020	4.0000
427	591	5597	201	3	8.5600	3.1672	4.0000
11	591	9851	201	3	7.0200	2.6676	2.0000
1252	591	9851	201	3	4.5600	1.8240	2.0000
643	591	9851	201	3	3.6800	1.6560	2.0000
500	591	9851	201	3	10.6400	4.2560	4.0000
516	591	9851	201	3	5.5500	1.9980	3.0000
466	591	9851	201	3	7.8900	3.0771	3.0000
1133	591	3693	201	3	4.6200	1.9866	3.0000
1389	591	3693	201	3	7.8900	3.0771	3.0000
1013	591	7849	201	3	4.6500	2.2785	3.0000
923	591	7849	201	3	5.7600	2.8224	4.0000
47	591	7849	201	3	7.7100	2.6985	3.0000
1150	591	5134	201	3	9.5700	4.4022	3.0000
1339	591	5134	201	3	6.5500	2.9475	5.0000
763	591	9866	201	3	10.2000	4.5900	4.0000
114	591	9866	201	3	2.7600	0.9660	3.0000
917	591	9866	201	3	4.4800	1.3888	4.0000
1503	591	7153	201	3	8.8200	3.5280	3.0000
255	591	7153	201	3	1.9200	0.7680	3.0000
1297	591	7153	201	3	4.9800	2.2908	3.0000
1287	591	7153	201	3	4.2000	1.5960	3.0000
904	591	7153	201	3	3.0000	1.1100	2.0000
1420	591	1598	201	3	3.4600	1.6262	2.0000
504	591	1598	201	3	5.5200	1.9872	3.0000
548	591	1598	201	3	5.8000	1.7980	2.0000
831	591	1598	201	3	6.3200	2.9704	4.0000
1126	591	1598	201	3	4.6400	2.3200	4.0000
1497	591	1442	201	3	9.8700	4.8363	3.0000
687	591	1442	201	3	3.8800	1.1640	4.0000
1376	591	5358	201	3	6.7200	2.2176	4.0000
221	591	5358	201	3	10.9800	5.3802	3.0000
1397	591	5358	201	3	4.2900	1.3299	3.0000
987	591	5358	201	3	7.7700	2.6418	3.0000
708	591	3442	201	3	11.0400	3.5328	3.0000
1057	591	3442	201	3	5.7200	2.0020	4.0000
9	591	3442	201	3	9.6800	4.1624	4.0000
452	591	3442	201	3	4.9600	1.9344	2.0000
169	591	997	201	3	5.9400	1.9008	3.0000
385	591	997	201	3	4.6800	1.7316	3.0000
1294	591	997	201	3	5.1600	2.2188	3.0000
125	591	997	201	3	9.2800	2.7840	4.0000
102	591	997	201	3	9.8000	4.8020	4.0000
585	591	997	201	3	6.5400	3.1392	3.0000
695	591	997	201	3	10.5600	4.2240	3.0000
1503	591	7354	201	3	5.8800	2.4108	2.0000
627	591	7354	201	3	3.4000	1.2580	2.0000
138	591	7354	201	3	10.8000	4.2120	4.0000
361	591	9866	201	3	3.3900	1.0509	3.0000
937	591	9866	201	3	7.2200	3.3934	2.0000
694	591	9781	201	3	5.9000	1.8880	2.0000
1496	591	9781	201	3	7.4100	3.1122	3.0000
1519	591	1124	201	3	1.6200	0.6318	2.0000
577	591	1124	201	3	7.8600	3.7728	3.0000
1280	591	7849	201	3	2.7400	0.9042	2.0000
565	591	7849	201	3	2.7000	0.9720	3.0000
1153	591	7849	201	3	1.5600	0.6864	3.0000
531	591	7849	201	3	1.8000	0.6120	3.0000
1313	591	2878	201	3	15.6800	4.8608	4.0000
465	591	2878	201	3	11.8000	4.6020	4.0000
1453	591	2878	201	3	9.3300	2.9856	3.0000
777	591	2878	201	3	14.8800	4.6128	4.0000
1247	591	2878	201	3	5.0400	1.8648	3.0000
1500	591	5163	201	3	9.6400	3.6632	4.0000
1024	591	5163	201	3	15.8000	6.3200	4.0000
895	591	5163	201	3	1.9500	0.9555	3.0000
185	591	3693	201	3	1.7100	0.6327	3.0000
708	591	3693	201	3	11.0400	4.4160	3.0000
285	591	3693	201	3	3.7200	1.3020	2.0000
408	591	3693	201	3	6.6000	2.0460	3.0000
485	591	3889	201	3	6.5700	2.2338	3.0000
1367	591	3889	201	3	14.2800	6.5688	4.0000
279	591	3889	201	3	11.2800	4.2864	4.0000
608	591	1430	201	3	2.7200	1.1696	4.0000
585	591	1430	201	3	4.3600	1.3516	2.0000
199	591	3448	201	3	8.3500	3.1730	5.0000
1054	591	3448	201	3	4.4400	2.0868	3.0000
1191	591	3448	201	3	8.4000	3.6120	4.0000
49	591	3448	201	3	13.5200	6.0840	4.0000
359	591	3448	201	3	2.6400	1.2672	2.0000
222	591	7354	201	3	11.8500	3.9105	3.0000
572	591	7354	201	3	10.0400	3.5140	4.0000
476	591	5537	201	3	10.9200	5.0232	3.0000
638	591	5537	201	3	12.6000	5.6700	4.0000
882	591	5537	201	3	4.9800	1.5438	2.0000
565	591	5537	201	3	3.6000	1.3320	4.0000
1514	591	5537	201	3	1.1600	0.5800	2.0000
226	591	5537	201	3	1.5200	0.7448	2.0000
243	591	5537	201	3	8.4400	2.8696	4.0000
363	591	8947	201	3	3.6400	1.1648	2.0000
952	591	8947	201	3	8.7300	3.1428	3.0000
330	591	8947	201	3	15.9200	7.1640	4.0000
1052	591	8947	201	3	4.2000	1.7220	3.0000
30	591	8947	201	3	2.8200	1.2126	2.0000
652	591	3418	201	3	3.3400	1.1690	2.0000
1228	591	3418	201	3	4.3800	1.4454	2.0000
1472	591	3418	201	3	6.6000	2.1780	3.0000
469	591	8902	201	3	3.8700	1.7415	3.0000
219	591	8902	201	3	7.5600	2.7972	3.0000
1029	591	3533	201	3	6.7200	2.0160	4.0000
513	591	3533	201	3	2.3200	1.1600	4.0000
502	591	3533	201	3	9.5100	3.4236	3.0000
120	591	3533	201	3	6.7800	2.7120	3.0000
760	591	2924	201	3	7.4800	2.8424	4.0000
644	591	2924	201	3	3.4800	1.2180	4.0000
993	591	2924	201	3	11.8500	5.2140	3.0000
378	591	5944	201	3	5.5500	2.2200	5.0000
234	591	5944	201	3	8.1000	2.6730	3.0000
251	591	5944	201	3	7.3200	2.2692	3.0000
201	591	5944	201	3	6.7500	2.0925	3.0000
351	591	5944	201	3	5.5200	2.0424	2.0000
334	591	1341	201	3	2.3400	1.1232	3.0000
1509	591	1341	201	3	8.9400	4.2912	3.0000
361	591	9029	201	3	3.3900	1.4916	3.0000
284	591	9029	201	3	3.9600	1.1880	4.0000
101	591	9029	201	3	2.8800	1.3824	4.0000
650	591	9029	201	3	4.6500	2.2320	3.0000
92	591	5744	201	3	3.3200	1.1952	4.0000
1479	591	5744	201	3	4.3800	1.4454	3.0000
1163	591	5744	201	3	2.4600	1.0086	3.0000
554	591	5744	201	3	9.4200	2.9202	3.0000
824	591	5744	201	3	4.2200	1.9834	2.0000
1140	591	7377	201	3	7.6800	2.3808	3.0000
1450	591	7377	201	3	8.3100	3.4071	3.0000
521	591	7377	201	3	10.8900	4.0293	3.0000
924	591	7377	201	3	8.1000	3.6450	3.0000
109	591	3124	201	3	11.8500	3.6735	3.0000
1429	591	3124	201	3	9.6000	4.8000	4.0000
1313	591	3124	201	3	7.8400	2.7440	2.0000
104	591	3124	201	3	15.5600	7.3132	4.0000
614	591	3124	201	3	15.1200	6.0480	4.0000
731	591	2878	201	3	19.0500	8.7630	5.0000
708	591	2878	201	3	11.0400	3.5328	3.0000
322	591	4460	201	3	5.9600	2.9800	2.0000
1177	591	4460	201	3	4.6200	1.6632	3.0000
1314	591	4460	201	3	1.9200	0.6528	3.0000
172	591	4460	201	3	13.2800	4.3824	4.0000
68	591	4460	201	3	10.6800	3.6312	3.0000
1111	591	4460	201	3	1.5600	0.7020	2.0000
362	591	1282	201	3	15.8800	5.8756	4.0000
645	591	1282	201	3	9.9600	4.2828	3.0000
1493	591	8902	201	3	11.8800	5.3460	3.0000
32	596	1533	0	3	8.5800	3.5178	3.0000
835	596	1533	0	3	10.4700	4.2927	3.0000
812	596	1533	0	3	13.3600	6.2792	4.0000
1295	596	1533	0	3	7.4000	2.8860	4.0000
991	596	1533	0	3	9.7500	3.7050	3.0000
1428	596	8653	0	3	15.4400	6.3304	4.0000
592	596	8653	0	3	7.4400	3.7200	3.0000
1128	596	8653	0	3	5.2200	2.0358	2.0000
326	596	4541	0	3	4.9400	1.9760	2.0000
369	596	4541	0	3	4.6000	2.2540	2.0000
652	596	4541	0	3	5.0100	2.2545	3.0000
1361	596	4541	0	3	5.4300	2.5521	3.0000
792	596	4541	0	3	6.3900	1.9809	3.0000
116	596	4541	0	3	11.9100	4.8831	3.0000
1448	596	4105	0	3	11.8200	4.6098	3.0000
506	596	4105	0	3	11.0400	4.6368	3.0000
1209	596	1634	0	3	8.1000	2.5920	3.0000
79	596	1634	0	3	3.9600	1.3860	3.0000
1082	596	1634	0	3	5.7300	2.5212	3.0000
46	596	1634	0	3	13.7600	4.5408	4.0000
1242	596	1844	0	3	7.9200	3.5640	4.0000
1538	596	1844	0	3	6.8000	2.5160	2.0000
1382	596	1844	0	3	2.2600	1.1300	2.0000
706	596	1844	0	3	13.8400	6.7816	4.0000
1176	596	1844	0	3	3.4200	1.1628	2.0000
1332	596	3816	0	3	2.0700	0.8073	3.0000
855	596	3816	0	3	7.2300	3.4704	3.0000
312	596	3816	0	3	4.2600	1.6188	2.0000
383	596	3816	0	3	8.2500	2.8050	3.0000
1096	596	3816	0	3	7.6800	3.2256	3.0000
393	596	3816	0	3	3.3600	1.5456	3.0000
530	596	3816	0	3	11.2800	4.6248	3.0000
1418	596	9123	0	3	6.4400	2.1252	4.0000
570	596	9123	0	3	8.6400	3.8880	4.0000
414	596	9123	0	3	8.3100	3.0747	3.0000
1296	596	9123	0	3	5.0200	1.8574	2.0000
1352	596	9123	0	3	10.6000	4.4520	4.0000
364	596	1610	0	3	6.6000	2.8380	3.0000
1445	596	1610	0	3	2.9600	1.3616	4.0000
902	596	1610	0	3	2.9100	1.4259	3.0000
1072	596	4527	0	3	5.8500	2.1060	3.0000
450	596	4527	0	3	10.1100	4.3473	3.0000
1171	596	4527	0	3	12.7200	5.3424	4.0000
676	596	5597	0	3	9.8700	3.2571	3.0000
905	596	5597	0	3	6.9900	2.7960	3.0000
1275	596	7001	0	3	3.5100	1.2636	3.0000
490	596	9642	0	3	4.9500	2.0790	3.0000
707	596	9642	0	3	5.6100	2.5245	3.0000
1356	596	5898	0	3	4.8000	1.8720	3.0000
813	596	5898	0	3	4.3500	2.0880	3.0000
470	596	5898	0	3	8.7000	3.7410	3.0000
1085	596	5898	0	3	6.7200	2.6880	3.0000
796	596	5898	0	3	3.9600	1.6632	3.0000
520	596	5898	0	3	11.2000	3.4720	4.0000
823	596	9524	0	3	13.7200	5.7624	4.0000
852	596	9524	0	3	2.7600	1.2420	4.0000
624	596	7056	0	3	9.8400	4.3296	4.0000
307	596	7056	0	3	2.9600	1.1840	2.0000
503	596	1622	0	3	5.5800	2.6784	3.0000
986	596	1622	0	3	10.5000	4.9350	3.0000
1096	596	1622	0	3	7.6800	3.5328	3.0000
1179	596	1622	0	3	7.8900	3.7083	3.0000
929	596	1622	0	3	2.1200	0.8268	4.0000
916	596	4606	0	3	7.7100	2.9298	3.0000
134	596	4606	0	3	4.8600	1.7982	2.0000
1336	596	4606	0	3	13.5600	5.0172	4.0000
1259	596	4606	0	3	8.5600	3.6808	4.0000
1349	596	3693	0	3	8.7000	2.7840	3.0000
394	596	3693	0	3	9.3900	4.2255	3.0000
970	596	3693	0	3	9.3300	4.1052	3.0000
800	596	3693	0	3	6.5200	3.1948	2.0000
943	596	8966	0	3	4.9400	1.9760	2.0000
467	596	8966	0	3	11.4300	4.9149	3.0000
1482	596	8966	0	3	2.4000	0.7680	4.0000
1553	596	8966	0	3	5.5800	2.6784	3.0000
610	596	8966	0	3	6.8100	2.0430	3.0000
1153	596	6841	0	3	1.5600	0.4680	3.0000
251	596	6841	0	3	7.3200	3.1476	3.0000
1084	596	6841	0	3	4.1100	1.7262	3.0000
1146	596	4618	0	3	10.2800	5.1400	4.0000
1390	596	4618	0	3	5.7300	1.8336	3.0000
1074	596	4618	0	3	6.2600	2.5040	2.0000
464	596	4618	0	3	14.2400	7.1200	4.0000
734	596	4618	0	3	1.8900	0.8505	3.0000
1051	596	5898	0	3	1.0400	0.4264	2.0000
947	596	5898	0	3	1.9500	0.9165	3.0000
431	596	5898	0	3	2.8800	1.3248	3.0000
601	596	5376	0	3	8.5200	3.9192	4.0000
1151	596	5376	0	3	1.8600	0.8370	3.0000
647	596	5376	0	3	8.2200	3.0414	3.0000
1330	596	5376	0	3	5.3200	2.3408	4.0000
9	596	1281	0	3	4.8400	1.5972	2.0000
278	596	1281	0	3	6.7200	2.6208	2.0000
421	596	9324	0	3	8.8500	3.3630	3.0000
117	596	9324	0	3	5.5000	2.2000	2.0000
201	596	9324	0	3	6.7500	3.2400	3.0000
1509	596	9324	0	3	11.9200	4.5296	4.0000
700	596	9324	0	3	8.0400	2.6532	3.0000
11	596	9324	0	3	7.0200	3.5100	2.0000
933	596	9324	0	3	10.1400	3.8532	3.0000
1037	596	2689	0	3	1.7400	0.8526	3.0000
1386	596	2689	0	3	4.9200	2.0172	3.0000
338	596	2689	0	3	1.7100	0.6840	3.0000
367	596	2689	0	3	6.9800	2.7920	2.0000
1010	596	2689	0	3	5.3000	2.4380	2.0000
500	596	5537	0	3	5.3200	2.3940	2.0000
1047	596	7486	0	3	12.9200	4.6512	4.0000
917	596	7486	0	3	4.4800	1.5232	4.0000
574	596	7486	0	3	5.3400	1.8156	2.0000
1190	596	7486	0	3	5.2000	2.0800	4.0000
901	596	7486	0	3	11.9600	3.8272	4.0000
624	596	7486	0	3	4.9200	1.5252	2.0000
1040	596	7486	0	3	3.9600	1.2276	3.0000
664	596	1282	0	3	6.9600	3.4104	4.0000
508	596	1282	0	3	11.3700	4.7754	3.0000
1184	596	4606	0	3	8.5200	3.8340	3.0000
1334	596	4606	0	3	5.5200	2.1528	3.0000
884	596	4606	0	3	10.4000	4.5760	4.0000
674	596	4606	0	3	12.7200	6.3600	4.0000
890	596	4606	0	3	10.4400	4.3848	4.0000
241	596	4606	0	3	8.7300	3.2301	3.0000
1320	596	7056	0	3	10.6400	3.4048	4.0000
898	596	7056	0	3	5.2200	1.9836	3.0000
1021	596	7056	0	3	2.4400	1.0736	2.0000
239	596	7056	0	3	4.4200	1.6354	2.0000
422	596	5063	0	3	11.0100	3.6333	3.0000
478	596	5063	0	3	5.8200	2.5608	2.0000
1454	596	5063	0	3	13.5600	6.2376	4.0000
499	596	5063	0	3	5.9200	2.0128	2.0000
661	596	5063	0	3	9.3600	4.0248	4.0000
99	596	7220	0	3	4.7200	1.7464	2.0000
349	596	5738	0	3	7.0200	3.4398	3.0000
1110	596	5738	0	3	8.4000	2.6040	3.0000
1114	596	5738	0	3	10.2600	3.5910	3.0000
372	596	5738	0	3	11.9400	5.2536	3.0000
628	596	5738	0	3	4.2000	1.7220	3.0000
1004	596	5738	0	3	5.7400	2.4682	2.0000
289	596	5738	0	3	2.7400	1.2604	2.0000
569	596	9029	0	3	9.4800	3.1284	3.0000
425	596	9029	0	3	2.5600	0.9216	2.0000
442	596	9029	0	3	6.7200	3.0912	3.0000
392	596	9029	0	3	2.6000	1.0660	2.0000
542	596	9029	0	3	3.0200	1.2986	2.0000
92	596	9029	0	3	1.6600	0.5312	2.0000
36	596	2678	0	3	3.6000	1.2240	2.0000
879	596	2678	0	3	3.3300	1.3986	3.0000
1467	596	2678	0	3	15.5200	4.9664	4.0000
845	596	2678	0	3	4.2600	2.0022	3.0000
9	596	2678	0	3	4.8400	2.1296	2.0000
546	596	2678	0	3	11.1200	3.5584	4.0000
382	596	5944	0	3	8.1000	3.3210	5.0000
239	596	5944	0	3	6.6300	2.1879	3.0000
255	596	5944	0	3	1.9200	0.5952	3.0000
205	596	5944	0	3	8.1300	2.5203	3.0000
355	596	5944	0	3	1.6200	0.5994	2.0000
338	596	1430	0	3	1.7100	0.8208	3.0000
1514	596	1430	0	3	1.7400	0.8352	3.0000
365	596	9123	0	3	11.8800	5.2272	3.0000
289	596	9123	0	3	5.4800	1.6440	4.0000
105	596	9123	0	3	14.8800	7.1424	4.0000
655	596	9123	0	3	6.9300	3.3264	3.0000
601	621	7743	0	3	6.3900	1.9170	3.0000
751	621	7743	0	3	4.3800	1.5768	2.0000
302	621	7743	0	3	10.3500	4.3470	3.0000
92	621	7743	0	3	2.4900	0.8715	3.0000
1261	621	6132	0	3	2.4000	0.9360	4.0000
331	621	6132	0	3	11.3200	5.2072	4.0000
734	621	6132	0	3	1.8900	0.9072	3.0000
352	621	6132	0	3	2.0100	0.6231	3.0000
1500	621	6132	0	3	4.8200	1.9280	2.0000
831	621	5944	0	3	6.3200	2.4016	4.0000
460	621	5944	0	3	3.2200	1.3202	2.0000
177	621	3878	0	3	6.6400	2.1248	4.0000
448	621	3878	0	3	6.1600	2.0944	4.0000
464	621	3878	0	3	7.1200	3.0616	2.0000
415	621	3878	0	3	8.7300	2.8809	3.0000
211	621	3533	0	3	10.8800	4.0256	4.0000
348	621	3533	0	3	3.6900	1.6236	3.0000
764	621	3533	0	3	11.4300	4.8006	3.0000
660	621	3533	0	3	5.6000	2.2960	2.0000
144	621	3533	0	3	1.5300	0.6426	3.0000
1383	621	4078	0	3	5.1800	2.3828	2.0000
335	621	4078	0	3	11.2200	5.4978	3.0000
778	621	4078	0	3	8.1600	3.1008	3.0000
1007	621	4078	0	3	4.5400	1.5436	2.0000
1050	621	4078	0	3	3.8400	1.3824	3.0000
607	621	5346	0	3	11.1200	4.0032	4.0000
691	621	5346	0	3	8.5500	3.5910	3.0000
441	621	5346	0	3	1.1400	0.3876	2.0000
1190	621	5346	0	3	5.2000	1.7160	4.0000
501	621	5346	0	3	4.3500	1.4355	3.0000
751	621	9851	0	3	8.7600	2.7156	4.0000
674	621	9851	0	3	9.5400	3.9114	3.0000
491	621	9851	0	3	10.5300	4.5279	3.0000
1040	621	9851	0	3	3.9600	1.8216	3.0000
951	621	9851	0	3	3.8600	1.3510	2.0000
1231	621	7056	0	3	11.1300	4.8972	3.0000
1181	621	7056	0	3	7.0800	2.3364	4.0000
1331	621	7056	0	3	8.2200	3.9456	3.0000
881	621	7056	0	3	5.4300	2.3892	3.0000
671	621	7056	0	3	8.7900	4.1313	3.0000
888	621	7056	0	3	2.6400	0.9504	3.0000
698	621	924	0	3	9.3200	4.6600	4.0000
1220	621	924	0	3	7.8000	3.0420	4.0000
798	621	924	0	3	10.8400	5.3116	4.0000
921	621	924	0	3	5.4000	2.4300	4.0000
139	621	924	0	3	7.1600	3.3652	4.0000
1341	621	924	0	3	13.8000	4.9680	4.0000
263	621	8202	0	3	15.2000	7.4480	4.0000
213	621	8202	0	3	2.2400	0.7168	4.0000
63	621	2556	0	3	8.8500	2.6550	3.0000
812	621	2556	0	3	6.6800	2.1376	2.0000
1501	621	6841	0	3	10.0800	3.4272	4.0000
346	621	6841	0	3	6.3600	3.1164	3.0000
1521	621	6841	0	3	2.1000	0.6510	3.0000
1111	621	6841	0	3	2.3400	0.8190	3.0000
735	621	3627	0	3	4.4100	1.4112	3.0000
1084	621	3627	0	3	5.4800	1.9180	4.0000
36	621	3627	0	3	7.2000	3.1680	4.0000
479	621	3627	0	3	4.3000	1.6770	2.0000
196	621	1341	0	3	7.4100	2.4453	3.0000
413	621	1341	0	3	6.7500	2.5650	3.0000
1322	621	1341	0	3	12.8000	4.4800	4.0000
153	621	1341	0	3	8.1600	3.4272	3.0000
130	621	1341	0	3	4.4600	1.7840	2.0000
612	621	1341	0	3	4.7600	1.9040	2.0000
722	621	1341	0	3	8.4900	2.6319	3.0000
1530	621	8907	0	3	2.5400	1.0668	2.0000
654	621	8907	0	3	4.3400	1.6058	2.0000
166	621	8907	0	3	9.8800	3.8532	4.0000
388	621	10240	0	3	7.0500	2.2560	3.0000
964	621	10240	0	3	3.9800	1.8706	2.0000
721	621	181	0	3	4.5200	1.4916	2.0000
1524	621	181	0	3	2.5200	1.0584	2.0000
1547	621	1533	0	3	4.7600	1.9040	2.0000
605	621	1533	0	3	7.0800	3.3984	3.0000
1308	621	8647	0	3	5.1600	1.7544	2.0000
689	621	8647	0	3	3.5200	1.6192	2.0000
1278	621	8647	0	3	11.2800	5.0760	4.0000
656	621	8647	0	3	7.7000	3.3880	2.0000
1378	621	8647	0	3	2.1900	0.6789	3.0000
886	621	2896	0	3	12.4400	4.4784	4.0000
1075	621	2896	0	3	4.6200	1.7556	3.0000
93	621	2896	0	3	2.8800	1.1808	3.0000
337	621	2896	0	3	2.2500	0.6975	3.0000
21	621	2896	0	3	6.9900	3.2853	3.0000
969	621	2896	0	3	5.2800	2.5872	3.0000
826	621	2896	0	3	5.4900	1.7568	3.0000
437	621	2431	0	3	5.9100	2.0685	3.0000
953	621	6132	0	3	5.4800	1.7536	2.0000
876	621	6132	0	3	5.1300	1.6416	3.0000
693	621	6132	0	3	3.9800	1.5124	2.0000
1242	621	6132	0	3	5.9400	1.7820	3.0000
1152	621	6132	0	3	5.2600	2.2618	2.0000
277	621	6132	0	3	9.6400	4.6272	4.0000
992	621	2878	0	3	8.9500	4.1170	5.0000
343	621	2878	0	3	6.9000	2.2080	3.0000
732	621	2878	0	3	3.6400	1.6380	4.0000
806	621	2878	0	3	10.4000	4.5760	4.0000
723	621	9324	0	3	2.0400	0.8976	4.0000
1539	621	9324	0	3	14.3200	6.5872	4.0000
650	621	9324	0	3	4.6500	2.3250	3.0000
613	621	9324	0	3	3.6400	1.4196	2.0000
1455	621	9324	0	3	5.0600	1.7710	2.0000
1199	621	7849	0	3	5.1200	1.7408	2.0000
523	621	7849	0	3	3.4400	1.5480	2.0000
580	621	7849	0	3	7.2300	3.3981	3.0000
1555	621	7849	0	3	5.9000	2.0650	2.0000
600	621	7849	0	3	9.2400	4.1580	4.0000
763	621	7849	0	3	5.1000	2.0400	2.0000
59	632	5944	204	3	4.2000	2.1000	3.0000
1101	632	5944	204	3	7.8600	2.8296	3.0000
1112	632	7909	204	3	14.3200	6.7304	4.0000
330	632	7909	204	3	11.9400	4.2984	3.0000
1118	632	7909	204	3	8.7900	2.7249	3.0000
635	632	3676	204	3	4.1400	2.0700	3.0000
1345	632	3676	204	3	11.0400	4.3056	3.0000
1501	632	1005	204	3	7.5600	2.2680	3.0000
1451	632	1005	204	3	4.8600	2.3814	3.0000
43	632	1005	204	3	3.3400	1.6032	2.0000
1248	632	1005	204	3	9.9900	3.3966	3.0000
1452	632	1005	204	3	5.7800	2.7166	2.0000
111	632	1005	204	3	10.4400	4.6980	3.0000
606	632	1005	204	3	7.9500	3.5775	3.0000
150	632	1622	204	3	10.3500	3.8295	3.0000
73	632	1622	204	3	9.3200	4.2872	4.0000
1448	632	1622	204	3	11.8200	4.9644	3.0000
1365	632	4693	204	3	1.5900	0.7473	3.0000
689	632	4693	204	3	5.2800	1.9536	3.0000
633	632	6132	204	3	2.2200	1.0878	3.0000
183	632	6132	204	3	4.8200	1.6388	2.0000
1531	632	6132	204	3	1.5300	0.6273	3.0000
303	632	571	204	3	7.7400	3.7926	3.0000
13	632	571	204	3	10.6000	4.3460	4.0000
1295	632	571	204	3	7.4000	2.5160	4.0000
153	632	571	204	3	10.8800	3.5904	4.0000
463	632	571	204	3	5.0000	1.9500	4.0000
1505	632	571	204	3	8.2500	3.7125	3.0000
756	632	1005	204	3	10.7200	3.9664	4.0000
1039	632	1005	204	3	2.4300	0.7533	3.0000
1334	632	1005	204	3	3.6800	1.3248	2.0000
1178	632	1005	204	3	11.3400	4.7628	3.0000
203	632	5944	204	3	1.8900	0.6048	3.0000
313	632	5944	204	3	5.7000	2.1660	2.0000
396	632	5944	204	3	6.4800	2.0088	2.0000
146	632	5944	204	3	15.3200	6.7408	4.0000
895	632	5944	204	3	1.9500	0.5850	3.0000
1351	632	5944	204	3	5.0100	1.8036	3.0000
753	632	3476	204	3	9.4500	3.1185	5.0000
1435	632	3476	204	3	13.6000	6.2560	5.0000
533	632	3476	204	3	7.2600	3.2670	3.0000
1269	632	3476	204	3	15.8800	4.7640	4.0000
920	632	5134	204	3	2.1900	0.8322	3.0000
936	632	5134	204	3	11.1200	4.4480	4.0000
886	632	5134	204	3	12.4400	6.0956	4.0000
1242	632	4711	204	3	7.9200	3.2472	4.0000
699	632	4711	204	3	5.6800	2.4424	4.0000
1042	632	2507	204	3	4.6000	1.9320	4.0000
1298	632	2507	204	3	4.0200	1.5276	3.0000
1336	632	2689	204	3	13.5600	4.4748	4.0000
832	632	2689	204	3	12.9600	6.2208	4.0000
1515	632	2689	204	3	4.4000	1.4080	4.0000
1026	632	2689	204	3	8.5200	2.9820	4.0000
1239	632	7486	204	3	9.1200	3.6480	4.0000
1096	632	7486	204	3	7.6800	3.2256	3.0000
1079	632	1798	204	3	8.8400	2.6520	4.0000
1162	632	1798	204	3	6.3600	2.0352	4.0000
913	632	1798	204	3	7.1200	2.8480	4.0000
104	632	1798	204	3	7.7800	3.8900	2.0000
973	632	1798	204	3	4.0200	1.8492	3.0000
337	632	1798	204	3	3.0000	1.2600	4.0000
547	632	9324	204	3	6.9300	2.4948	3.0000
58	632	9324	204	3	9.2400	3.0492	4.0000
380	632	9324	204	3	2.4400	1.0004	2.0000
557	632	9324	204	3	4.0800	1.2240	3.0000
440	632	9324	204	3	2.0100	0.9447	3.0000
790	632	9324	204	3	2.3100	1.1319	3.0000
111	632	3593	204	3	10.4400	3.1320	3.0000
321	632	2298	204	3	4.8200	1.9280	2.0000
1536	632	2298	204	3	3.9900	1.7157	3.0000
594	632	2298	204	3	2.3200	0.7424	4.0000
1270	632	4257	204	3	5.3800	2.6900	2.0000
1393	632	4257	204	3	5.5500	1.8315	3.0000
1031	632	2689	204	3	3.6300	1.7787	3.0000
1380	632	2689	204	3	10.8600	4.4526	3.0000
1476	632	2689	204	3	9.0400	3.0736	4.0000
361	632	2689	204	3	2.2600	0.8814	2.0000
1004	632	2689	204	3	5.7400	2.5830	2.0000
494	632	647	204	3	3.8600	1.7370	2.0000
943	632	1282	204	3	9.8800	3.8532	4.0000
400	632	1282	204	3	5.7200	2.2308	4.0000
471	632	1282	204	3	4.1500	2.0335	5.0000
1087	632	1282	204	3	6.6400	3.0544	4.0000
384	632	1282	204	3	2.1600	0.7128	4.0000
521	632	1282	204	3	10.8900	4.0293	3.0000
1289	632	5346	204	3	4.8400	1.8392	4.0000
174	632	5346	204	3	3.4200	1.4022	2.0000
817	632	5346	204	3	3.3600	1.2096	2.0000
447	632	5346	204	3	5.7600	2.6496	2.0000
1017	632	8404	204	3	8.6700	3.0345	3.0000
1000	632	5898	204	3	5.3800	1.8292	2.0000
1456	632	5898	204	3	3.6600	1.4640	2.0000
534	632	7849	204	3	10.1400	4.0560	3.0000
1062	632	4460	204	3	7.1400	2.5704	3.0000
440	632	4460	204	3	2.0100	0.8844	3.0000
1162	632	4460	204	3	6.3600	2.7348	4.0000
764	632	7153	204	3	11.4300	3.8862	3.0000
993	632	7153	204	3	11.8500	4.8585	3.0000
1557	629	1005	0	3	3.6000	1.5120	3.0000
948	629	1005	0	3	8.8800	4.2624	3.0000
1091	629	7743	0	3	10.6800	3.3108	3.0000
788	629	7743	0	3	1.6500	0.7590	3.0000
871	629	7743	0	3	5.0800	2.0320	2.0000
1400	629	2690	0	3	3.4400	1.2728	4.0000
1404	629	2690	0	3	8.1300	2.6829	3.0000
175	629	7486	0	3	11.5500	4.3890	3.0000
1550	629	7486	0	3	7.2400	3.4752	4.0000
1001	629	3711	0	3	7.5600	3.0240	3.0000
1044	629	3711	0	3	3.8100	1.8669	3.0000
761	629	1610	0	3	5.1000	1.8360	3.0000
618	629	1610	0	3	2.8000	1.0920	2.0000
634	629	1610	0	3	7.5900	3.6432	3.0000
585	629	1610	0	3	6.5400	2.8776	3.0000
734	629	1610	0	3	1.8900	0.8694	3.0000
285	629	1610	0	3	3.7200	1.8228	2.0000
229	629	9851	0	3	4.4600	1.6056	2.0000
657	629	9851	0	3	6.3600	2.6076	3.0000
102	629	9851	0	3	4.9000	1.7150	2.0000
624	629	9851	0	3	7.3800	2.2878	3.0000
202	629	9851	0	3	2.9800	1.4304	2.0000
325	629	9851	0	3	6.0400	2.1744	4.0000
938	629	3676	0	3	4.8300	1.8354	3.0000
1208	629	3676	0	3	14.3500	6.1705	5.0000
1225	629	3676	0	3	3.4400	1.7200	2.0000
1175	629	3676	0	3	6.9200	2.9064	4.0000
1324	629	3676	0	3	13.2400	5.5608	4.0000
875	629	3676	0	3	13.7600	6.4672	4.0000
665	629	3676	0	3	6.2800	2.4492	4.0000
915	629	4606	0	3	8.6100	3.2718	3.0000
132	629	4606	0	3	3.8400	1.2288	2.0000
921	629	4606	0	3	5.4000	2.0520	4.0000
1258	629	4606	0	3	1.8300	0.8052	3.0000
1444	629	5158	0	3	5.2800	1.7424	3.0000
490	629	5158	0	3	3.3000	1.4190	2.0000
652	629	5158	0	3	6.6800	3.0728	4.0000
223	629	4460	0	3	9.5700	4.4022	3.0000
20	629	3418	0	3	5.5600	2.0016	2.0000
90	629	3418	0	3	2.3100	1.0164	3.0000
706	629	3418	0	3	10.3800	3.5292	3.0000
968	629	1430	0	3	3.8400	1.1904	3.0000
1505	629	1430	0	3	8.2500	2.8050	3.0000
729	629	8477	0	3	5.1600	1.6512	3.0000
1078	629	8477	0	3	6.5600	2.2960	4.0000
30	629	8477	0	3	5.6400	2.4816	4.0000
473	629	8477	0	3	1.4600	0.5110	2.0000
287	629	6132	0	3	4.6800	1.5444	3.0000
483	629	8947	0	3	7.7600	2.9488	4.0000
233	629	8947	0	3	7.3800	2.5092	3.0000
982	629	8947	0	3	8.6400	3.1968	3.0000
953	629	1610	0	3	10.9600	4.4936	4.0000
1209	629	1610	0	3	8.1000	2.9970	3.0000
832	629	5738	0	3	12.9600	6.2208	4.0000
743	629	5738	0	3	1.9200	0.7296	2.0000
60	629	5686	0	3	5.3200	1.6492	2.0000
770	629	5686	0	3	7.3200	3.0012	4.0000
200	629	5686	0	3	5.3000	1.9610	2.0000
1082	629	5686	0	3	3.8200	1.5280	2.0000
1552	629	5686	0	3	8.1000	3.9690	3.0000
969	629	5686	0	3	5.2800	1.8480	3.0000
406	629	1281	0	3	4.9200	2.1648	3.0000
130	629	1281	0	3	8.9200	2.9436	4.0000
546	629	1281	0	3	8.3400	4.0866	3.0000
856	629	1281	0	3	4.7800	1.4818	2.0000
1238	629	7849	0	3	5.8800	1.7640	4.0000
336	629	7849	0	3	4.6000	2.2080	4.0000
1072	629	7849	0	3	5.8500	2.8080	3.0000
1548	629	4417	0	3	2.6800	0.9648	4.0000
1378	629	4417	0	3	2.1900	0.7227	3.0000
1062	629	4417	0	3	7.1400	2.9274	3.0000
452	629	4417	0	3	7.4400	2.3064	3.0000
722	629	4417	0	3	5.6600	2.6036	2.0000
1136	629	7354	0	3	10.8300	3.3573	3.0000
1446	629	7354	0	3	3.7800	1.5498	3.0000
516	629	7354	0	3	5.5500	2.0535	3.0000
919	629	7354	0	3	4.6200	2.0790	3.0000
104	629	3124	0	3	11.6700	3.6177	3.0000
1425	629	3124	0	3	8.7200	4.3600	4.0000
1308	629	3124	0	3	5.1600	1.8060	2.0000
100	629	3124	0	3	7.8000	3.6660	4.0000
609	629	3124	0	3	10.3600	4.1440	4.0000
726	629	2878	0	3	16.0500	7.3830	5.0000
703	629	2878	0	3	8.9100	2.8512	3.0000
318	629	4460	0	3	4.9400	2.4700	2.0000
1173	629	4460	0	3	6.9300	2.4948	3.0000
1310	629	4460	0	3	11.9400	4.0596	3.0000
168	629	4460	0	3	5.0400	1.6632	4.0000
64	629	4460	0	3	4.8300	1.6422	3.0000
1106	629	4460	0	3	3.0400	1.3680	2.0000
357	629	1282	0	3	7.2000	2.6640	4.0000
640	629	1282	0	3	7.7700	3.3411	3.0000
1489	629	8731	0	3	5.1900	2.3355	3.0000
513	629	7056	0	3	1.7400	0.8526	3.0000
497	629	10111	0	3	5.6100	1.8513	3.0000
1366	629	10111	0	3	5.5200	2.4840	2.0000
730	629	10111	0	3	3.4400	1.5480	2.0000
667	629	10111	0	3	7.9800	3.5910	3.0000
124	629	10111	0	3	2.4200	0.7502	2.0000
1339	629	10111	0	3	2.6200	1.1266	2.0000
464	623	9524	0	3	17.8000	6.0520	5.0000
348	623	9524	0	3	3.6900	1.4760	3.0000
1556	623	1451	0	3	7.9500	3.8955	3.0000
188	623	1451	0	3	10.3200	4.6440	4.0000
764	623	1451	0	3	15.2400	7.1628	4.0000
19	623	2850	0	3	9.5700	3.1581	3.0000
102	623	2850	0	3	4.9000	1.5680	2.0000
1410	623	2850	0	3	6.8800	2.2016	4.0000
601	623	2850	0	3	8.5200	3.7488	4.0000
1471	623	2850	0	3	6.2000	2.2940	4.0000
834	623	2850	0	3	8.8800	3.1968	3.0000
358	623	2850	0	3	11.2500	4.6125	3.0000
1287	623	3441	0	3	7.0000	2.7300	5.0000
1383	623	3441	0	3	5.1800	2.4346	2.0000
268	623	3441	0	3	5.1900	1.9203	3.0000
911	623	3441	0	3	3.9400	1.2608	2.0000
955	623	3441	0	3	11.4900	5.6301	3.0000
512	623	8907	0	3	10.9600	4.4936	4.0000
595	623	8907	0	3	4.2600	1.4910	3.0000
345	623	8907	0	3	8.4400	2.8696	4.0000
1491	623	9184	0	3	7.7400	2.3994	3.0000
748	623	9184	0	3	4.4000	1.9360	2.0000
492	623	3889	0	3	7.0800	3.1152	4.0000
1041	623	3889	0	3	2.1300	1.0437	3.0000
952	623	3889	0	3	8.7300	3.0555	3.0000
76	623	3889	0	3	5.0700	2.4336	3.0000
1457	623	9557	0	3	13.3600	6.1456	4.0000
848	623	9557	0	3	6.7800	2.1696	3.0000
991	623	6132	0	3	6.5000	2.2750	2.0000
1102	623	6132	0	3	7.6000	2.2800	4.0000
1185	623	6132	0	3	5.4000	2.5380	4.0000
422	623	878	0	3	11.0100	3.5232	3.0000
426	623	878	0	3	1.2000	0.4080	2.0000
1241	623	878	0	3	8.9400	3.3078	3.0000
1497	623	878	0	3	13.1600	6.0536	4.0000
315	623	878	0	3	2.8800	1.2096	3.0000
1158	623	878	0	3	2.6400	1.1616	2.0000
767	623	4165	0	3	2.9000	1.0730	2.0000
1344	623	4165	0	3	3.0400	1.0640	2.0000
29	623	4165	0	3	5.3400	1.8156	3.0000
584	623	760	0	3	10.3600	4.0404	4.0000
335	623	760	0	3	11.2200	3.9270	3.0000
1084	623	760	0	3	4.1100	1.5618	3.0000
1054	623	2690	0	3	4.4400	1.8648	3.0000
1310	623	2690	0	3	11.9400	4.5372	3.0000
934	623	7220	0	3	4.4000	2.2000	4.0000
844	623	7220	0	3	9.9300	4.0713	3.0000
259	623	8960	0	3	3.8000	1.7480	2.0000
968	623	8960	0	3	5.1200	2.3552	4.0000
399	623	8960	0	3	2.6100	0.8352	3.0000
1281	623	8960	0	3	8.3100	3.6564	3.0000
193	623	8960	0	3	11.0400	4.7472	3.0000
1168	623	8960	0	3	15.2800	6.4176	4.0000
1357	623	8960	0	3	10.8400	5.2032	4.0000
1208	623	1785	0	3	8.6100	3.3579	3.0000
825	623	1785	0	3	8.4900	3.8205	3.0000
415	623	1785	0	3	11.6400	4.3068	4.0000
1231	623	1785	0	3	7.4200	2.6712	2.0000
342	623	1785	0	3	6.0000	2.1000	4.0000
719	623	1785	0	3	7.3500	3.0135	3.0000
1247	623	2507	0	3	5.0400	1.5624	3.0000
292	623	2507	0	3	5.4300	2.4435	3.0000
869	623	2507	0	3	6.3600	2.7984	3.0000
698	623	2507	0	3	4.6600	2.2834	2.0000
939	623	8966	0	3	1.4000	0.5600	2.0000
462	623	8966	0	3	6.3600	2.7348	3.0000
1478	623	8966	0	3	10.6400	3.4048	4.0000
1548	623	8966	0	3	2.0100	0.9648	3.0000
606	623	8966	0	3	7.9500	2.3850	3.0000
1149	623	6496	0	3	3.5200	1.7248	4.0000
246	623	6496	0	3	9.6300	4.0446	3.0000
982	623	6496	0	3	11.5200	4.7232	4.0000
1045	623	3242	0	3	7.4000	2.9600	2.0000
1288	623	3242	0	3	2.7600	1.2696	2.0000
972	623	3242	0	3	4.4600	1.6948	2.0000
363	623	3242	0	3	5.4600	1.6926	3.0000
412	623	8068	0	3	5.5200	2.2632	4.0000
483	623	8068	0	3	5.8200	2.5608	3.0000
1196	623	8068	0	3	14.6000	5.6940	5.0000
493	623	8068	0	3	13.2000	4.7520	5.0000
630	623	8068	0	3	11.2000	4.2560	4.0000
1159	623	6367	0	3	15.1200	6.9552	4.0000
1335	623	6367	0	3	4.8200	2.3136	2.0000
1219	623	6367	0	3	9.4400	2.9264	4.0000
10	623	6367	0	3	4.2600	1.7040	3.0000
926	623	924	0	3	2.2400	0.9856	4.0000
476	623	924	0	3	14.5600	6.9888	4.0000
680	623	924	0	3	4.4100	1.8963	3.0000
896	623	924	0	3	13.4000	5.2260	5.0000
919	623	4065	0	3	4.6200	1.6170	3.0000
909	623	4065	0	3	6.2000	1.9840	4.0000
526	623	4065	0	3	4.5000	2.0250	2.0000
530	623	4065	0	3	15.0400	6.4672	4.0000
1346	623	4065	0	3	4.7000	2.0210	2.0000
44	623	4065	0	3	8.7900	4.3071	3.0000
420	623	4065	0	3	6.8100	2.7921	3.0000
1375	623	8404	0	3	4.2600	1.6614	2.0000
766	623	8404	0	3	1.2400	0.5580	2.0000
496	623	5376	0	3	1.6800	0.7560	2.0000
945	623	5898	0	3	6.8400	2.6676	3.0000
816	623	5898	0	3	6.8700	3.2976	3.0000
473	623	5898	0	3	1.4600	0.5548	2.0000
1088	623	5898	0	3	9.9600	3.9840	3.0000
799	623	5898	0	3	8.5200	3.5784	3.0000
523	623	5898	0	3	5.1600	1.5996	3.0000
412	623	9524	0	3	2.7600	1.0488	2.0000
855	623	9524	0	3	9.6400	3.9524	4.0000
310	623	8653	0	3	3.0400	1.4288	4.0000
1552	623	8653	0	3	8.1000	2.6730	3.0000
942	623	8653	0	3	7.0200	3.1590	3.0000
220	623	5597	0	3	7.6500	3.3660	3.0000
676	623	5597	0	3	9.8700	4.6389	3.0000
453	623	5597	0	3	8.7600	3.1536	3.0000
1535	623	5597	0	3	8.7600	4.0296	3.0000
992	623	5597	0	3	5.3700	2.2554	3.0000
1161	611	99	0	3	10.7700	4.9542	3.0000
1072	611	99	0	3	5.8500	1.8135	3.0000
196	611	99	0	3	9.8800	3.6556	4.0000
885	611	7909	0	3	6.9000	2.4840	5.0000
1488	611	7909	0	3	7.0200	2.6676	3.0000
92	611	7909	0	3	3.3200	1.5604	4.0000
336	611	7909	0	3	2.3000	0.8280	2.0000
19	611	7909	0	3	12.7600	4.0832	4.0000
968	611	7909	0	3	5.1200	2.5088	4.0000
1238	611	7909	0	3	5.8800	2.1756	4.0000
435	611	7056	0	3	8.4900	2.9715	3.0000
951	611	2431	0	3	5.7900	2.0265	3.0000
1288	611	2431	0	3	2.7600	0.9108	2.0000
10	611	7573	0	3	2.8400	1.3916	2.0000
239	611	7573	0	3	6.6300	2.5194	3.0000
283	611	7573	0	3	10.9200	5.2416	4.0000
566	611	7573	0	3	7.1200	3.4888	4.0000
1275	611	7573	0	3	4.6800	1.4976	4.0000
1231	611	7810	0	3	11.1300	3.5616	3.0000
422	611	7810	0	3	18.3500	8.2575	5.0000
1292	611	7810	0	3	9.9900	4.2957	3.0000
655	611	7810	0	3	6.9300	2.9799	3.0000
593	611	7810	0	3	9.3500	4.5815	5.0000
50	611	7810	0	3	11.8500	4.8585	3.0000
1265	611	7810	0	3	2.8800	1.1520	4.0000
187	611	4541	0	3	3.9600	1.8612	3.0000
829	611	4541	0	3	6.5100	2.5389	3.0000
1199	611	5163	0	3	7.6800	2.6112	3.0000
590	611	5163	0	3	3.8600	1.4282	2.0000
446	611	5163	0	3	11.2500	5.1750	3.0000
463	611	5163	0	3	2.5000	1.0500	2.0000
413	611	5163	0	3	4.5000	1.9800	2.0000
563	611	5163	0	3	3.3600	1.5792	2.0000
114	611	5163	0	3	2.7600	0.9936	3.0000
30	611	8960	0	3	2.8200	1.1562	2.0000
153	611	8960	0	3	8.1600	3.8352	3.0000
929	611	8960	0	3	1.5900	0.5247	3.0000
1366	611	8731	0	3	8.2800	2.4840	3.0000
91	611	8731	0	3	8.0400	3.5376	3.0000
386	611	8731	0	3	6.6900	2.4084	3.0000
230	611	8731	0	3	2.3800	0.8330	2.0000
1112	611	8731	0	3	14.3200	5.8712	4.0000
24	611	8731	0	3	3.4600	1.6262	2.0000
1502	611	878	0	3	8.4300	3.3720	3.0000
800	611	878	0	3	9.7800	3.2274	3.0000
937	611	878	0	3	10.8300	4.1154	3.0000
1353	611	878	0	3	6.7200	2.9568	3.0000
1363	611	1798	0	3	7.9800	3.9900	3.0000
487	611	1798	0	3	10.4000	3.3280	4.0000
1143	611	1798	0	3	5.2800	1.8480	3.0000
321	611	1798	0	3	7.2300	3.6150	3.0000
84	611	1798	0	3	8.4300	3.3720	3.0000
1525	611	1798	0	3	11.7900	4.9518	3.0000
317	611	1798	0	3	8.7200	2.6160	4.0000
313	611	8477	0	3	8.5500	3.7620	3.0000
91	611	8477	0	3	8.0400	2.6532	3.0000
1172	611	8477	0	3	11.0800	4.7644	4.0000
629	611	8477	0	3	1.6500	0.6270	3.0000
700	611	8477	0	3	10.7200	4.2880	4.0000
1316	611	8477	0	3	2.8400	1.2496	4.0000
1436	611	7366	0	3	1.8400	0.5704	2.0000
227	611	7366	0	3	5.9400	2.1978	3.0000
737	611	7366	0	3	5.1200	2.2016	4.0000
1180	611	7366	0	3	11.7000	4.9140	3.0000
1409	611	7366	0	3	1.5900	0.6519	3.0000
1452	611	7366	0	3	11.5600	4.7396	4.0000
177	611	7366	0	3	4.9800	1.6434	3.0000
1492	611	4606	0	3	6.0800	2.4320	4.0000
1203	611	4606	0	3	2.9200	1.1096	2.0000
926	611	4606	0	3	1.6800	0.6384	3.0000
1342	611	4606	0	3	14.9200	6.5648	4.0000
1353	611	1758	0	3	6.7200	2.4192	3.0000
574	611	1758	0	3	10.6800	3.5244	4.0000
85	611	1758	0	3	2.7200	1.1152	2.0000
408	611	1758	0	3	6.6000	2.0460	3.0000
584	611	1758	0	3	5.1800	2.3828	2.0000
468	611	1758	0	3	5.2200	2.5578	3.0000
817	611	1758	0	3	5.0400	1.6128	3.0000
1493	611	8202	0	3	11.8800	3.9204	3.0000
857	611	8202	0	3	4.4400	1.4208	2.0000
381	611	8202	0	3	9.3200	2.9824	4.0000
98	611	1124	0	3	5.4900	1.9764	3.0000
1100	611	1124	0	3	2.1600	0.9072	3.0000
64	611	1124	0	3	6.4400	3.0912	4.0000
1200	611	1124	0	3	7.4800	3.4408	4.0000
1323	611	1124	0	3	11.7600	5.2920	4.0000
541	611	1124	0	3	7.5200	3.5344	4.0000
648	611	2878	0	3	8.1600	2.5296	3.0000
665	611	2878	0	3	6.2800	1.8840	4.0000
715	611	6098	0	3	6.2000	2.1700	4.0000
465	611	6098	0	3	8.8500	3.2745	3.0000
1214	611	6098	0	3	3.9600	1.5840	3.0000
771	611	4417	0	3	3.3600	1.3104	3.0000
1441	611	4417	0	3	5.2400	1.6244	4.0000
1403	611	4417	0	3	9.7600	4.3920	4.0000
688	611	4417	0	3	7.1100	3.5550	3.0000
132	611	4417	0	3	5.7600	2.0736	3.0000
654	611	4417	0	3	8.6800	4.1664	4.0000
232	611	4417	0	3	7.8900	3.2349	3.0000
1108	611	4075	0	3	3.2800	1.4104	2.0000
1258	611	4075	0	3	2.4400	0.7808	4.0000
395	611	4075	0	3	8.8800	2.9304	4.0000
598	611	4075	0	3	4.5600	1.5960	3.0000
815	611	4075	0	3	1.8400	0.6808	2.0000
584	611	6367	0	3	7.7700	2.4864	3.0000
840	611	6367	0	3	4.1100	1.4385	3.0000
1217	611	6367	0	3	3.8100	1.6764	3.0000
501	611	6367	0	3	4.3500	1.6965	3.0000
1090	611	6367	0	3	8.6000	3.0100	4.0000
468	611	6367	0	3	6.9600	2.6448	4.0000
52	611	76	0	3	4.3400	1.6492	2.0000
1294	611	76	0	3	3.4400	1.4104	2.0000
684	611	76	0	3	1.3600	0.5984	2.0000
541	611	76	0	3	7.5200	2.9328	4.0000
557	611	76	0	3	4.0800	1.4688	3.0000
507	611	76	0	3	7.5900	2.8842	3.0000
1174	611	2756	0	3	6.8100	2.9964	3.0000
1430	611	2756	0	3	10.0800	4.0320	3.0000
1054	611	8731	0	3	4.4400	2.2200	3.0000
964	611	8731	0	3	7.9600	3.9004	4.0000
89	611	8731	0	3	4.7700	1.6695	3.0000
1191	611	5944	0	3	4.2000	1.9320	2.0000
1380	611	5944	0	3	14.4800	6.6608	4.0000
804	611	99	0	3	8.8400	3.9780	4.0000
155	611	99	0	3	11.4300	4.0005	3.0000
958	611	99	0	3	6.8000	2.0400	5.0000
1447	611	5944	0	3	8.8800	3.5520	3.0000
199	611	5944	0	3	6.6800	2.6052	4.0000
1241	611	5944	0	3	8.9400	4.0230	3.0000
1231	611	5944	0	3	18.5500	6.8635	5.0000
848	611	5944	0	3	6.7800	2.4408	3.0000
1461	611	2061	0	3	7.6800	3.6864	3.0000
545	611	2061	0	3	5.8000	2.0880	4.0000
589	611	2061	0	3	5.3000	1.6960	2.0000
872	611	2061	0	3	10.0800	4.8384	4.0000
1168	611	2061	0	3	15.2800	4.5840	4.0000
600	666	3448	0	3	9.2400	3.4188	4.0000
1216	666	3448	0	3	6.3300	2.6586	3.0000
513	666	3448	0	3	1.7400	0.5916	3.0000
554	666	1124	0	3	12.5600	5.6520	4.0000
1330	666	1124	0	3	3.9900	1.9551	3.0000
560	666	1124	0	3	2.4000	1.0560	2.0000
77	666	1676	0	3	5.6000	1.7920	2.0000
787	666	1676	0	3	7.4500	3.5015	5.0000
631	666	1676	0	3	3.1200	1.3416	4.0000
1513	666	1676	0	3	3.8000	1.7480	2.0000
11	666	1676	0	3	17.5500	5.9670	5.0000
986	666	1676	0	3	10.5000	4.6200	3.0000
1103	666	4460	0	3	4.6000	2.2080	4.0000
1240	666	4460	0	3	4.5200	1.4916	2.0000
507	666	7743	0	3	7.5900	2.7324	3.0000
1443	666	7743	0	3	4.3400	1.5190	2.0000
607	666	7743	0	3	8.3400	2.8356	3.0000
1144	666	7743	0	3	2.5500	1.1730	3.0000
362	666	7743	0	3	7.9400	2.6202	2.0000
1150	666	7743	0	3	9.5700	2.9667	3.0000
1487	666	7743	0	3	3.8000	1.1780	4.0000
45	666	4436	0	3	1.5900	0.7632	3.0000
541	666	4436	0	3	3.7600	1.8048	2.0000
1343	666	4436	0	3	8.6100	2.9274	3.0000
1320	666	4436	0	3	5.3200	2.4472	2.0000
245	666	4436	0	3	2.9800	1.3112	2.0000
1499	666	4436	0	3	4.1700	1.8348	3.0000
85	666	1281	0	3	4.0800	1.5096	3.0000
105	666	1281	0	3	14.8800	6.9936	4.0000
1480	666	1281	0	3	4.3200	1.8144	3.0000
1397	666	5134	0	3	5.7200	1.7732	4.0000
721	666	5134	0	3	9.0400	3.3448	4.0000
1191	666	5134	0	3	6.3000	1.8900	3.0000
375	666	2507	0	3	6.8700	3.2289	3.0000
1497	666	2507	0	3	6.5800	2.8294	2.0000
421	666	2507	0	3	8.8500	3.9825	3.0000
532	666	2507	0	3	7.7400	3.7152	2.0000
615	666	2507	0	3	4.0500	1.5390	3.0000
132	666	647	0	3	3.8400	1.6128	2.0000
255	666	647	0	3	1.9200	0.9216	3.0000
1031	666	647	0	3	3.6300	1.2342	3.0000
788	666	1312	0	3	1.6500	0.6270	3.0000
1071	666	1312	0	3	7.9200	2.4552	3.0000
1366	666	1312	0	3	5.5200	1.9872	2.0000
1210	666	1312	0	3	5.1000	2.1420	3.0000
235	666	6559	0	3	10.6500	3.5145	3.0000
345	666	6559	0	3	4.2200	1.6458	2.0000
428	666	6559	0	3	1.3400	0.4154	2.0000
178	666	6559	0	3	5.3200	2.3408	4.0000
927	666	6559	0	3	2.5200	1.2348	4.0000
1383	666	6559	0	3	7.7700	2.7195	3.0000
688	666	2556	0	3	9.4800	3.0336	4.0000
1370	666	2556	0	3	9.5200	4.2840	4.0000
468	666	2556	0	3	5.2200	2.2968	3.0000
1204	666	2556	0	3	8.6400	4.2336	4.0000
854	666	4460	0	3	3.2000	1.2160	2.0000
871	666	4460	0	3	5.0800	2.0828	2.0000
821	666	4460	0	3	5.7300	2.8077	3.0000
1274	666	5158	0	3	3.9300	1.6113	3.0000
731	666	5158	0	3	11.4300	4.9149	3.0000
1074	666	2756	0	3	9.3900	3.9438	3.0000
1330	666	2756	0	3	3.9900	1.5561	3.0000
1368	666	2896	0	3	14.2000	4.6860	4.0000
864	666	2896	0	3	6.5200	3.1948	4.0000
1547	666	2896	0	3	7.1400	2.2134	3.0000
1058	666	2896	0	3	11.0400	3.7536	4.0000
1174	666	6291	0	3	9.0800	3.5412	4.0000
1031	666	6291	0	3	3.6300	1.4883	3.0000
1014	666	997	0	3	2.3600	0.7080	4.0000
1097	666	997	0	3	8.6000	2.8380	4.0000
848	666	997	0	3	11.3000	4.6330	5.0000
38	666	997	0	3	2.6200	0.7860	2.0000
908	666	997	0	3	2.0700	0.9522	3.0000
271	666	997	0	3	9.4800	4.0764	4.0000
579	666	9781	0	3	1.6600	0.6640	2.0000
90	666	9781	0	3	2.3100	0.9009	3.0000
412	666	9781	0	3	4.1400	1.8630	3.0000
589	666	9781	0	3	5.3000	1.6430	2.0000
472	666	9781	0	3	2.4600	1.0824	3.0000
822	666	9781	0	3	5.5800	2.3994	3.0000
1331	666	9781	0	3	5.4800	2.6304	2.0000
861	666	7743	0	3	4.9000	1.5680	2.0000
385	666	7743	0	3	4.6800	1.9188	3.0000
256	666	7743	0	3	7.9500	2.5440	3.0000
1471	666	7743	0	3	4.6500	1.5810	3.0000
529	666	7743	0	3	4.3800	1.5768	2.0000
239	666	7743	0	3	6.6300	2.9835	3.0000
1521	666	7743	0	3	2.8000	0.9800	4.0000
1362	666	3288	0	3	5.9600	2.8012	4.0000
100	666	3288	0	3	3.9000	1.5210	2.0000
1501	666	3288	0	3	5.0400	1.5624	2.0000
825	666	3288	0	3	8.4900	2.6319	3.0000
1295	666	3288	0	3	3.7000	1.3320	2.0000
1452	666	4606	0	3	5.7800	2.5432	2.0000
969	666	5158	0	3	5.2800	2.1120	3.0000
1279	666	5158	0	3	8.8800	2.8416	3.0000
349	666	5158	0	3	4.6800	2.1060	2.0000
520	666	4417	0	3	11.2000	5.0400	4.0000
1069	666	4417	0	3	1.7100	0.8550	3.0000
979	666	4417	0	3	11.3400	5.3298	3.0000
104	666	4417	0	3	7.7800	3.0342	2.0000
999	661	3448	0	3	5.4200	2.4932	2.0000
390	661	3448	0	3	7.4800	2.8424	2.0000
660	661	3448	0	3	8.4000	2.6880	3.0000
677	661	3448	0	3	8.8800	3.2856	3.0000
627	661	3448	0	3	5.1000	2.1930	3.0000
777	661	3448	0	3	7.4400	3.7200	2.0000
1136	661	9524	0	3	14.4400	6.6424	4.0000
1512	661	9524	0	3	1.6200	0.7290	3.0000
797	661	9524	0	3	10.9500	4.9275	5.0000
1386	661	9524	0	3	6.5600	2.4272	4.0000
1263	661	2878	0	3	3.3200	1.1288	4.0000
1546	661	2878	0	3	2.4400	1.0004	4.0000
697	661	2878	0	3	5.3200	2.0748	4.0000
541	661	2878	0	3	7.5200	2.8576	4.0000
1423	661	2878	0	3	11.8500	4.5030	5.0000
1479	661	2878	0	3	5.8400	1.7520	4.0000
1302	661	3288	0	3	7.4000	2.7380	4.0000
1013	661	3288	0	3	4.6500	1.6740	3.0000
737	661	3288	0	3	3.8400	1.3440	3.0000
1153	661	3288	0	3	2.0800	0.8528	4.0000
1163	661	8947	0	3	1.6400	0.7052	2.0000
1166	661	8947	0	3	6.6300	3.2487	3.0000
677	661	8947	0	3	8.8800	3.7296	3.0000
999	661	8947	0	3	8.1300	3.2520	3.0000
1176	661	8947	0	3	3.4200	1.3680	2.0000
1060	661	8947	0	3	5.7400	2.6404	2.0000
523	661	5744	0	3	3.4400	1.5824	2.0000
1069	661	7704	0	3	2.2800	0.8208	4.0000
940	661	7704	0	3	11.3600	3.9760	4.0000
597	661	7704	0	3	5.6000	1.9040	2.0000
1213	661	7704	0	3	11.7200	4.6880	4.0000
924	661	7704	0	3	10.8000	3.5640	4.0000
647	661	7704	0	3	5.4800	1.6988	2.0000
1063	661	7704	0	3	9.5400	2.9574	3.0000
687	661	1442	0	3	3.8800	1.4356	4.0000
531	661	1442	0	3	1.8000	0.8280	3.0000
1413	661	1442	0	3	16.9000	7.0980	5.0000
264	661	8947	0	3	8.3400	3.2526	3.0000
653	661	8947	0	3	8.3400	3.6696	3.0000
630	661	8947	0	3	11.2000	5.6000	4.0000
1113	661	8947	0	3	2.6800	1.1256	4.0000
1223	661	8947	0	3	1.7700	0.6549	3.0000
1343	661	7366	0	3	11.4800	3.6736	4.0000
921	661	7366	0	3	5.4000	2.0520	4.0000
1044	661	7366	0	3	2.5400	1.1176	2.0000
262	661	7366	0	3	2.6800	0.9916	2.0000
445	661	5597	0	3	6.9200	2.2836	2.0000
501	661	5597	0	3	2.9000	1.2760	2.0000
1476	661	5597	0	3	9.0400	4.1584	4.0000
521	661	5597	0	3	7.2600	2.4684	2.0000
684	661	5597	0	3	2.7200	1.1968	4.0000
122	661	7413	0	3	3.9800	1.5124	2.0000
372	661	5768	0	3	11.9400	5.9700	3.0000
1133	661	5768	0	3	4.6200	1.4784	3.0000
1137	661	5768	0	3	5.3100	1.8585	3.0000
395	661	5768	0	3	8.8800	3.9960	4.0000
651	661	5768	0	3	2.4000	0.9840	3.0000
1027	661	5768	0	3	4.6200	1.9866	2.0000
311	661	5768	0	3	4.3000	1.9780	2.0000
592	661	9324	0	3	7.4400	2.5296	3.0000
448	661	9324	0	3	3.0800	1.1396	2.0000
465	661	9324	0	3	8.8500	4.0710	3.0000
415	661	9324	0	3	5.8200	2.4444	2.0000
565	661	9324	0	3	1.8000	0.7920	2.0000
115	661	9324	0	3	1.3000	0.4160	2.0000
59	661	2850	0	3	4.2000	1.4280	3.0000
901	661	2850	0	3	11.9600	5.0232	4.0000
1490	661	2850	0	3	7.0000	2.2400	5.0000
868	661	2850	0	3	10.7400	5.1552	3.0000
32	661	2850	0	3	8.5800	3.7752	3.0000
569	661	2850	0	3	12.6400	4.1712	4.0000
387	661	5973	0	3	12.0500	4.9405	5.0000
243	661	5973	0	3	6.3300	2.0889	3.0000
260	661	5973	0	3	5.5200	1.7664	3.0000
210	661	5973	0	3	4.6200	1.4322	3.0000
360	661	5973	0	3	2.6200	0.9694	2.0000
343	661	1430	0	3	6.9000	3.3120	3.0000
1518	661	1430	0	3	10.5600	5.0688	3.0000
370	661	9123	0	3	2.7600	1.2144	3.0000
293	661	9123	0	3	6.4000	1.9200	4.0000
110	661	9123	0	3	9.4000	4.6060	4.0000
659	661	9123	0	3	9.6300	4.6224	3.0000
4	661	4711	0	3	14.5600	5.0960	4.0000
1391	661	4711	0	3	3.4800	1.1136	3.0000
1075	661	4711	0	3	3.0800	1.2320	2.0000
466	661	4711	0	3	10.5200	3.2612	4.0000
736	661	4711	0	3	6.3900	3.0033	3.0000
1149	661	7413	0	3	2.6400	0.8184	3.0000
1459	661	7413	0	3	4.2900	1.7589	3.0000
530	661	7413	0	3	11.2800	4.1736	3.0000
933	661	7413	0	3	10.1400	4.5630	3.0000
118	661	3242	0	3	4.4400	1.3764	3.0000
1439	661	3242	0	3	4.5000	2.2500	3.0000
1322	661	3242	0	3	6.4000	2.2400	2.0000
114	661	3242	0	3	3.6800	1.7296	4.0000
623	661	3242	0	3	5.4000	2.1600	3.0000
740	661	2896	0	3	7.8800	3.5460	4.0000
717	661	2896	0	3	11.7600	3.6456	3.0000
234	661	3878	0	3	5.4000	2.6460	2.0000
1089	661	3878	0	3	7.4100	2.6676	3.0000
1226	661	3878	0	3	8.8800	3.0192	3.0000
84	661	3878	0	3	11.2400	3.8216	4.0000
1538	661	3878	0	3	10.2000	3.4680	3.0000
1023	661	3878	0	3	3.2800	1.5088	2.0000
371	661	1312	0	3	1.9800	0.7524	3.0000
654	661	1312	0	3	4.3400	1.8662	2.0000
1502	661	8947	0	3	8.4300	3.7935	3.0000
1502	646	76	0	3	8.4300	3.3720	3.0000
747	646	76	0	3	5.4900	2.1960	3.0000
724	646	76	0	3	11.7600	5.5272	4.0000
1207	646	76	0	3	7.5600	2.9484	4.0000
903	646	76	0	3	7.5600	2.8728	3.0000
1437	646	8742	0	3	6.9600	2.8536	4.0000
601	646	8742	0	3	6.3900	3.1950	3.0000
1138	646	8742	0	3	4.8800	1.9032	2.0000
335	646	4606	0	3	7.4800	2.9920	2.0000
378	646	4606	0	3	2.2200	1.0878	2.0000
661	646	4606	0	3	7.0200	3.1590	3.0000
1370	646	4606	0	3	7.1400	3.3558	3.0000
801	646	4606	0	3	10.6000	3.1800	4.0000
125	646	4606	0	3	6.9600	2.7840	3.0000
1360	646	3124	0	3	7.2600	2.6862	3.0000
418	646	3124	0	3	9.4800	3.9816	3.0000
1218	646	1785	0	3	5.4900	1.7568	3.0000
89	646	1785	0	3	4.7700	1.6695	3.0000
1091	646	1785	0	3	10.6800	4.6992	3.0000
55	646	1785	0	3	14.0000	4.7600	4.0000
1251	646	2298	0	3	14.3200	6.4440	4.0000
1547	646	2298	0	3	4.7600	1.7612	2.0000
1391	646	2298	0	3	2.3200	1.1600	2.0000
715	646	2298	0	3	6.2000	3.0380	4.0000
1185	646	2298	0	3	2.7000	0.9450	2.0000
1341	646	3878	0	3	6.9000	2.9670	2.0000
858	646	3676	0	3	6.6600	2.5974	3.0000
1168	646	3676	0	3	15.2800	4.5840	4.0000
238	646	3676	0	3	3.9400	1.7336	2.0000
506	646	4096	0	3	14.7200	6.4768	4.0000
1055	646	4096	0	3	4.8600	2.3814	3.0000
966	646	4096	0	3	7.4700	2.6145	3.0000
90	646	4096	0	3	2.3100	1.1088	3.0000
1471	646	9781	0	3	6.2000	2.8520	4.0000
862	646	9781	0	3	8.1900	2.6208	3.0000
1005	646	6291	0	3	5.4800	1.9180	2.0000
1115	646	6291	0	3	10.0000	3.0000	4.0000
1199	646	6291	0	3	10.2400	4.8128	4.0000
435	646	997	0	3	8.4900	3.4809	3.0000
439	646	997	0	3	14.0000	6.0200	4.0000
1255	646	997	0	3	3.7200	1.7112	3.0000
1511	646	997	0	3	2.4000	0.8400	2.0000
329	646	997	0	3	5.2200	2.1924	3.0000
1172	646	997	0	3	8.3100	3.6564	3.0000
781	646	4257	0	3	7.9000	2.9230	2.0000
1357	646	4257	0	3	5.4200	1.8970	2.0000
43	646	4257	0	3	5.0100	1.7034	3.0000
598	646	878	0	3	6.0800	2.3712	4.0000
348	646	878	0	3	3.6900	1.3284	3.0000
1097	646	878	0	3	6.4500	2.4510	3.0000
1068	646	2723	0	3	6.3300	2.6586	3.0000
1324	646	2723	0	3	9.9300	3.7734	3.0000
948	646	7354	0	3	11.8400	5.6832	4.0000
858	646	7354	0	3	4.4400	2.1312	2.0000
1540	646	7354	0	3	10.5600	3.5904	3.0000
1085	646	4527	0	3	4.4800	1.4784	2.0000
1138	646	5134	0	3	9.7600	3.6112	4.0000
1088	646	5134	0	3	16.6000	6.9720	5.0000
1238	646	5134	0	3	4.4100	2.1609	3.0000
789	646	5134	0	3	14.4800	6.8056	4.0000
579	646	5134	0	3	3.3200	1.5272	4.0000
429	646	4606	0	3	4.5300	1.7667	3.0000
1244	646	4606	0	3	3.6300	1.6335	3.0000
356	646	4606	0	3	9.4400	3.4928	4.0000
733	646	4606	0	3	3.9000	1.4040	2.0000
1355	646	878	0	3	1.2600	0.5796	2.0000
439	646	878	0	3	10.5000	3.6750	3.0000
483	646	878	0	3	3.8800	1.1640	2.0000
766	646	878	0	3	2.4800	1.1656	4.0000
1061	646	878	0	3	6.6400	3.2536	4.0000
1431	646	647	0	3	11.2800	4.0608	4.0000
620	646	8960	0	3	1.4600	0.5840	2.0000
1429	646	7909	0	3	9.6000	3.0720	4.0000
1019	646	7909	0	3	11.2200	5.3856	3.0000
204	646	7822	0	3	3.2000	1.3760	2.0000
20	646	7822	0	3	8.3400	3.1692	3.0000
570	646	7822	0	3	6.4800	2.6568	3.0000
480	646	7822	0	3	5.0700	2.2308	3.0000
1162	646	7822	0	3	4.7700	1.8126	3.0000
260	646	7822	0	3	3.6800	1.8032	2.0000
1229	646	1442	0	3	2.6000	1.0140	2.0000
60	646	1442	0	3	7.9800	3.9102	3.0000
11	655	5768	0	3	14.0400	4.7736	4.0000
627	655	5768	0	3	5.1000	2.0400	3.0000
1482	655	5768	0	3	2.4000	0.9120	4.0000
61	655	5768	0	3	1.4800	0.5476	2.0000
477	655	5768	0	3	1.7200	0.6536	2.0000
373	655	5768	0	3	8.2800	4.0572	3.0000
1416	655	5768	0	3	5.5600	2.3352	2.0000
827	655	1312	0	3	1.9000	0.6270	2.0000
883	655	1312	0	3	8.7000	2.9580	3.0000
301	655	1312	0	3	1.0600	0.3922	2.0000
490	655	1312	0	3	3.3000	1.3860	2.0000
1066	655	1312	0	3	11.5600	4.2772	4.0000
1309	655	1312	0	3	10.3800	3.4254	3.0000
993	655	1312	0	3	11.8500	4.2660	3.0000
874	655	754	0	3	7.9500	3.8160	5.0000
458	655	9866	0	3	6.0000	2.8200	4.0000
820	655	9866	0	3	1.4000	0.5180	2.0000
464	655	9866	0	3	14.2400	5.5536	4.0000
387	655	9866	0	3	9.6400	3.9524	4.0000
204	655	9866	0	3	3.2000	0.9600	2.0000
753	655	9866	0	3	7.5600	3.0240	4.0000
664	655	9866	0	3	3.4800	1.2528	2.0000
221	655	7909	0	3	10.9800	3.4038	3.0000
703	655	7909	0	3	8.9100	4.1877	3.0000
814	655	7909	0	3	6.9200	3.3908	4.0000
897	655	7909	0	3	1.6200	0.5346	3.0000
538	655	3441	0	3	2.7900	1.0602	3.0000
967	655	3441	0	3	2.4400	0.9760	4.0000
378	655	6832	0	3	3.3300	1.1322	3.0000
1034	655	6832	0	3	8.7300	3.6666	3.0000
212	655	6832	0	3	4.9800	1.4940	3.0000
389	655	6832	0	3	5.3700	2.0943	3.0000
272	655	6832	0	3	11.7300	4.1055	3.0000
622	655	6832	0	3	2.4300	0.7776	3.0000
724	655	1610	0	3	8.8200	3.8808	3.0000
807	655	1610	0	3	4.2300	1.5228	3.0000
558	655	1610	0	3	3.2000	1.1520	4.0000
48	655	1070	0	3	5.6400	2.2560	3.0000
863	655	1070	0	3	8.9400	3.2184	3.0000
1533	655	1070	0	3	10.0000	4.4000	4.0000
25	655	1979	0	3	4.6500	2.1390	3.0000
1346	655	1979	0	3	9.4000	4.5120	4.0000
1230	655	1979	0	3	3.8500	1.1935	5.0000
21	655	1979	0	3	6.9900	3.2154	3.0000
1350	655	5063	0	3	3.6800	1.7664	4.0000
487	655	5063	0	3	7.8000	2.8860	3.0000
691	655	5063	0	3	11.4000	3.7620	4.0000
907	655	5063	0	3	10.2600	5.1300	3.0000
258	655	5063	0	3	5.1600	1.9608	3.0000
647	655	5063	0	3	5.4800	2.6304	2.0000
501	655	4903	0	3	4.3500	2.0880	3.0000
1037	655	4903	0	3	1.1600	0.4408	2.0000
255	655	4903	0	3	1.2800	0.4352	2.0000
1044	655	4903	0	3	5.0800	1.8288	4.0000
1381	655	4903	0	3	6.5100	2.5389	3.0000
1198	655	4903	0	3	10.2900	4.9392	3.0000
1526	655	8068	0	3	6.6000	3.2340	4.0000
1077	655	8068	0	3	14.7200	5.5936	4.0000
1281	655	8068	0	3	8.3100	2.8254	3.0000
1497	655	8068	0	3	9.8700	3.6519	3.0000
434	655	8068	0	3	4.2600	1.9596	3.0000
1237	655	8068	0	3	11.0000	3.8500	4.0000
1091	655	2878	0	3	10.6800	5.1264	3.0000
70	655	2878	0	3	2.9100	1.0476	3.0000
852	655	76	0	3	2.0700	0.9729	3.0000
1201	655	76	0	3	10.1100	3.9429	3.0000
153	655	76	0	3	10.8800	4.1344	4.0000
182	655	76	0	3	3.6800	1.3616	2.0000
825	655	76	0	3	8.4900	3.6507	3.0000
315	655	3124	0	3	2.8800	0.9792	3.0000
425	655	3124	0	3	3.8400	1.5360	3.0000
508	655	3124	0	3	11.3700	3.6384	3.0000
259	655	3124	0	3	7.6000	2.3560	4.0000
1008	655	3124	0	3	3.5600	1.0680	4.0000
319	655	3124	0	3	4.8000	1.8240	3.0000
866	655	4903	0	3	6.9200	2.7680	2.0000
1548	655	4903	0	3	2.0100	0.7236	3.0000
645	655	4903	0	3	9.9600	3.8844	3.0000
1381	655	4903	0	3	4.3400	2.0832	2.0000
1558	655	4903	0	3	8.6400	3.7152	4.0000
489	655	4078	0	3	9.6400	4.2416	4.0000
705	655	4078	0	3	1.7600	0.5808	2.0000
56	655	4078	0	3	2.8400	1.3916	4.0000
445	655	4078	0	3	13.8400	4.2904	4.0000
749	655	9184	0	3	8.0100	3.0438	3.0000
339	655	9184	0	3	4.2000	1.8480	3.0000
1155	655	9184	0	3	7.5200	2.7072	4.0000
266	655	9184	0	3	3.2400	1.6200	2.0000
229	655	9184	0	3	4.4600	2.0516	2.0000
292	655	1341	0	3	7.2400	3.2580	4.0000
136	655	1341	0	3	15.4800	6.1920	4.0000
1018	655	1341	0	3	1.8600	0.6882	2.0000
1074	655	1341	0	3	6.2600	2.4414	2.0000
492	655	1341	0	3	5.3100	2.5488	3.0000
1168	655	3676	0	3	15.2800	5.8064	4.0000
1058	655	9851	0	3	8.2800	3.3948	3.0000
542	655	9851	0	3	4.5300	1.6761	3.0000
945	655	9851	0	3	6.8400	2.6676	3.0000
149	655	9851	0	3	7.4700	3.1374	3.0000
153	655	9851	0	3	10.8800	3.4816	4.0000
1307	655	7743	0	3	3.9600	1.7820	3.0000
1351	655	7743	0	3	3.3400	1.4696	2.0000
76	655	7743	0	3	6.7600	3.0420	4.0000
785	655	7743	0	3	9.1200	2.8272	4.0000
629	655	7743	0	3	2.2000	0.9460	4.0000
29	655	3627	0	3	7.1200	3.2040	4.0000
899	655	3627	0	3	5.7600	2.5920	3.0000
262	655	3627	0	3	2.6800	1.3400	2.0000
200	655	3627	0	3	7.9500	2.8620	3.0000
1142	655	8404	0	3	11.8000	5.5460	4.0000
1504	655	8404	0	3	4.7700	1.7172	3.0000
1148	655	8404	0	3	8.0700	3.7122	3.0000
11	651	7354	205	3	10.5300	3.8961	3.0000
320	651	7354	205	3	13.0400	5.6072	4.0000
1202	651	7354	205	3	11.8200	4.2552	3.0000
114	651	7354	205	3	2.7600	0.9660	3.0000
1096	651	1798	205	3	10.2400	5.0176	4.0000
846	651	1798	205	3	6.8400	2.1204	4.0000
37	651	1798	205	3	4.7700	1.6218	3.0000
906	651	1798	205	3	1.2600	0.5544	2.0000
270	651	1798	205	3	6.7200	2.6208	3.0000
1079	651	9324	205	3	4.4200	1.5470	2.0000
896	651	9324	205	3	10.7200	3.6448	4.0000
1445	651	9324	205	3	2.2200	0.8880	3.0000
1356	651	9324	205	3	4.8000	1.5840	3.0000
480	651	9324	205	3	3.3800	1.5886	2.0000
28	651	905	205	3	15.6400	7.3508	4.0000
1010	651	7822	205	3	10.6000	3.7100	4.0000
1492	651	7822	205	3	4.5600	2.1888	3.0000
44	651	7822	205	3	5.8600	2.7542	2.0000
128	651	7822	205	3	2.1200	0.6784	4.0000
1436	651	7822	205	3	2.7600	1.2144	3.0000
1326	651	1005	205	3	5.1300	2.1546	3.0000
544	651	1005	205	3	8.8500	4.2480	3.0000
1332	651	1005	205	3	2.0700	0.8487	3.0000
111	651	1005	205	3	10.4400	4.1760	3.0000
1486	651	1005	205	3	7.1200	3.2752	4.0000
477	651	1005	205	3	1.7200	0.6364	2.0000
1365	651	6098	205	3	1.5900	0.5883	3.0000
11	651	6098	205	3	10.5300	3.1590	3.0000
227	651	6098	205	3	5.9400	2.1384	3.0000
1136	651	6098	205	3	7.2200	3.0324	2.0000
751	651	1430	205	3	6.5700	3.1536	3.0000
1512	651	1430	205	3	1.6200	0.7776	3.0000
364	651	4105	205	3	6.6000	3.0360	3.0000
701	651	4105	205	3	2.2500	0.9225	3.0000
518	651	4105	205	3	5.4400	2.0672	4.0000
1067	651	4105	205	3	6.9600	2.7840	4.0000
564	651	4105	205	3	1.9800	0.9702	3.0000
747	651	1533	205	3	7.3200	2.7084	4.0000
697	651	1533	205	3	3.9900	1.5960	3.0000
847	651	1533	205	3	11.5200	5.7600	3.0000
397	651	1533	205	3	4.0500	1.8225	3.0000
1144	651	1844	205	3	2.5500	0.7905	3.0000
1453	651	1844	205	3	9.3300	4.2918	3.0000
938	651	1844	205	3	6.4400	2.7048	4.0000
927	651	1844	205	3	1.8900	0.8505	3.0000
112	651	3242	205	3	2.2600	1.0170	2.0000
289	651	3242	205	3	4.1100	1.9728	3.0000
172	651	3242	205	3	9.9600	3.6852	3.0000
522	651	3242	205	3	6.5200	3.0644	4.0000
1031	651	3242	205	3	3.6300	1.5609	3.0000
1060	651	3242	205	3	8.6100	3.8745	3.0000
1137	651	5944	205	3	5.3100	2.4426	3.0000
328	651	5944	205	3	3.7800	1.8144	3.0000
1198	651	5944	205	3	13.7200	5.0764	4.0000
561	651	5944	205	3	3.8500	1.8095	5.0000
85	651	5944	205	3	4.0800	1.6320	3.0000
1514	651	5944	205	3	1.7400	0.7308	3.0000
1483	651	1282	205	3	8.5200	2.5560	4.0000
102	651	1282	205	3	4.9000	2.3030	2.0000
1543	651	1282	205	3	9.9200	3.4720	4.0000
335	651	1282	205	3	14.9600	6.7320	4.0000
1250	651	4078	205	3	6.4800	2.8512	3.0000
801	651	4078	205	3	7.9500	3.0210	3.0000
591	651	4078	205	3	4.6800	2.0124	4.0000
807	651	4078	205	3	5.6400	2.7636	4.0000
158	651	4078	205	3	6.3200	2.5912	4.0000
368	651	5358	205	3	3.4200	1.5390	3.0000
331	651	5358	205	3	11.3200	4.1884	4.0000
1173	651	5358	205	3	4.6200	1.4322	2.0000
618	651	5358	205	3	5.6000	2.0160	4.0000
1140	651	5358	205	3	7.6800	3.3024	3.0000
718	651	5358	205	3	6.9600	2.4360	3.0000
505	651	7354	205	3	5.0100	2.2545	3.0000
1453	651	7354	205	3	9.3300	4.1052	3.0000
166	651	7354	205	3	4.9400	2.4700	2.0000
182	651	7354	205	3	7.3600	2.6496	4.0000
632	651	9123	205	3	1.6600	0.5810	2.0000
1027	651	8003	205	3	6.9300	2.2869	3.0000
1031	651	8003	205	3	3.6300	1.7424	3.0000
216	651	7849	205	3	10.8000	5.2920	3.0000
33	651	7849	205	3	2.7200	1.1424	2.0000
582	651	7849	205	3	15.2000	6.2320	4.0000
78	651	7849	205	3	6.5700	3.0879	3.0000
761	651	7849	205	3	3.4000	1.1220	2.0000
272	651	7849	205	3	7.8200	2.5806	2.0000
594	651	7849	205	3	1.7400	0.5568	3.0000
408	651	7743	205	3	6.6000	2.9040	3.0000
159	651	7743	205	3	5.1300	1.8981	3.0000
968	651	2723	205	3	5.1200	2.5088	4.0000
452	651	2723	205	3	7.4400	3.6456	3.0000
442	651	2723	205	3	6.7200	2.3520	3.0000
59	651	2723	205	3	2.8000	1.3160	2.0000
1361	651	1341	205	3	5.4300	1.7376	3.0000
1245	651	1341	205	3	9.2800	4.0832	4.0000
36	651	1341	205	3	3.6000	1.5480	2.0000
546	651	1341	205	3	11.1200	4.6704	4.0000
575	651	1341	205	3	5.6200	2.6976	2.0000
1218	651	1341	205	3	3.6600	1.4640	2.0000
1401	651	1798	205	3	4.7700	2.0511	3.0000
712	651	1798	205	3	15.4800	6.6564	4.0000
76	651	1798	205	3	3.3800	1.4872	2.0000
1157	651	1798	205	3	10.0800	3.5280	3.0000
639	651	2368	205	3	13.1200	6.0352	4.0000
1415	651	2368	205	3	11.4000	3.9900	3.0000
1059	651	2368	205	3	4.5600	2.0520	2.0000
576	651	2723	205	3	1.4000	0.6160	2.0000
872	651	2723	205	3	5.0400	1.6632	2.0000
1442	651	4165	205	3	6.5600	3.0832	4.0000
1392	651	4165	205	3	3.3200	1.1952	4.0000
1541	651	4165	205	3	5.9000	2.6550	2.0000
1092	651	4165	205	3	7.1400	3.3558	3.0000
882	651	4165	205	3	7.4700	3.7350	3.0000
1098	651	4165	205	3	4.1700	1.5846	3.0000
909	651	7704	205	3	6.2000	2.0460	4.0000
1431	651	7704	205	3	8.4600	3.8916	3.0000
1009	651	7704	205	3	8.9100	2.7621	3.0000
1132	651	7704	205	3	4.9800	1.8426	3.0000
349	651	7704	205	3	9.3600	4.5864	4.0000
1138	651	7704	205	3	4.8800	2.0984	2.0000
1475	651	7704	205	3	14.2400	6.8352	4.0000
167	677	4693	207	3	1.8000	0.7920	3.0000
623	677	4693	207	3	9.0000	4.1400	5.0000
400	677	4693	207	3	4.2900	2.1450	3.0000
1482	677	4693	207	3	2.4000	0.8640	4.0000
939	677	4693	207	3	2.1000	0.6720	3.0000
896	677	6107	207	3	10.7200	4.7168	4.0000
392	677	6107	207	3	5.2000	2.0280	4.0000
1268	677	2368	207	3	5.2000	1.6120	4.0000
419	677	2368	207	3	7.1400	2.6418	2.0000
263	677	2368	207	3	7.6000	2.7360	2.0000
1145	677	2368	207	3	4.7100	1.6485	3.0000
1202	677	2368	207	3	7.8800	2.7580	2.0000
1358	677	4065	207	3	6.3000	2.2680	3.0000
1295	677	4065	207	3	5.5500	2.1090	3.0000
752	677	4065	207	3	2.5500	1.1985	3.0000
43	677	1676	207	3	3.3400	1.4362	2.0000
979	677	1676	207	3	11.3400	5.5566	3.0000
143	677	1676	207	3	7.3800	3.0258	3.0000
679	677	1676	207	3	5.9600	2.0264	4.0000
1042	677	1676	207	3	4.6000	1.5180	4.0000
417	677	4541	207	3	10.8800	4.1344	4.0000
660	677	4541	207	3	8.4000	3.1080	3.0000
344	677	4541	207	3	9.1200	3.8304	4.0000
1292	677	4541	207	3	9.9900	4.8951	3.0000
1149	677	4541	207	3	2.6400	1.2408	3.0000
1166	677	4541	207	3	6.6300	3.0498	3.0000
456	677	5063	207	3	8.0100	3.1239	3.0000
1272	677	5063	207	3	7.4400	3.3480	3.0000
383	677	5063	207	3	8.2500	3.1350	3.0000
760	677	5063	207	3	3.7400	1.3464	2.0000
1382	677	1070	207	3	2.2600	1.0622	2.0000
467	677	1070	207	3	15.2400	5.6388	4.0000
510	677	1070	207	3	1.2200	0.3904	2.0000
793	677	1070	207	3	11.4000	5.4720	4.0000
1089	677	1070	207	3	9.8800	3.0628	4.0000
1556	677	1676	207	3	7.9500	3.8955	3.0000
747	677	1676	207	3	5.4900	1.7019	3.0000
1435	677	5898	207	3	10.8800	3.5904	4.0000
281	677	5898	207	3	7.8900	3.8661	3.0000
1456	677	5898	207	3	5.4900	1.7019	3.0000
1046	677	5898	207	3	4.9800	1.6932	3.0000
670	677	3218	207	3	5.3700	1.7184	3.0000
1019	677	3218	207	3	14.9600	5.0864	4.0000
1529	677	3218	207	3	13.0800	5.6244	4.0000
414	677	3218	207	3	5.5400	2.1052	2.0000
131	677	76	207	3	7.2000	2.3760	3.0000
347	677	76	207	3	3.6000	1.3680	3.0000
1353	677	76	207	3	4.4800	1.9712	2.0000
185	677	76	207	3	1.7100	0.5301	3.0000
162	677	76	207	3	11.4000	5.7000	4.0000
644	677	76	207	3	2.6100	1.2789	3.0000
754	677	76	207	3	7.7100	3.1611	3.0000
684	677	7822	207	3	2.0400	0.9384	3.0000
1366	677	7822	207	3	5.5200	2.0424	2.0000
877	677	7822	207	3	6.3200	2.7808	4.0000
1200	677	7822	207	3	3.7400	1.6082	2.0000
1376	677	7822	207	3	6.7200	2.8224	4.0000
1260	677	7822	207	3	2.0100	0.9648	3.0000
1137	677	8647	207	3	3.5400	1.0620	2.0000
834	677	8647	207	3	8.8800	3.8184	3.0000
917	677	8647	207	3	3.3600	1.1424	3.0000
667	677	8647	207	3	10.6400	4.1496	4.0000
624	677	2678	207	3	4.9200	1.8696	2.0000
1213	677	2678	207	3	8.7900	3.7797	3.0000
591	677	2678	207	3	4.6800	1.6380	4.0000
1313	677	2678	207	3	15.6800	7.5264	4.0000
291	677	2678	207	3	8.8800	4.1736	4.0000
653	677	2678	207	3	11.1200	3.5584	4.0000
663	677	8003	207	3	3.5200	1.6192	2.0000
680	677	8003	207	3	2.9400	1.1172	2.0000
630	677	8003	207	3	8.4000	3.1080	3.0000
780	677	8003	207	3	11.3600	4.2032	4.0000
564	677	4066	207	3	1.9800	0.7920	3.0000
980	677	4066	207	3	3.4400	1.1008	2.0000
1290	677	4066	207	3	6.4200	2.9532	2.0000
774	677	4066	207	3	7.3500	3.3075	3.0000
867	677	3627	207	3	3.7600	1.3912	2.0000
45	677	3627	207	3	1.0600	0.3710	2.0000
1426	677	8947	207	3	7.4800	2.2440	2.0000
338	677	8947	207	3	2.2800	1.0488	4.0000
900	677	8947	207	3	5.5800	2.3436	3.0000
644	677	3242	207	3	1.7400	0.6264	2.0000
1127	677	3242	207	3	10.4800	3.3536	4.0000
1237	677	3242	207	3	8.2500	2.8050	3.0000
1320	677	3242	207	3	10.6400	3.9368	4.0000
451	677	7366	207	3	7.1200	2.2784	4.0000
1293	677	7366	207	3	5.7600	1.7856	4.0000
738	677	7366	207	3	5.5500	2.0535	3.0000
534	677	3533	207	3	6.7600	2.4336	2.0000
1043	677	3533	207	3	4.7100	1.7427	3.0000
698	677	8960	207	3	4.6600	1.5378	2.0000
941	677	8960	207	3	15.8000	7.7420	4.0000
625	677	8960	207	3	6.4400	2.0608	4.0000
103	677	3124	207	3	3.8000	1.1780	4.0000
851	677	3124	207	3	5.0200	1.6064	2.0000
1540	677	7486	207	3	7.0400	3.0272	2.0000
385	677	7486	207	3	4.6800	2.0124	3.0000
1147	677	7486	207	3	4.2600	1.4484	3.0000
198	677	1633	207	3	3.6800	1.1408	4.0000
881	677	1633	207	3	7.2400	3.1856	4.0000
392	677	1633	207	3	3.9000	1.6770	3.0000
714	677	1633	207	3	10.8000	5.1840	4.0000
365	677	4065	207	3	7.9200	2.8512	2.0000
381	677	4065	207	3	4.6600	1.8640	2.0000
331	677	4065	207	3	5.6600	2.4338	2.0000
1198	677	3889	207	3	10.2900	3.8073	3.0000
655	677	3889	207	3	6.9300	3.1878	3.0000
312	677	3889	207	3	8.5200	3.4932	4.0000
928	677	3889	207	3	4.9500	1.8810	3.0000
639	677	3889	207	3	9.8400	3.9360	3.0000
362	677	3889	207	3	15.8800	7.7812	4.0000
666	677	7153	207	3	2.6700	1.0680	3.0000
695	677	7153	207	3	10.5600	4.5408	3.0000
466	677	4527	207	3	10.5200	4.4184	4.0000
150	677	4527	207	3	6.9000	2.6220	2.0000
345	677	9781	207	3	8.4400	2.7008	4.0000
828	677	9781	207	3	2.5800	1.0320	2.0000
938	677	9781	207	3	3.2200	1.3524	2.0000
1021	677	9781	207	3	3.6600	1.6470	3.0000
1444	677	4778	207	3	3.5200	1.1968	2.0000
315	677	4778	207	3	1.9200	0.8832	2.0000
1317	677	4778	207	3	9.0400	4.0680	4.0000
281	677	4778	207	3	5.2600	2.3670	2.0000
1417	677	4778	207	3	10.8300	3.3573	3.0000
415	677	2368	207	3	8.7300	3.5793	3.0000
1018	677	2368	207	3	1.8600	0.8742	2.0000
36	677	2368	207	3	3.6000	1.4400	2.0000
1423	677	2368	207	3	7.1100	2.3463	3.0000
1107	677	2368	207	3	8.1000	3.1590	3.0000
498	677	2368	207	3	5.1000	2.2950	2.0000
965	677	8960	207	3	3.0600	1.2852	2.0000
582	677	8960	207	3	11.4000	4.2180	3.0000
173	677	8960	207	3	4.2900	1.6731	3.0000
316	677	5597	207	3	3.9300	1.8864	3.0000
971	677	5597	207	3	8.5500	4.2750	3.0000
150	677	5597	207	3	10.3500	3.4155	3.0000
1471	677	5597	207	3	4.6500	2.1855	3.0000
1354	677	5597	207	3	5.9200	2.2496	4.0000
146	677	5597	207	3	11.4900	4.5960	3.0000
1341	677	9851	207	3	13.8000	4.5540	4.0000
1425	677	9851	207	3	6.5400	2.0274	3.0000
1175	677	9851	207	3	5.1900	2.0760	3.0000
366	677	9851	207	3	4.7200	2.3128	2.0000
822	677	9851	207	3	5.5800	2.5110	3.0000
599	677	9851	207	3	9.2800	4.3616	4.0000
492	677	3693	207	3	3.5400	1.2390	2.0000
3	677	3693	207	3	3.3200	1.2284	4.0000
326	677	3693	207	3	4.9400	1.9760	2.0000
503	677	3693	207	3	3.7200	1.8600	2.0000
386	677	3693	207	3	6.6900	3.0105	3.0000
736	677	3693	207	3	4.2600	2.0022	2.0000
1518	677	6832	207	3	10.5600	4.2240	3.0000
43	677	6832	207	3	5.0100	1.8036	3.0000
293	677	1633	207	3	4.8000	2.0640	3.0000
602	677	1633	207	3	8.5600	3.1672	4.0000
87	677	1633	207	3	5.3400	1.9224	3.0000
76	677	1633	207	3	5.0700	2.1294	3.0000
1251	677	1633	207	3	17.9000	6.0860	5.0000
1256	677	1633	207	3	4.8800	2.2448	4.0000
513	677	1633	207	3	2.3200	1.0672	4.0000
1392	677	7704	207	3	1.6600	0.6474	2.0000
78	677	7704	207	3	4.3800	1.9710	2.0000
1319	677	7704	207	3	5.0400	1.8648	3.0000
710	677	7704	207	3	3.5700	1.2852	3.0000
760	677	7153	207	3	7.4800	2.9172	4.0000
417	677	7153	207	3	8.1600	3.1824	3.0000
1032	677	7153	207	3	1.1000	0.3410	2.0000
743	677	7153	207	3	1.9200	0.8256	2.0000
1506	681	2355	0	3	10.2900	4.3218	3.0000
497	681	2355	0	3	7.4800	3.5904	4.0000
1000	681	3693	0	3	8.0700	3.8736	3.0000
1283	681	3693	0	3	2.3700	0.8769	3.0000
21	681	3693	0	3	4.6600	1.5378	2.0000
1423	681	3693	0	3	7.1100	3.5550	3.0000
747	681	3693	0	3	3.6600	1.3908	2.0000
134	681	5831	0	3	7.2900	3.4263	3.0000
1470	681	5831	0	3	4.8200	2.4100	2.0000
993	681	5831	0	3	15.8000	6.1620	4.0000
451	681	5831	0	3	3.5600	1.2460	2.0000
521	681	5831	0	3	7.2600	2.6862	2.0000
1137	681	5831	0	3	5.3100	2.1240	3.0000
1160	681	9324	0	3	5.5200	2.5944	2.0000
1509	681	9324	0	3	11.9200	3.5760	4.0000
461	681	9324	0	3	10.8800	4.8960	4.0000
904	681	9324	0	3	6.0000	2.1000	4.0000
1547	681	9324	0	3	7.1400	2.6418	3.0000
1177	681	9324	0	3	6.1600	2.8336	4.0000
627	681	2850	0	3	6.8000	2.1080	4.0000
405	681	2850	0	3	11.0700	4.3173	3.0000
1346	681	1970	0	3	9.4000	4.1360	4.0000
1350	681	1970	0	3	3.6800	1.5456	4.0000
607	681	1970	0	3	5.5600	2.3352	2.0000
590	681	4778	0	3	5.7900	2.4897	3.0000
913	681	4778	0	3	3.5600	1.6020	2.0000
1090	681	4778	0	3	6.4500	3.0960	3.0000
973	681	4778	0	3	4.0200	1.4874	3.0000
1323	681	4778	0	3	5.8800	1.9404	2.0000
1146	681	5358	0	3	5.1400	2.3644	2.0000
391	681	5358	0	3	5.2400	2.1484	4.0000
368	681	5358	0	3	4.5600	1.6872	4.0000
948	681	5358	0	3	8.8800	3.5520	3.0000
1197	681	4618	0	3	9.4200	4.1448	3.0000
1453	681	4618	0	3	12.4400	4.9760	4.0000
1077	681	8966	0	3	11.0400	3.3120	3.0000
987	681	8966	0	3	10.3600	5.1800	4.0000
111	681	8966	0	3	10.4400	3.7584	3.0000
1214	681	6367	0	3	2.6400	1.2408	2.0000
1403	681	6367	0	3	9.7600	4.6848	4.0000
924	681	2061	0	3	10.8000	4.7520	4.0000
275	681	2061	0	3	9.8100	2.9430	3.0000
1078	681	2061	0	3	4.9200	2.3616	3.0000
641	681	2061	0	3	7.9600	3.7412	2.0000
558	681	7001	0	3	4.0000	1.6800	5.0000
1373	681	7001	0	3	14.4000	6.3360	4.0000
485	681	7001	0	3	4.3800	2.0586	2.0000
862	681	7001	0	3	8.1900	3.4398	3.0000
1290	681	7001	0	3	12.8400	4.8792	4.0000
1034	681	1758	0	3	8.7300	2.7936	3.0000
358	681	1758	0	3	7.5000	3.6000	2.0000
828	681	1758	0	3	3.8700	1.7415	3.0000
1390	681	1758	0	3	3.8200	1.2988	2.0000
435	681	1758	0	3	11.3200	4.9808	4.0000
1011	681	1758	0	3	6.3400	2.5360	2.0000
599	681	753	0	3	6.9600	3.1320	3.0000
909	681	753	0	3	6.2000	2.1080	4.0000
1425	681	6367	0	3	6.5400	2.0928	3.0000
1547	681	6367	0	3	7.1400	2.4990	3.0000
772	681	4065	0	3	7.7600	2.5608	4.0000
1121	681	4065	0	3	15.4800	5.4180	4.0000
73	681	4065	0	3	9.3200	4.1008	4.0000
516	681	4065	0	3	5.5500	2.2200	3.0000
233	681	1758	0	3	7.3800	2.3616	3.0000
842	681	7849	0	3	9.6000	3.6480	3.0000
593	681	7849	0	3	3.7400	1.6456	2.0000
1341	681	7849	0	3	10.3500	4.3470	3.0000
239	681	7849	0	3	4.4200	1.8122	2.0000
102	681	1610	0	3	7.3500	2.7195	3.0000
824	681	1610	0	3	4.2200	1.5614	2.0000
1361	681	1610	0	3	5.4300	2.6607	3.0000
579	681	1610	0	3	1.6600	0.6806	2.0000
762	681	647	0	3	7.4000	2.3680	2.0000
818	681	647	0	3	4.0500	1.3365	3.0000
235	681	647	0	3	10.6500	3.8340	3.0000
425	681	647	0	3	3.8400	1.4976	3.0000
1001	681	647	0	3	10.0800	3.5280	4.0000
1244	681	647	0	3	2.4200	0.7502	2.0000
928	681	647	0	3	4.9500	1.6830	3.0000
712	681	8571	0	3	7.7400	2.5542	2.0000
968	681	8571	0	3	2.5600	1.1520	2.0000
1344	681	8571	0	3	6.0800	2.7360	4.0000
628	681	8571	0	3	2.8000	1.2600	2.0000
1217	681	8571	0	3	3.8100	1.1811	3.0000
595	681	8571	0	3	5.6800	2.4424	4.0000
1317	681	8571	0	3	6.7800	2.8476	3.0000
732	681	9881	0	3	2.7300	0.8736	3.0000
882	681	9881	0	3	7.4700	2.7639	3.0000
432	681	9881	0	3	4.7000	2.0680	2.0000
222	681	9881	0	3	11.8500	4.9770	3.0000
1391	681	8477	0	3	4.6400	1.8560	4.0000
875	681	8477	0	3	6.8800	2.4768	2.0000
865	681	8477	0	3	11.1600	4.2408	4.0000
482	681	8477	0	3	2.1900	0.8979	3.0000
73	681	8477	0	3	4.6600	1.6776	2.0000
83	681	6496	0	3	15.5200	7.6048	4.0000
126	681	6496	0	3	4.8300	2.1252	3.0000
409	681	6496	0	3	19.5500	9.5795	5.0000
705	681	6496	0	3	3.5200	1.2320	4.0000
549	681	6496	0	3	6.7200	3.1584	4.0000
363	681	8003	0	3	7.2800	2.2568	4.0000
819	681	8003	0	3	11.0800	4.8752	4.0000
596	681	8003	0	3	1.9200	0.7104	3.0000
120	681	8003	0	3	9.0400	3.7968	4.0000
1135	681	8003	0	3	5.8800	2.8224	3.0000
1205	681	8003	0	3	5.2000	2.0800	2.0000
403	681	8653	0	3	3.1000	1.0540	2.0000
286	681	8653	0	3	5.6800	2.0448	4.0000
636	681	8653	0	3	7.9200	3.0888	3.0000
20	681	2431	0	3	8.3400	3.9198	3.0000
290	681	2431	0	3	6.8000	3.1280	4.0000
307	681	2431	0	3	2.9600	0.9768	2.0000
1186	681	2437	0	3	3.3600	1.0416	2.0000
710	681	2437	0	3	4.7600	1.7612	4.0000
167	681	2437	0	3	1.8000	0.7740	3.0000
237	681	2437	0	3	8.0400	3.2964	3.0000
853	681	2437	0	3	7.7600	3.1040	2.0000
150	681	2437	0	3	10.3500	4.1400	3.0000
1226	681	2878	0	3	11.8400	3.7888	4.0000
177	681	2878	0	3	6.6400	2.5896	4.0000
620	681	2878	0	3	3.6500	1.3870	5.0000
849	681	2878	0	3	4.9500	1.8315	3.0000
554	681	1610	0	3	6.2800	2.2608	2.0000
1049	681	1610	0	3	11.7900	4.0086	3.0000
660	681	5134	0	3	8.4000	2.6880	3.0000
317	681	5134	0	3	6.5400	2.7468	3.0000
932	681	5134	0	3	4.7700	2.0034	3.0000
643	681	5134	0	3	9.2000	4.4160	5.0000
367	681	5134	0	3	10.4700	4.1880	3.0000
783	681	5134	0	3	9.8800	3.8532	4.0000
1	681	3065	0	3	5.7000	2.5080	2.0000
644	681	3065	0	3	2.6100	0.8613	3.0000
688	681	3065	0	3	4.7400	2.3226	2.0000
971	681	3065	0	3	11.4000	3.5340	4.0000
122	681	3065	0	3	3.9800	1.3532	2.0000
1110	681	3065	0	3	8.4000	3.6960	3.0000
434	681	3065	0	3	2.8400	1.1076	2.0000
578	681	5358	0	3	6.8700	3.0228	3.0000
888	681	5358	0	3	3.5200	1.1968	4.0000
1403	681	5944	0	3	4.8800	1.5616	2.0000
1526	681	5944	0	3	4.9500	1.7325	3.0000
1261	681	4527	0	3	1.2000	0.5160	2.0000
53	681	4527	0	3	10.8300	3.4656	3.0000
148	681	4527	0	3	11.8500	4.8585	3.0000
592	681	4527	0	3	9.9200	3.6704	4.0000
1234	681	4527	0	3	1.6800	0.5544	3.0000
1278	681	4527	0	3	8.4600	3.5532	3.0000
315	681	8477	0	3	2.8800	1.4112	3.0000
92	681	8477	0	3	2.4900	0.7968	3.0000
1174	681	8477	0	3	4.5400	1.8614	2.0000
631	681	8477	0	3	2.3400	0.8658	3.0000
702	681	8477	0	3	15.3600	5.9904	4.0000
1317	681	8477	0	3	9.0400	3.7968	4.0000
1340	681	1610	0	3	7.7100	2.3130	3.0000
132	681	1610	0	3	3.8400	1.3824	2.0000
641	681	1610	0	3	15.9200	7.8008	4.0000
1084	681	1610	0	3	4.1100	1.7262	3.0000
169	681	1610	0	3	5.9400	2.4354	3.0000
1357	681	1610	0	3	10.8400	4.9864	4.0000
82	681	1610	0	3	8.1000	2.6730	3.0000
349	681	4606	0	3	4.6800	1.4040	2.0000
1204	681	4606	0	3	6.4800	2.3976	3.0000
1342	681	4606	0	3	11.1900	3.9165	3.0000
200	681	4606	0	3	10.6000	3.6040	4.0000
96	681	4606	0	3	6.3300	2.1522	3.0000
1138	681	4606	0	3	4.8800	2.2448	2.0000
389	681	1451	0	3	7.1600	2.7208	4.0000
672	681	1451	0	3	10.0200	4.3086	3.0000
1521	681	9102	0	3	2.1000	0.9450	3.0000
60	698	1798	0	3	7.9800	3.3516	3.0000
863	698	1798	0	3	8.9400	3.6654	3.0000
840	698	1798	0	3	5.4800	2.5756	4.0000
1322	698	1798	0	3	12.8000	5.1200	4.0000
1019	698	1798	0	3	7.4800	2.8424	2.0000
1455	698	8960	0	3	10.1200	4.2504	4.0000
619	698	8960	0	3	6.7500	3.3750	3.0000
1156	698	8960	0	3	3.6400	1.4196	2.0000
353	698	4824	0	3	3.1400	1.2874	2.0000
397	698	4824	0	3	5.4000	1.6740	4.0000
679	698	4824	0	3	2.9800	1.4006	2.0000
1389	698	4824	0	3	10.5200	5.1548	4.0000
819	698	4824	0	3	11.0800	3.5456	4.0000
143	698	4824	0	3	12.3000	5.0430	5.0000
1475	698	4711	0	3	10.6800	4.1652	3.0000
533	698	4711	0	3	7.2600	3.0492	3.0000
1236	698	1979	0	3	13.2800	4.2496	4.0000
107	698	1979	0	3	5.4300	1.9005	3.0000
1109	698	1979	0	3	2.2000	0.9680	4.0000
74	698	1979	0	3	7.8500	2.6690	5.0000
1269	698	2431	0	3	15.8800	7.3048	4.0000
7	698	2431	0	3	5.2200	2.0358	2.0000
1409	698	2431	0	3	1.0600	0.3286	2.0000
733	698	2431	0	3	5.8500	1.8135	3.0000
1203	698	2431	0	3	2.9200	1.0512	2.0000
1456	698	4693	0	3	5.4900	2.4156	3.0000
973	698	5216	0	3	4.0200	1.6080	3.0000
1283	698	5216	0	3	2.3700	0.7584	3.0000
354	698	5216	0	3	4.5000	2.0250	2.0000
524	698	4417	0	3	6.9600	3.1320	4.0000
1073	698	4417	0	3	10.3500	5.1750	3.0000
984	698	4417	0	3	2.4300	0.8748	3.0000
108	698	4417	0	3	8.7600	4.2048	4.0000
1489	698	118	0	3	6.9200	3.1832	4.0000
880	698	118	0	3	10.9500	3.5040	3.0000
344	698	8404	0	3	6.8400	2.3256	3.0000
454	698	8404	0	3	1.8600	0.7440	2.0000
537	698	8404	0	3	5.3000	2.4910	2.0000
288	698	8404	0	3	8.5800	3.9468	3.0000
1036	698	8404	0	3	6.4200	2.8890	3.0000
1492	698	8404	0	3	4.5600	1.6872	3.0000
383	698	3787	0	3	11.0000	3.6300	4.0000
1066	698	3787	0	3	11.5600	5.3176	4.0000
577	698	3787	0	3	7.8600	3.5370	3.0000
899	698	3787	0	3	7.6800	2.3808	4.0000
550	698	5944	0	3	4.8000	2.1600	2.0000
566	698	5944	0	3	5.3400	1.9758	3.0000
517	698	5944	0	3	10.2000	3.5700	3.0000
666	698	5944	0	3	3.5600	1.2460	4.0000
547	698	3941	0	3	4.6200	2.0790	2.0000
963	698	3941	0	3	7.2000	2.3040	3.0000
1273	698	3941	0	3	6.6200	2.9128	2.0000
757	698	3941	0	3	2.9400	1.2936	2.0000
1167	698	2689	0	3	7.0500	2.3970	3.0000
1523	698	1124	0	3	4.6800	2.1060	3.0000
8	698	1124	0	3	7.7700	2.6418	3.0000
291	698	1124	0	3	8.8800	3.9072	4.0000
1000	698	1124	0	3	8.0700	3.2280	3.0000
530	698	1676	0	3	11.2800	3.3840	3.0000
1013	698	1676	0	3	4.6500	2.2320	3.0000
1123	698	1676	0	3	7.8400	3.6848	4.0000
1206	698	1676	0	3	10.2900	4.8363	3.0000
957	698	1676	0	3	11.8800	4.6332	4.0000
944	698	4998	0	3	1.7600	0.6864	2.0000
162	698	4998	0	3	5.7000	2.1090	2.0000
1364	698	4998	0	3	6.4000	2.3680	4.0000
1287	698	4998	0	3	5.6000	2.4080	4.0000
1376	698	3889	0	3	5.0400	1.6128	3.0000
421	698	3889	0	3	8.8500	3.9825	3.0000
998	698	3889	0	3	3.7500	1.6500	3.0000
827	698	3889	0	3	1.9000	0.9500	2.0000
1068	698	997	0	3	6.3300	3.1650	3.0000
591	698	997	0	3	4.6800	1.6380	4.0000
49	698	997	0	3	10.1400	4.7658	3.0000
119	698	997	0	3	9.1200	3.6480	4.0000
735	698	997	0	3	2.9400	1.1466	2.0000
32	698	997	0	3	8.5800	3.7752	3.0000
1107	698	1533	0	3	8.1000	2.5110	3.0000
59	698	1533	0	3	4.2000	1.8060	3.0000
502	698	1533	0	3	12.6800	4.5648	4.0000
1145	698	1533	0	3	3.1400	1.2874	2.0000
435	698	355	0	3	5.6600	2.2640	2.0000
1344	698	355	0	3	4.5600	1.5048	3.0000
542	698	118	0	3	4.5300	1.8573	3.0000
612	698	118	0	3	7.1400	3.2130	3.0000
1228	698	118	0	3	8.7600	3.5040	4.0000
525	698	118	0	3	8.5500	4.0185	3.0000
662	698	118	0	3	6.9000	3.4500	3.0000
511	698	8647	0	3	2.7200	0.9248	4.0000
688	698	8647	0	3	7.1100	2.1330	3.0000
804	698	8068	0	3	8.8400	2.8288	4.0000
222	698	8068	0	3	7.9000	3.7920	2.0000
411	698	8068	0	3	1.0200	0.5100	2.0000
987	698	8068	0	3	10.3600	3.4188	4.0000
39	698	9557	0	3	6.2200	1.9282	2.0000
960	698	9557	0	3	6.4500	2.1285	3.0000
898	698	9557	0	3	5.2200	2.1924	3.0000
355	698	9557	0	3	2.4300	0.8991	3.0000
644	698	5944	0	3	1.7400	0.6264	2.0000
288	698	5944	0	3	11.4400	5.1480	4.0000
365	698	3442	0	3	15.8400	6.3360	4.0000
394	698	3442	0	3	6.2600	3.0674	2.0000
1134	698	3442	0	3	3.6400	1.4196	2.0000
1178	698	3442	0	3	7.5600	2.6460	2.0000
1461	698	3442	0	3	5.1200	1.9456	2.0000
612	698	3442	0	3	7.1400	3.3558	3.0000
1074	698	7743	0	3	12.5200	4.5072	4.0000
945	698	7743	0	3	9.1200	3.1920	4.0000
602	698	7743	0	3	4.2800	1.4552	2.0000
1217	698	7743	0	3	5.0800	2.0320	4.0000
928	698	7743	0	3	6.6000	2.1780	4.0000
652	698	7743	0	3	3.3400	1.0354	2.0000
1068	698	7743	0	3	6.3300	1.9623	3.0000
691	698	1451	0	3	11.4000	4.2180	4.0000
535	698	1451	0	3	8.5200	3.9192	3.0000
1417	698	1451	0	3	18.0500	7.7615	5.0000
366	698	99	0	3	9.4400	3.7760	4.0000
755	698	99	0	3	8.9400	4.0230	3.0000
732	698	99	0	3	3.6400	1.1284	4.0000
1215	698	99	0	3	5.8400	2.5696	4.0000
1325	698	99	0	3	5.7200	2.1164	4.0000
1348	698	7384	0	3	12.3500	4.0755	5.0000
925	698	7384	0	3	3.0400	1.1552	4.0000
1048	698	7384	0	3	4.4200	1.9890	2.0000
266	698	7384	0	3	3.2400	1.1988	2.0000
449	698	5597	0	3	7.3800	2.5092	2.0000
505	698	5597	0	3	3.3400	1.4696	2.0000
1481	698	5597	0	3	7.7200	3.5512	4.0000
526	698	5597	0	3	4.5000	1.5300	2.0000
688	698	5597	0	3	9.4800	4.2660	4.0000
224	698	8902	0	3	3.4600	1.3148	2.0000
839	698	8902	0	3	1.9800	0.9108	3.0000
1129	698	5898	0	3	7.2900	2.2599	3.0000
413	698	5898	0	3	6.7500	2.2950	3.0000
1002	698	5898	0	3	8.2800	3.5604	3.0000
380	698	5898	0	3	3.6600	1.3908	3.0000
1162	698	997	0	3	4.7700	2.1942	3.0000
313	698	997	0	3	11.4000	4.1040	4.0000
157	698	997	0	3	5.9000	1.8880	2.0000
1039	698	997	0	3	2.4300	0.8262	3.0000
436	698	2756	0	3	6.1200	2.3256	4.0000
519	698	2756	0	3	11.4600	4.0110	3.0000
270	698	2756	0	3	6.7200	2.4864	3.0000
1019	698	2756	0	3	11.2200	5.1612	3.0000
1495	698	905	0	3	13.9200	6.2640	4.0000
873	698	905	0	3	7.0500	2.3970	3.0000
37	698	905	0	3	4.7700	2.0511	3.0000
573	698	905	0	3	10.1700	3.9663	3.0000
1115	698	2689	0	3	7.5000	2.7750	3.0000
1019	698	3816	0	3	14.9600	6.1336	4.0000
409	698	3816	0	3	11.7300	3.8709	3.0000
266	698	3816	0	3	4.8600	1.5552	3.0000
283	698	3816	0	3	5.4600	1.6926	2.0000
233	698	3816	0	3	4.9200	1.8204	2.0000
383	698	3816	0	3	5.5000	2.7500	2.0000
1059	698	4066	0	3	6.8400	3.2832	3.0000
1435	698	4066	0	3	8.1600	2.7744	3.0000
8	676	2689	207	3	5.1800	2.0720	2.0000
663	676	2689	207	3	5.2800	1.9008	3.0000
1400	676	2689	207	3	2.5800	1.0062	3.0000
18	676	2689	207	3	5.3400	2.5632	2.0000
1067	676	10240	207	3	3.4800	1.2528	2.0000
1017	676	10240	207	3	11.5600	4.7396	4.0000
1167	676	10240	207	3	4.7000	2.2560	2.0000
717	676	10240	207	3	15.6800	6.2720	4.0000
507	676	10240	207	3	7.5900	2.3529	3.0000
1236	676	5744	207	3	13.2800	4.6480	4.0000
1513	676	7909	207	3	3.8000	1.2540	2.0000
77	676	7909	207	3	11.2000	4.0320	4.0000
860	676	4541	207	3	7.0200	2.2464	3.0000
1209	676	4541	207	3	8.1000	3.5640	3.0000
161	676	4541	207	3	6.0800	2.3104	4.0000
604	676	4541	207	3	5.0000	2.1500	4.0000
1246	676	4541	207	3	3.0800	1.5092	2.0000
737	676	3242	207	3	3.8400	1.3056	3.0000
847	676	3242	207	3	11.5200	4.4928	3.0000
764	676	6559	207	3	11.4300	3.6576	3.0000
1180	676	6559	207	3	15.6000	6.5520	4.0000
1076	676	6559	207	3	9.7200	3.7908	3.0000
1011	676	8404	207	3	12.6800	3.8040	4.0000
827	676	8404	207	3	1.9000	0.8550	2.0000
1377	676	8404	207	3	8.4900	3.5658	3.0000
873	676	8404	207	3	4.7000	2.0680	2.0000
551	676	5686	207	3	12.8400	5.5212	4.0000
235	676	5686	207	3	10.6500	4.6860	3.0000
844	676	905	207	3	9.9300	3.3762	3.0000
1327	676	905	207	3	15.3600	7.5264	4.0000
1023	676	905	207	3	8.2000	2.5420	5.0000
1106	676	905	207	3	4.5600	1.8240	3.0000
651	676	355	207	3	2.4000	1.0800	3.0000
1493	676	355	207	3	15.8400	6.6528	4.0000
491	676	8571	207	3	10.5300	3.7908	3.0000
2	676	8571	207	3	2.9600	0.9768	4.0000
324	676	8571	207	3	3.9400	1.6548	2.0000
501	676	8571	207	3	4.3500	1.3485	3.0000
384	676	8571	207	3	1.0800	0.5076	2.0000
734	676	8571	207	3	1.8900	0.9261	3.0000
55	676	3065	207	3	10.5000	3.4650	3.0000
138	676	3065	207	3	5.4000	1.7280	2.0000
1447	676	3065	207	3	11.8400	3.7888	4.0000
638	676	3065	207	3	9.4500	4.1580	3.0000
1507	676	3065	207	3	7.3600	2.7232	4.0000
871	676	3065	207	3	7.6200	2.7432	3.0000
394	676	3065	207	3	9.3900	3.9438	3.0000
1324	676	3816	207	3	9.9300	3.8727	3.0000
1420	676	3816	207	3	5.1900	2.4912	3.0000
305	676	3816	207	3	10.1700	3.8646	3.0000
948	676	3816	207	3	5.9200	2.0128	2.0000
991	676	3816	207	3	9.7500	3.0225	3.0000
645	676	754	207	3	13.2800	5.7104	4.0000
728	676	754	207	3	7.5600	2.6460	4.0000
479	676	754	207	3	8.6000	3.0100	4.0000
1527	676	9881	207	3	10.3800	3.3216	3.0000
785	676	9881	207	3	4.5600	2.0520	2.0000
529	676	4618	207	3	10.9500	4.9275	5.0000
1078	676	4618	207	3	6.5600	3.2800	4.0000
988	676	4618	207	3	14.4400	5.1984	4.0000
113	676	4618	207	3	11.4500	5.4960	5.0000
1494	676	181	207	3	6.7200	3.0912	4.0000
885	676	181	207	3	4.1400	1.3248	3.0000
348	676	8404	207	3	3.6900	1.2546	3.0000
459	676	8404	207	3	1.2800	0.5120	2.0000
542	676	8404	207	3	3.0200	1.4194	2.0000
292	676	8404	207	3	5.4300	2.4978	3.0000
1041	676	8404	207	3	2.1300	0.9585	3.0000
1497	676	8404	207	3	9.8700	3.6519	3.0000
388	676	3889	207	3	9.4000	3.1020	4.0000
1070	676	3889	207	3	14.0400	6.4584	4.0000
581	676	3889	207	3	8.5200	3.8340	3.0000
904	676	3889	207	3	6.0000	1.8600	4.0000
554	676	5944	207	3	6.2800	2.8260	2.0000
571	676	5944	207	3	3.7500	1.3875	3.0000
521	676	5944	207	3	10.8900	3.9204	3.0000
671	676	5944	207	3	11.7200	4.1020	4.0000
552	676	4065	207	3	1.1000	0.4950	2.0000
968	676	4065	207	3	3.8400	1.2288	3.0000
1278	676	4065	207	3	5.6400	2.5380	2.0000
762	676	4065	207	3	7.4000	3.2560	2.0000
1171	676	2850	207	3	9.5400	3.2436	3.0000
1527	676	1341	207	3	10.3800	4.6710	3.0000
13	676	1341	207	3	5.3000	1.8020	2.0000
296	676	1341	207	3	2.0000	0.8800	4.0000
1005	676	1341	207	3	8.2200	3.2880	3.0000
535	676	1676	207	3	8.5200	4.1748	3.0000
1018	676	1676	207	3	2.7900	1.3113	3.0000
1128	676	1676	207	3	10.4400	4.8024	4.0000
1211	676	1676	207	3	11.3700	5.2302	3.0000
961	676	1676	207	3	3.9300	1.5327	3.0000
948	676	4998	207	3	5.9200	2.3088	2.0000
166	676	4998	207	3	4.9400	1.8772	2.0000
1368	676	4998	207	3	14.2000	5.2540	4.0000
1291	676	4998	207	3	9.2000	3.9560	4.0000
1381	676	4096	207	3	6.5100	2.0832	3.0000
426	676	4096	207	3	1.8000	0.8100	3.0000
1002	676	4096	207	3	8.2800	3.6432	3.0000
832	676	4096	207	3	6.4800	3.2400	2.0000
975	676	9851	207	3	11.2800	5.4144	3.0000
499	676	9851	207	3	11.8400	4.0256	4.0000
1514	676	9851	207	3	1.7400	0.8004	3.0000
27	676	9851	207	3	10.6000	4.0280	4.0000
642	676	9851	207	3	3.3200	1.2616	2.0000
1497	676	9851	207	3	9.8700	4.3428	3.0000
1112	676	1533	207	3	10.7400	3.3294	3.0000
63	676	1533	207	3	8.8500	3.8055	3.0000
506	676	1533	207	3	14.7200	5.2992	4.0000
1149	676	1533	207	3	2.6400	1.0824	3.0000
440	676	355	207	3	1.3400	0.5360	2.0000
1349	676	355	207	3	8.7000	2.8710	3.0000
1424	676	181	207	3	11.7300	3.7536	3.0000
1495	676	181	207	3	10.4400	3.7584	3.0000
553	676	181	207	3	3.8200	1.1842	2.0000
1408	676	181	207	3	7.9500	3.7365	3.0000
1545	676	181	207	3	6.8700	3.4350	3.0000
515	676	8731	207	3	7.6400	2.5976	4.0000
692	676	8731	207	3	4.6500	1.3950	3.0000
809	676	8068	207	3	4.8800	1.5616	4.0000
226	676	8068	207	3	1.5200	0.7296	2.0000
416	676	8068	207	3	6.6400	3.3200	2.0000
992	676	8068	207	3	7.1600	2.3628	4.0000
43	676	9781	207	3	3.3400	1.0354	2.0000
965	676	9781	207	3	4.5900	1.5147	3.0000
902	676	9781	207	3	2.9100	1.2222	3.0000
359	676	9781	207	3	3.9600	1.5048	3.0000
746	676	7810	207	3	7.9600	3.0248	2.0000
390	676	7810	207	3	18.7000	8.6020	5.0000
467	676	4234	207	3	19.0500	8.1915	5.0000
496	676	4234	207	3	2.5200	1.0584	3.0000
1139	676	4234	207	3	5.7200	2.3452	2.0000
1182	676	4234	207	3	2.8000	1.3160	2.0000
1465	676	4234	207	3	5.5800	2.1762	2.0000
617	676	4234	207	3	4.6400	1.7632	4.0000
47	676	4234	207	3	10.2800	3.9064	4.0000
656	676	4606	207	3	11.5500	5.7750	3.0000
1072	676	4606	207	3	5.8500	2.3400	3.0000
1382	676	4606	207	3	3.3900	1.3899	3.0000
866	676	4606	207	3	10.3800	4.5672	3.0000
856	676	4606	207	3	7.1700	2.3661	3.0000
643	676	1979	207	3	5.5200	2.0976	3.0000
1086	676	1979	207	3	12.6500	3.7950	5.0000
171	676	1979	207	3	8.8500	3.8940	3.0000
1313	676	7001	207	3	15.6800	7.3696	4.0000
1463	676	7001	207	3	7.9200	3.1680	4.0000
1013	676	7001	207	3	4.6500	2.0925	3.0000
803	676	7001	207	3	14.0400	4.3524	4.0000
1020	676	7001	207	3	2.0400	0.8976	4.0000
371	676	7001	207	3	2.6400	0.9768	4.0000
1352	676	7384	207	3	13.2500	4.3725	5.0000
930	676	7384	207	3	5.9200	2.2496	4.0000
1053	676	7384	207	3	3.7000	1.6650	2.0000
271	676	7384	207	3	4.7400	1.7538	2.0000
454	676	5686	207	3	1.8600	0.6324	2.0000
510	676	5686	207	3	1.2200	0.5490	2.0000
1485	676	5686	207	3	4.5000	2.1150	3.0000
531	676	5686	207	3	1.2000	0.4320	2.0000
693	676	5686	207	3	7.9600	3.5820	4.0000
228	676	8947	207	3	1.6400	0.6232	2.0000
844	676	8947	207	3	9.9300	4.5678	3.0000
1133	676	5898	207	3	4.6200	1.4322	3.0000
418	676	5898	207	3	9.4800	3.2232	3.0000
1006	676	5898	207	3	6.4200	2.7606	3.0000
384	676	5898	207	3	1.6200	0.6156	3.0000
1167	676	1070	207	3	7.0500	3.2430	3.0000
318	676	1070	207	3	9.8800	3.5568	4.0000
162	676	1070	207	3	5.7000	1.8240	2.0000
1044	676	1070	207	3	3.8100	1.2954	3.0000
441	676	2924	207	3	2.8500	1.0830	5.0000
524	676	2924	207	3	6.9600	3.2016	4.0000
274	676	2924	207	3	11.2200	5.4978	3.0000
1023	676	2924	207	3	6.5600	2.4928	4.0000
838	676	2678	207	3	7.7400	3.7926	3.0000
216	676	2678	207	3	10.8000	3.4560	3.0000
832	685	2896	0	3	6.4800	2.6568	2.0000
1009	685	2896	0	3	8.9100	4.2768	3.0000
893	685	2896	0	3	2.7300	1.1193	3.0000
1333	685	7909	0	3	1.8600	0.6882	2.0000
37	685	8902	0	3	4.7700	1.7172	3.0000
254	685	8902	0	3	1.1200	0.5040	2.0000
903	685	5537	0	3	7.5600	2.9484	3.0000
773	685	5537	0	3	2.1300	1.0224	3.0000
430	685	5537	0	3	3.6000	1.3680	2.0000
1046	685	5537	0	3	4.9800	1.9422	3.0000
757	685	5537	0	3	4.4100	1.8522	3.0000
480	685	5537	0	3	5.0700	1.5717	3.0000
370	685	8907	0	3	2.7600	1.0212	3.0000
813	685	8907	0	3	4.3500	1.3050	3.0000
1049	685	7822	0	3	11.7900	3.6549	3.0000
733	685	7822	0	3	7.8000	2.5740	4.0000
123	685	7822	0	3	7.6800	3.2256	2.0000
393	685	7822	0	3	3.3600	1.0752	3.0000
410	685	7822	0	3	3.7800	1.2852	3.0000
360	685	7822	0	3	3.9300	1.4148	3.0000
516	685	1451	0	3	5.5500	1.7205	3.0000
1186	685	1451	0	3	5.0400	1.9656	3.0000
1149	685	1451	0	3	3.5200	1.5136	4.0000
433	685	1451	0	3	6.9600	2.6448	4.0000
1436	685	1451	0	3	3.6800	1.2512	4.0000
400	685	1451	0	3	5.7200	2.1164	4.0000
1542	685	4075	0	3	1.9000	0.7030	2.0000
1225	685	4075	0	3	3.4400	1.4104	2.0000
616	685	4075	0	3	5.3200	2.6600	4.0000
886	685	4075	0	3	9.3300	3.7320	3.0000
903	685	4075	0	3	7.5600	3.0996	3.0000
853	685	4075	0	3	11.6400	5.1216	3.0000
1106	685	3476	0	3	4.5600	1.9608	3.0000
1362	685	3476	0	3	4.4700	1.7433	3.0000
1399	685	3288	0	3	5.3400	1.7622	3.0000
896	685	3288	0	3	10.7200	5.2528	4.0000
21	685	3288	0	3	6.9900	2.1669	3.0000
1090	685	3288	0	3	8.6000	2.9240	4.0000
1206	685	7220	0	3	13.7200	5.3508	4.0000
1063	685	7220	0	3	9.5400	3.9114	3.0000
1046	685	1430	0	3	6.6400	3.3200	4.0000
1129	685	1430	0	3	9.7200	3.2076	4.0000
880	685	1430	0	3	14.6000	5.9860	4.0000
70	685	1430	0	3	1.9400	0.6014	2.0000
940	685	1430	0	3	5.6800	2.6128	2.0000
303	685	1430	0	3	10.3200	4.4376	4.0000
611	685	355	0	3	1.6400	0.6560	2.0000
122	685	355	0	3	5.9700	2.3283	3.0000
444	685	355	0	3	7.7700	3.4965	3.0000
621	685	355	0	3	2.7800	0.8618	2.0000
504	685	355	0	3	5.5200	2.4288	3.0000
854	685	355	0	3	4.8000	2.0640	3.0000
1363	685	355	0	3	5.3200	2.6068	2.0000
893	685	8374	0	3	1.8200	0.5824	2.0000
417	685	8374	0	3	8.1600	3.3456	3.0000
288	685	8374	0	3	8.5800	2.6598	3.0000
1503	685	8374	0	3	8.8200	2.9988	3.0000
561	685	8374	0	3	1.5400	0.5698	2.0000
271	685	8374	0	3	7.1100	3.2706	3.0000
1553	685	8374	0	3	7.4400	2.6040	4.0000
1394	685	3448	0	3	10.1200	4.7564	4.0000
131	685	3448	0	3	7.2000	2.8080	3.0000
1533	685	3448	0	3	7.5000	2.4000	3.0000
857	685	3448	0	3	6.6600	2.0646	3.0000
1327	685	3448	0	3	7.6800	2.7648	2.0000
1483	685	5063	0	3	6.3900	2.3004	3.0000
1007	685	5063	0	3	9.0800	3.1780	4.0000
1550	685	76	0	3	3.6200	1.4118	2.0000
807	685	76	0	3	4.2300	1.4805	3.0000
1477	685	76	0	3	8.1000	3.4830	3.0000
1527	685	1610	0	3	10.3800	4.6710	3.0000
1290	685	1610	0	3	12.8400	5.0076	4.0000
1174	685	1610	0	3	4.5400	1.9068	2.0000
1523	685	1610	0	3	4.6800	1.6848	3.0000
614	685	6098	0	3	15.1200	7.4088	4.0000
1309	685	6098	0	3	6.9200	2.3528	2.0000
1513	685	6098	0	3	7.6000	3.1160	4.0000
964	685	3242	0	3	5.9700	1.9104	3.0000
261	685	3242	0	3	13.5200	5.1376	4.0000
538	685	1533	0	3	1.8600	0.7812	2.0000
1126	685	1533	0	3	3.4800	1.4616	3.0000
504	685	1533	0	3	7.3600	2.5024	4.0000
1226	685	1533	0	3	11.8400	5.5648	4.0000
205	685	1533	0	3	8.1300	3.7398	3.0000
981	685	1533	0	3	5.0800	1.5748	4.0000
577	685	6559	0	3	5.2400	2.4104	2.0000
594	685	6559	0	3	2.3200	0.8816	4.0000
544	685	6559	0	3	11.8000	4.3660	4.0000
694	685	6559	0	3	14.7500	5.4575	5.0000
574	685	4075	0	3	5.3400	2.4564	2.0000
990	685	4075	0	3	9.3600	2.9952	3.0000
1300	685	4075	0	3	4.3500	1.9575	3.0000
784	685	4075	0	3	1.0400	0.4576	2.0000
1194	685	2896	0	3	5.6200	1.9670	2.0000
1550	685	1533	0	3	5.4300	2.4978	3.0000
36	685	1533	0	3	3.6000	1.2600	2.0000
318	685	1533	0	3	9.8800	4.4460	4.0000
1028	685	1533	0	3	6.7200	2.7552	3.0000
558	685	1979	0	3	2.4000	1.1760	3.0000
1040	685	1979	0	3	5.2800	2.4816	4.0000
1151	685	1979	0	3	1.8600	0.8928	3.0000
1234	685	1979	0	3	2.2400	1.0752	4.0000
984	685	1979	0	3	3.2400	1.2960	4.0000
971	685	5163	0	3	5.7000	2.2230	2.0000
189	685	5163	0	3	6.9000	2.6220	2.0000
1391	685	5163	0	3	4.6400	1.7168	4.0000
1314	685	5163	0	3	2.5600	1.1008	4.0000
1404	685	4417	0	3	8.1300	2.6829	3.0000
449	685	4417	0	3	11.0700	5.0922	3.0000
1025	685	4417	0	3	5.8000	2.6100	4.0000
855	685	4417	0	3	4.8200	1.4460	2.0000
998	685	9881	0	3	3.7500	1.8375	3.0000
522	685	9881	0	3	6.5200	2.2168	4.0000
1537	685	9881	0	3	8.1900	3.7674	3.0000
49	685	9881	0	3	13.5200	5.2728	4.0000
665	685	9881	0	3	3.1400	1.2246	2.0000
1520	685	9881	0	3	6.9300	3.1185	3.0000
1135	685	1798	0	3	5.8800	1.8228	3.0000
86	685	1798	0	3	8.9100	3.8313	3.0000
529	685	1798	0	3	8.7600	3.2412	4.0000
1172	685	1798	0	3	8.3100	3.4902	3.0000
463	685	753	0	3	2.5000	1.0000	2.0000
1372	685	753	0	3	7.4700	2.4651	3.0000
569	685	571	0	3	9.4800	3.8868	3.0000
639	685	571	0	3	9.8400	4.4280	3.0000
1255	685	571	0	3	4.9600	1.9840	4.0000
552	685	571	0	3	1.6500	0.5940	3.0000
689	685	571	0	3	5.2800	2.0592	3.0000
1218	685	7384	0	3	7.3200	2.7816	4.0000
1395	685	7384	0	3	11.8000	4.7200	4.0000
1278	685	7384	0	3	8.4600	3.6378	3.0000
70	685	7384	0	3	3.8800	1.2416	4.0000
305	685	2204	0	3	6.7800	2.0340	2.0000
1414	685	2204	0	3	5.3600	1.7688	4.0000
66	685	181	0	3	6.8800	2.2016	2.0000
988	685	181	0	3	10.8300	3.7905	3.0000
925	685	181	0	3	2.2800	1.0032	3.0000
382	685	181	0	3	4.8600	1.8954	3.0000
769	685	8068	0	3	1.1800	0.5546	2.0000
413	685	8068	0	3	11.2500	5.0625	5.0000
336	685	8068	0	3	4.6000	2.0700	4.0000
639	685	4541	0	3	13.1200	5.2480	4.0000
70	685	4541	0	3	2.9100	1.0476	3.0000
952	685	4541	0	3	8.7300	3.3174	3.0000
1422	685	4541	0	3	4.4600	1.8286	2.0000
839	685	4541	0	3	1.9800	0.5940	3.0000
1028	685	4541	0	3	6.7200	3.0912	3.0000
47	685	4541	0	3	7.7100	3.7008	3.0000
496	685	1598	0	3	2.5200	1.0080	3.0000
86	685	1598	0	3	8.9100	3.7422	3.0000
902	685	1598	0	3	2.9100	1.3095	3.0000
13	685	1598	0	3	7.9500	2.7030	3.0000
666	685	2507	0	3	2.6700	1.0146	3.0000
1109	685	2507	0	3	1.6500	0.5115	3.0000
194	685	2507	0	3	6.7200	2.9568	2.0000
1336	685	7153	0	3	10.1700	4.7799	3.0000
1485	685	7153	0	3	4.5000	1.8450	3.0000
1036	685	7153	0	3	6.4200	2.9532	3.0000
826	685	7153	0	3	7.3200	2.3424	4.0000
1042	685	7153	0	3	4.6000	2.0240	4.0000
393	685	7153	0	3	3.3600	1.2432	3.0000
1375	685	7909	0	3	10.6500	3.5145	5.0000
953	685	7909	0	3	10.9600	4.1648	4.0000
1076	685	7909	0	3	6.4800	2.9160	2.0000
293	685	7909	0	3	3.2000	1.2160	2.0000
574	685	7810	0	3	5.3400	1.8690	2.0000
630	685	7810	0	3	11.2000	5.3760	4.0000
47	685	7810	0	3	10.2800	4.8316	4.0000
651	685	7810	0	3	1.6000	0.5280	2.0000
813	685	7810	0	3	7.2500	2.8275	5.0000
1056	685	7810	0	3	8.7900	2.8128	3.0000
613	685	3533	0	3	3.6400	1.6380	2.0000
97	685	3533	0	3	1.7700	0.7788	3.0000
501	685	3533	0	3	4.3500	1.5660	3.0000
1262	685	3533	0	3	2.2800	0.9804	3.0000
1006	685	5991	0	3	8.5600	3.8520	4.0000
890	685	5991	0	3	7.8300	3.4452	3.0000
1239	685	5991	0	3	6.8400	3.4200	3.0000
191	685	5991	0	3	5.7400	2.0664	2.0000
147	685	5376	0	3	1.2800	0.5120	2.0000
351	685	5376	0	3	11.0400	3.8640	4.0000
567	685	5376	0	3	4.7000	2.3500	2.0000
1535	685	4541	0	3	8.7600	4.2924	3.0000
1259	685	4541	0	3	6.4200	2.4396	3.0000
1031	727	5686	0	3	3.6300	1.7787	3.0000
22	727	5686	0	3	4.5800	1.9236	2.0000
30	727	5686	0	3	4.2300	1.7343	3.0000
712	727	5686	0	3	11.6100	5.3406	3.0000
223	727	5686	0	3	6.3800	2.1054	2.0000
546	727	5686	0	3	8.3400	3.8364	3.0000
24	727	8068	0	3	3.4600	1.0726	2.0000
1145	727	8068	0	3	4.7100	1.4601	3.0000
69	727	8068	0	3	6.2000	2.2940	2.0000
180	727	8068	0	3	2.0700	1.0143	3.0000
989	727	3442	0	3	2.5200	1.1844	3.0000
1365	727	3442	0	3	1.0600	0.3498	2.0000
1401	727	2368	0	3	4.7700	1.7172	3.0000
526	727	2368	0	3	9.0000	2.8800	4.0000
1181	727	2368	0	3	5.3100	2.1771	3.0000
359	727	2368	0	3	3.9600	1.1880	3.0000
536	727	2368	0	3	5.4600	2.5116	3.0000
419	727	2368	0	3	10.7100	4.6053	3.0000
769	727	2368	0	3	2.3600	0.7316	4.0000
1031	727	7384	0	3	4.8400	2.2748	4.0000
808	727	7384	0	3	5.5600	2.5576	4.0000
332	727	7384	0	3	8.8400	2.8288	4.0000
49	727	760	0	3	10.1400	3.1434	3.0000
1052	727	760	0	3	2.8000	1.2040	2.0000
16	727	760	0	3	11.4900	4.1364	3.0000
1152	727	760	0	3	7.8900	3.3927	3.0000
46	727	7573	0	3	13.7600	6.3296	4.0000
1448	727	7573	0	3	7.8800	2.9944	2.0000
772	727	7573	0	3	5.8200	1.8042	3.0000
829	727	7573	0	3	6.5100	3.2550	3.0000
666	727	5744	0	3	3.5600	1.2460	4.0000
417	727	5744	0	3	8.1600	2.9376	3.0000
1165	727	5744	0	3	8.4600	3.2994	3.0000
722	727	8653	0	3	8.4900	3.2262	3.0000
978	727	8653	0	3	4.8000	2.1600	3.0000
1355	727	8653	0	3	2.5200	1.1088	4.0000
639	727	8653	0	3	9.8400	4.3296	3.0000
1228	727	8653	0	3	6.5700	2.2995	3.0000
606	727	8653	0	3	7.9500	3.3390	3.0000
1328	727	8653	0	3	6.7800	2.8476	3.0000
743	727	10240	0	3	2.8800	1.0656	3.0000
892	727	10240	0	3	8.1900	3.1122	3.0000
443	727	10240	0	3	2.6600	1.3034	2.0000
647	727	10240	0	3	8.2200	3.4524	3.0000
1402	727	8647	0	3	5.1800	2.3828	2.0000
886	727	8647	0	3	9.3300	3.8253	3.0000
876	727	8647	0	3	6.8400	2.5992	4.0000
493	727	8647	0	3	7.9200	3.7224	3.0000
497	727	8647	0	3	3.7400	1.3464	2.0000
94	727	2850	0	3	1.8600	0.9114	3.0000
137	727	2850	0	3	7.4000	3.5520	2.0000
420	727	2850	0	3	11.3500	5.4480	5.0000
1129	727	2850	0	3	9.7200	3.3048	4.0000
560	727	2850	0	3	4.8000	2.2560	4.0000
374	727	8202	0	3	5.9600	1.9072	4.0000
1243	727	8202	0	3	4.7200	2.0768	4.0000
607	727	8202	0	3	8.3400	3.5862	3.0000
130	727	8202	0	3	8.9200	3.7464	4.0000
1	727	8202	0	3	8.5500	4.1040	3.0000
1216	727	8202	0	3	4.2200	1.6880	2.0000
827	727	8742	0	3	1.9000	0.8170	2.0000
711	727	8742	0	3	8.6700	3.6414	3.0000
1060	727	8742	0	3	8.6100	3.6162	3.0000
1156	727	8742	0	3	3.6400	1.2376	2.0000
1526	727	2924	0	3	8.2500	2.6400	5.0000
1316	727	2924	0	3	1.4200	0.5822	2.0000
1532	727	2924	0	3	5.5600	1.7236	4.0000
64	727	1633	0	3	6.4400	2.8980	4.0000
201	727	1633	0	3	9.0000	4.1400	4.0000
617	727	1633	0	3	4.6400	1.9024	4.0000
927	727	1633	0	3	2.5200	1.0836	4.0000
630	727	647	0	3	5.6000	1.9600	2.0000
1285	727	647	0	3	5.6100	1.9074	3.0000
464	727	647	0	3	7.1200	2.8480	2.0000
227	727	647	0	3	5.9400	1.9008	3.0000
110	727	647	0	3	7.0500	3.1020	3.0000
460	727	647	0	3	4.8300	2.1252	3.0000
969	727	647	0	3	3.5200	1.7248	2.0000
913	727	8731	0	3	3.5600	1.2104	2.0000
437	727	8731	0	3	5.9100	2.5413	3.0000
1452	727	8731	0	3	8.6700	2.7744	3.0000
1522	727	8731	0	3	3.4200	1.6416	3.0000
580	727	8731	0	3	7.2300	3.6150	3.0000
709	727	6107	0	3	1.7100	0.6669	3.0000
444	727	3441	0	3	7.7700	2.4864	3.0000
933	727	9951	0	3	13.5200	4.5968	4.0000
351	727	9951	0	3	5.5200	2.7048	2.0000
540	727	9951	0	3	1.5300	0.4743	3.0000
1116	727	9951	0	3	5.0600	1.7710	2.0000
168	727	1442	0	3	2.5200	0.8064	2.0000
1089	727	1442	0	3	7.4100	2.5935	3.0000
1027	727	1442	0	3	6.9300	3.0492	3.0000
484	727	1442	0	3	14.5600	5.6784	4.0000
773	727	8202	0	3	1.4200	0.6674	2.0000
417	727	8202	0	3	10.8800	4.8960	4.0000
340	727	8202	0	3	1.2600	0.5670	2.0000
644	727	4541	0	3	2.6100	1.0701	3.0000
74	727	4541	0	3	6.2800	2.3236	4.0000
956	727	4541	0	3	3.6000	1.4040	3.0000
1426	727	4541	0	3	11.2200	4.7124	3.0000
844	727	4541	0	3	9.9300	3.1776	3.0000
1033	727	4541	0	3	5.7300	2.6931	3.0000
148	727	4541	0	3	15.8000	7.7420	4.0000
598	727	2878	0	3	6.0800	2.1888	4.0000
188	727	2878	0	3	12.9000	5.4180	5.0000
1003	727	2878	0	3	3.9000	1.3260	5.0000
115	727	2878	0	3	1.9500	0.6435	3.0000
491	727	2878	0	3	14.0400	4.6332	4.0000
820	727	2723	0	3	2.1000	0.7980	3.0000
664	727	2723	0	3	5.2200	2.5056	3.0000
1546	727	2723	0	3	2.4400	1.0492	4.0000
398	727	997	0	3	3.2000	1.3440	4.0000
787	727	997	0	3	4.4700	2.1009	3.0000
764	727	997	0	3	15.2400	5.0292	4.0000
1247	727	997	0	3	5.0400	2.2680	3.0000
1357	727	997	0	3	5.4200	2.1138	2.0000
1477	727	9123	0	3	8.1000	2.6730	3.0000
1054	727	9123	0	3	2.9600	1.0952	2.0000
1177	727	9123	0	3	4.6200	1.4784	3.0000
395	727	9123	0	3	4.4400	2.1312	2.0000
1184	727	9123	0	3	5.6800	1.7608	2.0000
1061	727	8374	0	3	3.3200	1.5272	2.0000
745	727	8374	0	3	2.5500	1.2240	3.0000
135	727	8374	0	3	7.7800	2.8008	2.0000
405	727	8374	0	3	14.7600	6.6420	4.0000
256	727	9184	0	3	5.3000	2.0140	2.0000
871	727	9184	0	3	7.6200	3.5052	3.0000
463	727	7622	0	3	3.7500	1.3500	3.0000
979	727	2689	0	3	11.3400	3.8556	3.0000
1316	727	2689	0	3	1.4200	0.4686	2.0000
1499	727	6291	0	3	2.7800	1.3344	2.0000
170	727	6291	0	3	9.6000	3.5520	3.0000
213	727	6291	0	3	2.2400	1.0528	4.0000
496	727	6291	0	3	3.3600	1.6128	4.0000
1205	727	6291	0	3	10.4000	3.2240	4.0000
1162	727	6559	0	3	6.3600	2.9256	4.0000
353	727	6559	0	3	4.7100	2.3079	3.0000
1222	727	6559	0	3	7.3500	2.7195	3.0000
586	727	6559	0	3	4.2600	1.4058	3.0000
523	727	6559	0	3	6.8800	3.3712	4.0000
1538	727	6559	0	3	13.6000	4.2160	4.0000
629	727	99	0	3	2.2000	0.6600	4.0000
806	727	99	0	3	10.4000	3.4320	4.0000
1020	727	4693	0	3	2.5500	0.9435	5.0000
437	727	4693	0	3	3.9400	1.4184	2.0000
626	727	4693	0	3	3.8700	1.6254	3.0000
250	727	2204	0	3	7.7700	2.5641	3.0000
360	727	2204	0	3	3.9300	1.5720	3.0000
443	727	2204	0	3	3.9900	1.2768	3.0000
194	727	2204	0	3	16.8000	5.2080	5.0000
943	727	2204	0	3	9.8800	3.0628	4.0000
254	727	2204	0	3	1.6800	0.6216	3.0000
800	727	3889	0	3	9.7800	3.2274	3.0000
1483	727	3889	0	3	8.5200	2.7264	4.0000
580	727	3889	0	3	7.2300	2.2413	3.0000
1316	727	3889	0	3	2.1300	0.6603	3.0000
384	709	9184	0	3	1.0800	0.3456	2.0000
1064	709	9029	0	3	1.0800	0.3996	2.0000
1453	709	9029	0	3	12.4400	5.7224	4.0000
332	709	760	0	3	6.6300	2.9172	3.0000
947	709	760	0	3	1.3000	0.6110	2.0000
1237	709	7486	0	3	5.5000	1.8700	2.0000
521	709	7486	0	3	14.5200	5.5176	4.0000
1523	709	7486	0	3	6.2400	2.9328	4.0000
488	709	7486	0	3	7.7700	3.3411	3.0000
65	709	7486	0	3	7.5200	3.3840	2.0000
188	709	7486	0	3	7.7400	3.7152	3.0000
704	709	1005	0	3	4.8900	1.7115	3.0000
974	709	1005	0	3	3.1600	1.4220	4.0000
991	709	1005	0	3	6.5000	2.2100	2.0000
941	709	1005	0	3	15.8000	7.9000	4.0000
1091	709	1005	0	3	14.2400	6.5504	4.0000
228	709	1005	0	3	2.4600	0.8610	3.0000
269	709	4460	0	3	11.3600	5.5664	4.0000
1111	709	4460	0	3	2.3400	1.1466	3.0000
142	709	4460	0	3	4.6400	1.9024	2.0000
1078	709	4460	0	3	4.9200	1.6728	3.0000
242	709	4460	0	3	7.7700	2.5641	3.0000
778	709	4460	0	3	8.1600	3.1008	3.0000
1554	709	4460	0	3	10.1600	4.5720	4.0000
818	709	4065	0	3	5.4000	2.2680	4.0000
1021	709	4065	0	3	3.6600	1.2444	3.0000
1238	709	4065	0	3	4.4100	2.0727	3.0000
175	709	4065	0	3	11.5500	5.3130	3.0000
978	709	4065	0	3	6.4000	2.1120	4.0000
955	709	4065	0	3	11.4900	4.4811	3.0000
1368	709	1442	0	3	7.1000	2.7690	2.0000
172	709	1442	0	3	6.6400	2.5232	2.0000
1375	709	1442	0	3	10.6500	3.9405	5.0000
1298	709	1442	0	3	4.0200	1.7286	3.0000
243	709	4096	0	3	4.2200	1.3926	2.0000
432	709	4096	0	3	7.0500	3.1725	3.0000
1008	709	4096	0	3	1.7800	0.8010	2.0000
1252	709	4096	0	3	4.5600	2.2800	2.0000
981	709	9851	0	3	2.5400	0.9652	2.0000
499	709	4105	0	3	5.9200	2.9008	2.0000
975	709	3441	0	3	11.2800	5.3016	3.0000
1352	709	3441	0	3	7.9500	2.6235	3.0000
509	709	754	0	3	3.8000	1.5200	2.0000
1191	709	754	0	3	8.4000	2.9400	4.0000
1167	709	754	0	3	9.4000	3.0080	4.0000
246	709	7822	0	3	9.6300	4.4298	3.0000
822	709	7822	0	3	5.5800	2.3436	3.0000
651	709	7822	0	3	3.2000	0.9920	4.0000
335	709	7822	0	3	11.2200	4.4880	3.0000
1284	709	7822	0	3	9.7200	3.4992	4.0000
1554	709	7822	0	3	7.6200	2.8956	3.0000
1271	709	5063	0	3	10.5000	4.2000	3.0000
2	709	647	0	3	2.2200	0.7548	3.0000
1138	709	647	0	3	7.3200	2.7816	3.0000
1261	709	647	0	3	2.4000	0.7920	4.0000
479	709	647	0	3	6.4500	3.1605	3.0000
1267	709	647	0	3	3.2000	1.0240	2.0000
1241	709	997	0	3	8.9400	2.7714	3.0000
925	709	997	0	3	3.0400	1.5200	4.0000
316	709	997	0	3	2.6200	0.9170	2.0000
586	709	997	0	3	4.2600	1.7892	3.0000
603	709	997	0	3	3.6900	1.2546	3.0000
798	709	5768	0	3	8.1300	3.8211	3.0000
282	709	5768	0	3	2.7900	1.3113	3.0000
686	709	5768	0	3	5.4600	2.0748	3.0000
1447	709	5768	0	3	8.8800	3.9960	3.0000
1191	709	8902	0	3	8.4000	3.1080	4.0000
1075	709	8902	0	3	6.1600	2.4024	4.0000
1424	709	8902	0	3	11.7300	5.6304	3.0000
376	709	8902	0	3	4.5400	1.7252	2.0000
819	709	8902	0	3	5.5400	2.2160	2.0000
567	709	7001	0	3	9.4000	3.5720	4.0000
1049	709	7001	0	3	15.7200	5.9736	4.0000
746	709	7001	0	3	15.9200	7.0048	4.0000
862	709	7384	0	3	13.6500	4.5045	5.0000
479	709	7384	0	3	8.6000	3.9560	4.0000
483	709	7384	0	3	7.7600	3.4920	4.0000
1299	709	7384	0	3	11.0400	3.4224	4.0000
456	709	2507	0	3	8.0100	2.5632	3.0000
546	709	4903	0	3	5.5600	2.6688	2.0000
1428	709	4903	0	3	15.4400	7.4112	4.0000
340	709	4903	0	3	1.8900	0.6426	3.0000
1315	709	4903	0	3	5.3400	2.4564	3.0000
1505	709	4903	0	3	8.2500	3.7125	3.0000
1449	709	5898	0	3	2.6100	1.2006	3.0000
1462	709	1451	0	3	2.1900	0.9198	3.0000
1452	709	1451	0	3	11.5600	4.8552	4.0000
1069	709	1451	0	3	1.7100	0.8208	3.0000
121	709	4606	0	3	8.9400	3.4866	3.0000
803	709	4606	0	3	10.5300	4.1067	3.0000
1292	709	8966	0	3	13.3200	5.0616	4.0000
1136	709	8966	0	3	7.2200	2.3826	2.0000
460	709	8966	0	3	6.4400	3.1556	4.0000
930	709	8966	0	3	5.9200	1.8944	4.0000
1492	709	8966	0	3	3.0400	1.2464	2.0000
610	709	5944	0	3	6.8100	3.4050	3.0000
67	709	5944	0	3	5.5800	1.9530	3.0000
137	709	5944	0	3	11.1000	5.2170	3.0000
753	709	5944	0	3	7.5600	2.3436	4.0000
50	709	5944	0	3	19.7500	5.9250	5.0000
1272	709	8960	0	3	7.4400	3.5712	3.0000
450	709	8960	0	3	6.7400	2.9656	2.0000
213	709	8960	0	3	1.1200	0.5264	2.0000
756	709	4096	0	3	5.3600	1.7688	2.0000
440	709	4096	0	3	2.6800	1.0452	4.0000
1388	709	4096	0	3	7.0000	2.1700	4.0000
666	709	1676	0	3	3.5600	1.2104	4.0000
1122	709	1676	0	3	2.2200	0.9324	3.0000
899	709	1676	0	3	5.7600	1.8432	3.0000
423	709	1676	0	3	4.4100	2.1168	3.0000
1438	709	1676	0	3	4.1100	2.0550	3.0000
1509	709	1676	0	3	5.9600	1.9668	2.0000
566	709	1676	0	3	3.5600	1.4952	2.0000
660	709	8404	0	3	11.2000	4.7040	4.0000
703	709	8404	0	3	8.9100	4.1877	3.0000
986	709	8404	0	3	7.0000	2.3800	2.0000
1502	709	2723	0	3	5.6200	2.0794	2.0000
148	709	2723	0	3	7.9000	3.2390	2.0000
364	709	2723	0	3	8.8000	3.1680	4.0000
454	709	1551	0	3	2.7900	1.3950	3.0000
177	709	1551	0	3	6.6400	2.5896	4.0000
593	709	1551	0	3	5.6100	1.9635	3.0000
903	709	1551	0	3	5.0400	1.6128	2.0000
1286	709	8902	0	3	3.6000	1.2960	4.0000
797	709	8902	0	3	8.7600	4.2924	4.0000
1119	709	8902	0	3	9.5100	4.5648	3.0000
37	709	997	0	3	6.3600	2.3532	4.0000
281	709	997	0	3	7.8900	3.0771	3.0000
1523	709	997	0	3	4.6800	1.9656	3.0000
913	709	997	0	3	5.3400	1.6554	3.0000
770	709	997	0	3	5.4900	2.5803	3.0000
1183	709	3418	0	3	4.6200	1.4322	3.0000
1493	709	3418	0	3	11.8800	4.8708	3.0000
977	709	3418	0	3	2.2800	0.9804	3.0000
967	709	3418	0	3	1.8300	0.8235	3.0000
151	709	3693	0	3	5.8200	2.1534	2.0000
328	709	3693	0	3	3.7800	1.3608	3.0000
211	709	3693	0	3	5.4400	1.9584	2.0000
561	709	3693	0	3	3.0800	1.4784	4.0000
657	709	3693	0	3	8.4800	3.3920	4.0000
288	711	6291	0	3	8.5800	3.2604	3.0000
265	711	6291	0	3	10.8300	4.3320	3.0000
747	711	6291	0	3	5.4900	2.3058	3.0000
858	711	6291	0	3	6.6600	2.0646	3.0000
941	711	6291	0	3	11.8500	4.8585	3.0000
691	711	6291	0	3	8.5500	3.2490	3.0000
1440	711	6291	0	3	8.4300	3.7935	3.0000
159	711	3711	0	3	5.1300	1.5903	3.0000
1480	711	3711	0	3	2.8800	0.9216	2.0000
1363	711	3711	0	3	5.3200	1.9684	2.0000
155	711	3711	0	3	15.2400	7.4676	4.0000
664	711	3711	0	3	3.4800	1.4616	2.0000
878	711	4075	0	3	7.4800	2.6928	4.0000
855	711	4075	0	3	4.8200	2.2172	2.0000
1338	711	4075	0	3	6.6600	3.1968	3.0000
1161	711	2507	0	3	7.1800	2.1540	2.0000
1504	711	3242	0	3	4.7700	2.3373	3.0000
535	711	3242	0	3	8.5200	3.0672	3.0000
1471	711	3242	0	3	3.1000	1.0850	2.0000
635	711	3242	0	3	4.1400	1.4490	3.0000
1404	711	5158	0	3	8.1300	3.6585	3.0000
1248	711	5158	0	3	6.6600	2.0646	2.0000
572	711	5158	0	3	7.5300	3.6897	3.0000
725	711	5158	0	3	4.4700	2.1903	3.0000
149	711	4417	0	3	7.4700	3.0627	3.0000
1491	711	878	0	3	7.7400	3.0186	3.0000
549	711	878	0	3	5.0400	2.3688	3.0000
1252	711	7704	0	3	4.5600	1.5048	2.0000
536	711	7704	0	3	5.4600	1.9110	3.0000
1125	711	7704	0	3	6.6300	2.9172	3.0000
503	711	7704	0	3	5.5800	1.8972	3.0000
605	711	3242	0	3	4.7200	2.3128	2.0000
1314	711	3242	0	3	1.9200	0.7296	3.0000
1471	711	647	0	3	6.2000	2.9760	4.0000
1421	711	647	0	3	8.5200	4.0044	3.0000
12	711	647	0	3	3.0800	1.4476	2.0000
1121	711	647	0	3	11.6100	3.8313	3.0000
911	711	647	0	3	5.9100	2.6595	3.0000
1127	711	647	0	3	5.2400	2.3056	2.0000
478	711	647	0	3	11.6400	5.0052	4.0000
23	711	4165	0	3	3.5000	1.4700	2.0000
1504	711	4165	0	3	4.7700	1.9080	3.0000
226	711	4998	0	3	2.2800	0.8892	3.0000
869	711	4998	0	3	8.4800	2.7984	4.0000
912	711	4998	0	3	5.2600	1.9988	2.0000
1195	711	4998	0	3	4.9800	2.1912	3.0000
1491	711	4998	0	3	7.7400	2.7864	3.0000
1335	711	4998	0	3	7.2300	3.5427	3.0000
266	711	5686	0	3	6.4800	2.2032	4.0000
336	711	5686	0	3	3.4500	1.3455	3.0000
952	711	5686	0	3	8.7300	2.7063	3.0000
249	711	5686	0	3	3.1800	1.3992	2.0000
450	711	3533	0	3	10.1100	4.5495	3.0000
999	711	3533	0	3	8.1300	3.2520	3.0000
910	711	3533	0	3	7.3600	2.7232	4.0000
1305	711	4417	0	3	2.2800	0.9804	4.0000
722	711	4417	0	3	5.6600	2.2640	2.0000
1326	711	4417	0	3	3.4200	1.4706	2.0000
1488	711	4417	0	3	9.3600	2.9952	4.0000
173	711	4417	0	3	4.2900	1.8018	3.0000
1415	711	4417	0	3	11.4000	5.0160	3.0000
869	711	8960	0	3	6.3600	2.8620	3.0000
1273	711	8960	0	3	9.9300	4.0713	3.0000
476	711	8960	0	3	10.9200	4.8048	3.0000
480	711	8960	0	3	5.0700	1.6731	3.0000
1296	711	8960	0	3	7.5300	3.6144	3.0000
1552	711	8960	0	3	5.4000	2.3760	2.0000
337	711	2437	0	3	1.5000	0.5400	2.0000
1312	711	2437	0	3	6.1200	2.8152	4.0000
1123	711	7153	0	3	7.8400	3.4496	4.0000
1339	711	7153	0	3	3.9300	1.4148	3.0000
277	711	7153	0	3	7.2300	3.4704	3.0000
1080	711	7153	0	3	4.3800	2.0586	2.0000
1057	711	7153	0	3	2.8600	1.2584	2.0000
1026	711	7153	0	3	4.2600	1.8744	2.0000
57	711	7153	0	3	1.2200	0.5246	2.0000
1093	711	1798	0	3	8.4300	2.7819	3.0000
1448	711	10240	0	3	11.8200	5.2008	3.0000
1492	711	10240	0	3	3.0400	1.0032	2.0000
217	711	10240	0	3	2.7200	1.1696	4.0000
926	711	10240	0	3	1.1200	0.4368	2.0000
456	711	1282	0	3	8.0100	2.7234	3.0000
939	711	1282	0	3	3.5000	1.7500	5.0000
1049	711	1282	0	3	19.6500	6.2880	5.0000
1132	711	1282	0	3	8.3000	2.9050	5.0000
676	711	4460	0	3	9.8700	3.9480	3.0000
1105	711	4460	0	3	7.4000	3.1080	4.0000
516	711	8907	0	3	5.5500	2.0535	3.0000
1269	711	8907	0	3	15.8800	5.2404	4.0000
447	711	8907	0	3	8.6400	3.6288	3.0000
624	711	8907	0	3	7.3800	2.2878	3.0000
507	711	8907	0	3	5.0600	2.3782	2.0000
857	711	8907	0	3	6.6600	2.9304	3.0000
81	711	3418	0	3	6.3900	3.0672	3.0000
164	711	3418	0	3	5.9400	2.7918	2.0000
1473	711	3418	0	3	9.4400	3.1152	4.0000
663	711	3418	0	3	5.2800	2.3760	3.0000
1119	711	3418	0	3	12.6800	4.6916	4.0000
896	711	3418	0	3	8.0400	2.9748	3.0000
420	711	3418	0	3	6.8100	2.8602	3.0000
1033	711	99	0	3	5.7300	2.8650	3.0000
1543	711	99	0	3	7.4400	3.1248	3.0000
428	711	99	0	3	3.3500	1.1725	5.0000
1070	711	99	0	3	10.5300	4.2120	3.0000
361	711	9029	0	3	2.2600	0.8814	2.0000
1270	711	9029	0	3	8.0700	2.5824	3.0000
467	711	8960	0	3	11.4300	4.5720	3.0000
538	711	8960	0	3	3.7200	1.6368	4.0000
1154	711	8960	0	3	5.1000	1.9890	3.0000
451	711	8960	0	3	5.3400	1.8690	3.0000
588	711	8960	0	3	4.6200	1.7556	3.0000
1116	711	5597	0	3	10.1200	4.5540	4.0000
1293	711	5597	0	3	2.8800	1.4112	2.0000
1177	711	5597	0	3	6.1600	1.9712	4.0000
1526	711	5597	0	3	4.9500	2.0295	3.0000
980	711	1533	0	3	3.4400	1.5480	2.0000
531	711	1533	0	3	1.8000	0.8640	3.0000
735	711	1533	0	3	2.9400	1.2936	2.0000
951	711	1533	0	3	7.7200	3.0880	4.0000
974	711	4436	0	3	2.3700	0.8532	3.0000
964	711	4436	0	3	7.9600	3.3432	4.0000
581	711	4436	0	3	11.3600	3.8624	4.0000
585	711	4436	0	3	4.3600	1.4388	2.0000
1400	711	4436	0	3	3.4400	1.1008	4.0000
98	711	4436	0	3	5.4900	2.0862	3.0000
475	711	4436	0	3	7.8300	3.2886	3.0000
1430	711	9123	0	3	6.7200	2.6880	2.0000
821	711	9123	0	3	3.8200	1.7572	2.0000
550	711	5991	0	3	4.8000	2.2080	2.0000
1000	711	6496	0	3	10.7600	3.7660	4.0000
871	711	6496	0	3	12.7000	4.3180	5.0000
527	711	6496	0	3	4.7600	1.5708	2.0000
1143	711	6496	0	3	7.0400	2.7456	4.0000
854	711	6496	0	3	6.4000	2.0480	4.0000
577	711	6496	0	3	10.4800	3.1440	4.0000
993	711	6496	0	3	11.8500	5.9250	3.0000
617	711	647	0	3	3.4800	1.6704	3.0000
461	711	647	0	3	8.1600	3.4272	3.0000
1137	711	4257	0	3	5.3100	2.3895	3.0000
1287	711	4257	0	3	4.2000	1.6380	3.0000
837	711	4257	0	3	4.8600	2.1384	3.0000
627	711	4257	0	3	6.8000	2.0400	4.0000
844	711	4257	0	3	13.2400	5.6932	4.0000
195	711	4257	0	3	5.3100	1.9116	3.0000
1274	711	5944	0	3	6.5500	2.0960	5.0000
851	711	5944	0	3	7.5300	2.7861	3.0000
974	711	5944	0	3	1.5800	0.6952	2.0000
192	711	5944	0	3	4.5600	1.6416	3.0000
1522	721	7377	210	3	4.5600	2.1888	4.0000
939	721	7377	210	3	2.1000	0.7140	3.0000
1543	721	7377	210	3	7.4400	3.4224	3.0000
147	721	7377	210	3	1.9200	0.7680	3.0000
390	721	7377	210	3	11.2200	5.0490	3.0000
74	721	7377	210	3	6.2800	1.9468	4.0000
1023	721	7377	210	3	6.5600	2.4928	4.0000
114	721	7413	210	3	2.7600	1.2972	3.0000
490	721	7413	210	3	4.9500	1.6830	3.0000
1333	721	7413	210	3	1.8600	0.6324	2.0000
363	721	7413	210	3	5.4600	1.8564	3.0000
1299	721	7413	210	3	8.2800	3.7260	3.0000
463	721	7413	210	3	3.7500	1.2000	3.0000
664	721	9642	210	3	6.9600	3.4800	4.0000
55	721	9642	210	3	17.5000	5.7750	5.0000
1469	721	9642	210	3	10.6500	3.8340	5.0000
1486	721	9642	210	3	7.1200	2.2072	4.0000
1436	721	9642	210	3	3.6800	1.7664	4.0000
21	721	2556	210	3	6.9900	3.0756	3.0000
11	721	2556	210	3	10.5300	4.6332	3.0000
1186	721	2556	210	3	3.3600	1.6464	2.0000
238	721	6832	210	3	5.9100	2.3640	3.0000
920	721	6832	210	3	1.4600	0.5986	2.0000
362	721	2298	210	3	11.9100	4.5258	3.0000
1350	721	2298	210	3	1.8400	0.6992	2.0000
674	721	2298	210	3	9.5400	4.1976	3.0000
1144	721	2298	210	3	2.5500	0.9180	3.0000
562	721	2298	210	3	1.7700	0.6195	3.0000
751	721	2298	210	3	6.5700	2.2338	3.0000
401	721	2678	210	3	2.1000	0.7980	3.0000
817	721	2678	210	3	3.3600	1.6800	2.0000
1127	721	2678	210	3	5.2400	2.2532	2.0000
611	721	2678	210	3	1.6400	0.6888	2.0000
607	721	924	210	3	11.1200	4.0032	4.0000
1344	721	924	210	3	4.5600	1.7328	3.0000
1520	721	924	210	3	9.2400	4.4352	4.0000
1404	721	924	210	3	13.5500	5.9620	5.0000
195	721	924	210	3	5.3100	2.1240	3.0000
291	721	924	210	3	4.4400	1.8648	2.0000
734	721	924	210	3	3.1500	0.9765	5.0000
1414	721	6496	210	3	6.7000	2.8810	5.0000
871	721	6496	210	3	10.1600	4.5720	4.0000
1214	721	760	210	3	3.9600	1.5444	3.0000
326	721	760	210	3	7.4100	3.3345	3.0000
288	721	760	210	3	11.4400	4.2328	4.0000
139	721	4527	210	3	7.1600	2.5060	4.0000
22	721	4527	210	3	6.8700	2.8167	3.0000
1231	721	2204	210	3	11.1300	5.2311	3.0000
276	721	2204	210	3	11.5800	3.7056	3.0000
1258	721	1070	210	3	1.8300	0.8967	3.0000
609	721	1070	210	3	7.7700	3.0303	3.0000
998	721	1070	210	3	3.7500	1.5000	3.0000
295	721	1070	210	3	9.3600	4.0248	3.0000
778	721	1070	210	3	8.1600	3.7536	3.0000
1533	721	1442	210	3	7.5000	3.5250	3.0000
911	721	1442	210	3	9.8500	4.6295	5.0000
75	721	1442	210	3	2.7200	1.0608	4.0000
611	721	1442	210	3	4.1000	1.3120	5.0000
1387	721	1442	210	3	10.4700	3.2457	3.0000
252	721	3418	210	3	8.1300	3.3333	3.0000
495	721	3418	210	3	3.5100	1.4040	3.0000
179	721	3418	210	3	11.0000	4.4000	4.0000
1127	721	3418	210	3	7.8600	2.5152	3.0000
984	721	3418	210	3	3.2400	1.4580	4.0000
1000	721	3418	210	3	8.0700	3.6315	3.0000
802	721	4436	210	3	8.9700	3.4983	3.0000
59	721	4436	210	3	4.2000	1.8900	3.0000
315	721	4436	210	3	3.8400	1.4208	4.0000
692	721	4436	210	3	3.1000	1.0850	2.0000
1314	721	10033	210	3	1.2800	0.4224	2.0000
399	721	10033	210	3	2.6100	0.8352	3.0000
442	721	10033	210	3	6.7200	2.1504	3.0000
725	721	10033	210	3	5.9600	2.2648	4.0000
1434	721	10033	210	3	3.7200	1.8600	4.0000
865	721	10033	210	3	8.3700	4.1013	3.0000
209	721	878	210	3	5.6100	1.9074	3.0000
1424	721	878	210	3	7.8200	3.6754	2.0000
808	721	1598	210	3	4.1700	1.8765	3.0000
1185	721	1598	210	3	2.7000	0.8370	2.0000
439	721	9781	210	3	14.0000	6.7200	4.0000
1122	721	9781	210	3	2.2200	0.9546	3.0000
219	721	9781	210	3	7.5600	3.0240	3.0000
855	721	5063	210	3	7.2300	2.7474	3.0000
1432	721	5063	210	3	3.6000	1.1880	2.0000
1188	721	905	210	3	5.3700	2.0943	3.0000
19	721	905	210	3	12.7600	6.1248	4.0000
456	721	2298	210	3	8.0100	3.6846	3.0000
1072	721	2298	210	3	3.9000	1.9110	2.0000
1361	721	9184	210	3	3.6200	1.3032	2.0000
645	721	9184	210	3	9.9600	3.8844	3.0000
90	721	9184	210	3	3.0800	1.5092	4.0000
612	721	9184	210	3	9.5200	4.1888	4.0000
190	721	9184	210	3	7.4800	3.4408	2.0000
313	721	9184	210	3	11.4000	3.5340	4.0000
926	721	3476	210	3	1.6800	0.6384	3.0000
1196	721	3476	210	3	14.6000	6.2780	5.0000
1213	721	3476	210	3	5.8600	2.8714	2.0000
1163	721	3476	210	3	3.2800	1.3776	4.0000
1312	721	3476	210	3	7.6500	3.1365	5.0000
449	721	3476	210	3	11.0700	5.2029	3.0000
653	721	3476	210	3	8.3400	2.7522	3.0000
903	721	4527	210	3	10.0800	3.1248	4.0000
120	721	4527	210	3	6.7800	2.1018	3.0000
476	721	2723	210	3	10.9200	4.6956	3.0000
300	721	5944	210	3	11.7600	3.6456	4.0000
1182	721	5944	210	3	4.2000	1.5960	3.0000
1238	721	5944	210	3	2.9400	1.0584	2.0000
423	721	8731	210	3	4.4100	2.0727	3.0000
400	721	8731	210	3	4.2900	1.7160	3.0000
882	721	8731	210	3	9.9600	3.8844	4.0000
579	721	8731	210	3	1.6600	0.7470	2.0000
662	721	8731	210	3	6.9000	2.1390	3.0000
412	721	8731	210	3	2.7600	1.2144	2.0000
559	721	878	210	3	11.3400	3.4020	3.0000
1109	721	878	210	3	2.2000	0.6600	4.0000
1019	721	878	210	3	11.2200	4.0392	3.0000
143	721	878	210	3	7.3800	3.5424	3.0000
380	721	5537	210	3	4.8800	1.8544	4.0000
1329	721	5537	210	3	4.9500	1.8315	3.0000
1185	721	5537	210	3	5.4000	2.3220	4.0000
1202	721	5537	210	3	11.8200	5.7918	3.0000
93	721	7366	210	3	3.8400	1.3824	4.0000
1362	721	7366	210	3	4.4700	2.0562	3.0000
1086	721	7366	210	3	7.5900	3.1119	3.0000
1502	721	7366	210	3	11.2400	4.8332	4.0000
254	721	7366	210	3	1.6800	0.7896	3.0000
530	721	5744	210	3	7.5200	3.0832	2.0000
880	721	5744	210	3	10.9500	4.4895	3.0000
975	721	5744	210	3	11.2800	4.6248	3.0000
217	721	6496	210	3	3.4000	1.0540	5.0000
234	721	6496	210	3	5.4000	2.1600	2.0000
184	721	6496	210	3	13.6000	6.8000	4.0000
334	721	6496	210	3	2.3400	0.7254	3.0000
1443	721	6496	210	3	8.6800	2.9512	4.0000
1233	721	6496	210	3	2.9200	1.2556	4.0000
1449	721	6496	210	3	2.6100	0.8613	3.0000
700	721	7056	210	3	10.7200	4.1808	4.0000
1489	721	7056	210	3	3.4600	1.5224	2.0000
267	721	7056	210	3	2.4900	0.7470	3.0000
84	721	7056	210	3	8.4300	3.5406	3.0000
634	721	7056	210	3	10.1200	3.6432	4.0000
544	721	7056	210	3	8.8500	3.7170	3.0000
1226	721	7056	210	3	5.9200	2.8416	2.0000
681	721	2507	210	3	6.9000	2.2770	3.0000
791	721	2507	210	3	6.4500	2.4510	3.0000
708	721	5163	210	3	11.0400	3.4224	3.0000
1124	721	5163	210	3	2.4300	0.9963	3.0000
1020	721	5163	210	3	2.0400	0.7548	4.0000
857	721	5686	210	3	8.8800	4.0848	4.0000
674	721	5686	210	3	9.5400	3.6252	3.0000
1224	721	5686	210	3	4.9600	1.4880	4.0000
1473	721	9851	210	3	4.7200	1.4632	2.0000
1529	721	9851	210	3	13.0800	5.3628	4.0000
947	721	9851	210	3	1.3000	0.5460	2.0000
691	721	8742	210	3	8.5500	2.7360	3.0000
1174	721	8742	210	3	6.8100	3.2007	3.0000
870	721	8742	210	3	3.9400	1.6154	2.0000
953	721	8742	210	3	8.2200	4.0278	3.0000
1376	721	9851	210	3	3.3600	1.1088	2.0000
660	721	9851	210	3	5.6000	2.5760	2.0000
1249	721	9851	210	3	5.9200	2.6048	4.0000
627	721	9851	210	3	3.4000	1.4960	2.0000
1349	721	9851	210	3	8.7000	4.3500	3.0000
760	721	1533	210	3	3.7400	1.4960	2.0000
950	721	1533	210	3	6.9400	3.1924	2.0000
1526	721	1533	210	3	3.3000	1.2870	2.0000
211	721	1533	210	3	8.1600	3.0192	3.0000
1453	721	1533	210	3	12.4400	4.6028	4.0000
843	721	1533	210	3	8.8200	3.7926	3.0000
800	721	6367	210	3	6.5200	2.0864	2.0000
417	721	6367	210	3	5.4400	2.4480	2.0000
7	721	6367	210	3	7.8300	3.6018	3.0000
823	721	6367	210	3	10.2900	3.1899	3.0000
491	721	2756	210	3	7.0200	2.5272	2.0000
587	721	2756	210	3	9.8100	3.4335	3.0000
558	721	2368	210	3	2.4000	1.0080	3.0000
387	721	2368	210	3	4.8200	2.1690	2.0000
71	721	2368	210	3	11.0400	3.7536	4.0000
1020	721	2368	210	3	1.0200	0.4488	2.0000
1290	721	2368	210	3	9.6300	4.3335	3.0000
1307	721	2368	210	3	3.9600	1.9008	3.0000
1257	721	2368	210	3	5.8200	2.1534	3.0000
289	728	118	0	3	4.1100	1.6029	3.0000
811	728	118	0	3	8.9100	3.7422	3.0000
389	728	118	0	3	7.1600	2.2196	4.0000
511	728	118	0	3	2.0400	0.9588	3.0000
588	728	647	0	3	3.0800	0.9548	2.0000
1470	728	647	0	3	9.6400	4.4344	4.0000
1526	728	647	0	3	3.3000	1.3860	2.0000
944	728	647	0	3	1.7600	0.7920	2.0000
1114	728	5597	0	3	10.2600	4.8222	3.0000
305	728	5597	0	3	10.1700	4.9833	3.0000
761	728	5597	0	3	5.1000	1.6830	3.0000
538	728	5597	0	3	2.7900	1.3392	3.0000
62	728	5597	0	3	11.4600	5.0424	3.0000
1077	728	5597	0	3	11.0400	5.1888	3.0000
265	728	5346	0	3	10.8300	4.8735	3.0000
442	728	5346	0	3	6.7200	2.1504	3.0000
326	728	5346	0	3	7.4100	2.2971	3.0000
675	728	5346	0	3	14.3600	4.3080	4.0000
1185	728	5346	0	3	4.0500	1.4580	3.0000
70	728	5346	0	3	2.9100	1.4259	3.0000
299	728	5346	0	3	5.0400	2.3688	3.0000
109	728	9102	0	3	7.9000	2.3700	2.0000
1324	728	9102	0	3	13.2400	4.7664	4.0000
382	728	9102	0	3	4.8600	2.1384	3.0000
93	728	9102	0	3	2.8800	1.0368	3.0000
1438	728	1622	0	3	4.1100	1.5207	3.0000
916	728	1341	0	3	7.7100	3.6237	3.0000
1265	728	1341	0	3	2.1600	0.8640	3.0000
217	728	1341	0	3	2.0400	0.7752	3.0000
246	728	1341	0	3	6.4200	2.4396	2.0000
889	728	1341	0	3	4.8300	2.1252	3.0000
379	728	3787	0	3	7.7000	3.2340	2.0000
489	728	3787	0	3	7.2300	3.2535	3.0000
572	728	3787	0	3	5.0200	2.4096	2.0000
323	728	3787	0	3	10.5000	3.8850	3.0000
1072	728	3787	0	3	3.9000	1.2870	2.0000
383	728	3787	0	3	5.5000	1.9250	2.0000
1305	728	3787	0	3	1.7100	0.6669	3.0000
1506	728	8404	0	3	10.2900	5.0421	3.0000
543	728	9524	0	3	4.9200	2.3124	3.0000
387	728	9524	0	3	7.2300	2.9643	3.0000
1063	728	3816	0	3	6.3600	2.6712	2.0000
1212	728	3816	0	3	2.1200	0.6572	4.0000
763	728	3816	0	3	7.6500	3.1365	3.0000
553	728	3816	0	3	5.7300	2.4639	3.0000
769	728	3816	0	3	1.7700	0.7965	3.0000
1219	728	878	0	3	7.0800	2.7612	3.0000
330	728	878	0	3	11.9400	5.3730	3.0000
293	728	878	0	3	6.4000	2.3680	4.0000
143	728	4527	0	3	9.8400	3.4440	4.0000
27	728	4527	0	3	7.9500	3.2595	3.0000
1235	728	2204	0	3	6.9000	2.6220	5.0000
280	728	2204	0	3	9.0500	3.8915	5.0000
583	728	1634	0	3	4.8300	1.9803	3.0000
1492	728	1634	0	3	4.5600	1.5960	3.0000
689	728	1633	0	3	7.0400	2.3232	4.0000
759	728	1633	0	3	7.5600	2.3436	4.0000
1375	728	1633	0	3	10.6500	3.3015	5.0000
672	728	1633	0	3	13.3600	5.6112	4.0000
809	728	1633	0	3	6.1000	2.9890	5.0000
1225	728	1633	0	3	8.6000	4.1280	5.0000
1142	728	1979	0	3	8.8500	2.7435	3.0000
1371	728	1979	0	3	9.8800	3.5568	4.0000
1415	728	1979	0	3	15.2000	6.5360	4.0000
140	728	1979	0	3	7.2800	2.9848	4.0000
816	728	3593	0	3	9.1600	4.1220	4.0000
963	728	1798	0	3	7.2000	3.0240	3.0000
986	728	9951	0	3	7.0000	2.7300	2.0000
1402	728	9951	0	3	10.3600	4.0404	4.0000
154	728	9951	0	3	7.8400	3.5280	4.0000
1196	728	9951	0	3	14.6000	5.4020	5.0000
1185	728	9951	0	3	2.7000	0.9720	2.0000
803	728	9951	0	3	17.5500	6.1425	5.0000
1439	728	5376	0	3	4.5000	1.9800	3.0000
869	728	5376	0	3	4.2400	1.2720	2.0000
193	728	5376	0	3	11.0400	4.7472	3.0000
663	728	5376	0	3	5.2800	2.2176	3.0000
87	728	8571	0	3	5.3400	2.1894	3.0000
1429	728	3889	0	3	7.2000	2.7360	3.0000
486	728	3889	0	3	3.4200	1.4706	3.0000
1286	728	2690	0	3	1.8000	0.5760	2.0000
157	728	2690	0	3	5.9000	2.5960	2.0000
1160	728	2690	0	3	11.0400	4.7472	4.0000
124	728	2690	0	3	3.6300	1.5609	3.0000
1259	728	2690	0	3	6.4200	3.1458	3.0000
257	728	10240	0	3	1.0600	0.4134	2.0000
860	728	10240	0	3	4.6800	2.1060	2.0000
1436	728	10240	0	3	2.7600	1.0488	3.0000
1266	728	10240	0	3	3.5400	1.0974	3.0000
950	728	10240	0	3	10.4100	3.7476	3.0000
340	728	10240	0	3	1.2600	0.5292	2.0000
710	728	4824	0	3	5.9500	2.8560	5.0000
328	728	4824	0	3	2.5200	0.8064	2.0000
421	728	3693	0	3	11.8000	5.5460	4.0000
757	728	3693	0	3	4.4100	1.8522	3.0000
574	728	3693	0	3	10.6800	4.0584	4.0000
1124	728	3693	0	3	3.2400	1.3284	4.0000
1034	728	3693	0	3	5.8200	2.9100	2.0000
1217	728	2298	0	3	2.5400	1.1176	2.0000
1167	728	2298	0	3	11.7500	3.8775	5.0000
1317	728	2298	0	3	6.7800	2.9154	3.0000
454	728	2298	0	3	2.7900	1.2276	3.0000
658	728	2298	0	3	13.4000	6.2980	5.0000
874	728	2298	0	3	4.7700	1.4310	3.0000
271	728	4778	0	3	7.1100	3.1284	3.0000
1207	728	4778	0	3	5.6700	1.8711	3.0000
371	728	4778	0	3	1.9800	0.9504	3.0000
907	728	4778	0	3	6.8400	3.0780	2.0000
125	728	4778	0	3	9.2800	3.5264	4.0000
914	728	4778	0	3	7.3800	3.4686	3.0000
617	728	9851	0	3	2.3200	1.0440	2.0000
567	728	9851	0	3	7.0500	2.6085	3.0000
716	728	9851	0	3	5.4300	1.9548	3.0000
793	728	7810	0	3	8.5500	2.9070	3.0000
450	728	7810	0	3	13.4800	4.4484	4.0000
1066	728	7810	0	3	11.5600	3.6992	4.0000
777	728	7810	0	3	11.1600	4.2408	3.0000
500	728	7810	0	3	10.6400	3.2984	4.0000
916	728	7810	0	3	10.2800	5.0372	4.0000
833	728	3476	0	3	9.5600	3.2504	4.0000
1476	728	3476	0	3	9.0400	3.5256	4.0000
1519	728	3476	0	3	4.0500	1.8225	5.0000
341	728	3476	0	3	13.8500	5.2630	5.0000
1017	728	1430	0	3	11.5600	4.9708	4.0000
581	728	1430	0	3	8.5200	4.1748	3.0000
98	728	7384	0	3	9.1500	3.2940	5.0000
1367	728	7384	0	3	17.8500	8.2110	5.0000
1090	728	7384	0	3	8.6000	3.5260	4.0000
1506	728	7384	0	3	13.7200	6.0368	4.0000
258	728	7384	0	3	3.4400	1.6512	2.0000
632	728	7220	0	3	2.4900	1.1454	3.0000
981	728	7220	0	3	3.8100	1.8288	3.0000
1077	728	7220	0	3	14.7200	5.4464	4.0000
1520	728	7220	0	3	4.6200	1.4784	2.0000
1237	728	3889	0	3	8.2500	3.7950	3.0000
1454	728	3889	0	3	6.7800	2.1018	2.0000
805	728	3889	0	3	8.6400	3.1968	3.0000
1194	728	3889	0	3	8.4300	4.1307	3.0000
1171	728	3889	0	3	9.5400	4.1022	3.0000
95	728	3889	0	3	4.3800	2.0586	3.0000
205	728	3889	0	3	8.1300	2.6829	3.0000
549	728	1282	0	3	5.0400	2.2176	3.0000
1231	728	1282	0	3	11.1300	4.3407	3.0000
328	728	1282	0	3	2.5200	1.0332	2.0000
1062	728	3418	0	3	7.1400	2.9274	3.0000
1224	728	3418	0	3	3.7200	1.2276	3.0000
1467	728	3418	0	3	11.6400	3.8412	3.0000
879	728	8731	0	3	3.3300	1.2654	3.0000
629	728	8731	0	3	1.1000	0.4840	2.0000
1378	728	8731	0	3	2.1900	0.6789	3.0000
276	728	8731	0	3	15.4400	4.6320	4.0000
818	728	1124	0	3	5.4000	2.2680	4.0000
1540	728	1124	0	3	17.6000	5.4560	5.0000
519	728	1124	0	3	15.2800	7.1816	4.0000
1295	728	1124	0	3	3.7000	1.8130	2.0000
525	728	1124	0	3	11.4000	3.6480	4.0000
862	728	1124	0	3	8.1900	3.3579	3.0000
679	728	1124	0	3	5.9600	2.2052	4.0000
794	728	9881	0	3	2.4000	0.8160	2.0000
39	728	9881	0	3	6.2200	2.6746	2.0000
62	728	2431	0	3	11.4600	3.8964	3.0000
678	728	2431	0	3	14.7600	5.9040	4.0000
388	728	2431	0	3	7.0500	3.2430	3.0000
332	728	7743	0	3	6.6300	2.9172	3.0000
694	728	7743	0	3	11.8000	4.1300	4.0000
338	728	7743	0	3	2.2800	1.0944	4.0000
262	728	7743	0	3	5.3600	2.5192	4.0000
79	728	7743	0	3	5.2800	1.7424	4.0000
628	728	7743	0	3	4.2000	1.6380	3.0000
372	728	8647	0	3	7.9600	3.1044	2.0000
162	728	8647	0	3	8.5500	3.1635	3.0000
378	728	8647	0	3	4.4400	1.6428	4.0000
1287	728	8647	0	3	4.2000	1.8060	3.0000
902	728	8068	0	3	2.9100	1.1640	3.0000
519	728	8068	0	3	15.2800	6.4176	4.0000
109	728	8068	0	3	15.8000	6.9520	4.0000
924	728	8068	0	3	8.1000	2.6730	3.0000
36	728	8068	0	3	3.6000	1.5480	2.0000
891	372	172	0	6	7.4100	2.8158	3.0000
1467	372	172	0	6	7.7600	2.6384	2.0000
1224	372	2195	0	6	2.4800	0.9672	2.0000
55	372	2195	0	6	10.5000	5.0400	3.0000
589	372	6600	0	6	10.6000	3.8160	4.0000
1205	372	6600	0	6	5.2000	2.1320	2.0000
502	372	6600	0	6	9.5100	3.1383	3.0000
445	372	1918	0	6	10.3800	4.6710	3.0000
1221	372	1918	0	6	4.4700	1.3410	3.0000
19	372	7478	0	6	9.5700	4.6893	3.0000
529	372	7478	0	6	6.5700	2.2338	3.0000
972	372	7478	0	6	8.9200	4.1032	4.0000
56	372	7478	0	6	2.1300	0.8307	3.0000
1244	372	7478	0	6	2.4200	0.9196	2.0000
1527	372	7478	0	6	13.8400	5.9512	4.0000
472	372	7035	0	6	3.2800	1.6400	4.0000
1554	372	7035	0	6	10.1600	3.8608	4.0000
1011	372	7035	0	6	9.5100	3.5187	3.0000
1082	372	7035	0	6	5.7300	2.0628	3.0000
1042	372	5359	0	6	3.4500	1.2075	3.0000
1379	372	5359	0	6	3.8400	1.2672	2.0000
4	372	7363	0	6	7.2800	3.5672	2.0000
233	372	7363	0	6	7.3800	2.8044	3.0000
276	372	7363	0	6	15.4400	7.4112	4.0000
559	372	7363	0	6	15.1200	7.4088	4.0000
1268	372	7363	0	6	5.2000	1.6640	4.0000
1225	372	3097	0	6	5.1600	1.6512	3.0000
416	372	3097	0	6	13.2800	5.8432	4.0000
1285	372	3097	0	6	7.4800	2.5432	4.0000
649	372	3097	0	6	7.6500	2.6010	3.0000
586	372	3097	0	6	5.6800	2.2720	4.0000
43	372	3097	0	6	6.6800	2.1376	4.0000
1258	372	3097	0	6	1.2200	0.3782	2.0000
961	372	7196	0	6	3.9300	1.8078	3.0000
46	372	7196	0	6	6.8800	2.4080	2.0000
89	372	7196	0	6	6.3600	2.8620	4.0000
372	372	7196	0	6	11.9400	4.8954	3.0000
1082	372	7196	0	6	5.7300	2.5212	3.0000
1038	372	1138	0	6	2.2200	0.9768	3.0000
229	372	1138	0	6	6.6900	3.1443	3.0000
1098	372	1138	0	6	4.1700	1.5012	3.0000
462	372	1138	0	6	6.3600	2.9256	3.0000
1544	372	1138	0	6	4.3800	2.0586	3.0000
1415	372	1138	0	6	11.4000	3.5340	3.0000
603	372	4279	0	6	3.6900	1.6974	3.0000
779	372	4279	0	6	5.4300	2.6607	3.0000
663	372	4279	0	6	7.0400	2.6752	4.0000
1012	372	4279	0	6	5.5200	1.8216	2.0000
1108	372	4279	0	6	6.5600	3.2144	4.0000
1551	372	4279	0	6	4.6400	1.4848	4.0000
70	372	6696	0	6	2.9100	0.8730	3.0000
819	372	6696	0	6	5.5400	1.7728	2.0000
1508	372	3503	0	6	14.1600	4.8144	4.0000
353	372	3503	0	6	4.7100	2.3079	3.0000
1528	372	3503	0	6	7.3200	2.3424	3.0000
1119	372	3503	0	6	9.5100	3.3285	3.0000
839	372	709	0	6	1.9800	0.6336	3.0000
1189	372	709	0	6	2.2800	1.0032	3.0000
140	372	709	0	6	7.2800	2.6936	4.0000
583	372	709	0	6	6.4400	2.7048	4.0000
1226	372	709	0	6	5.9200	2.8416	2.0000
716	372	9239	0	6	5.4300	1.8462	3.0000
827	372	9239	0	6	2.8500	1.1115	3.0000
743	372	2722	0	6	2.8800	0.9216	3.0000
1159	372	2722	0	6	11.3400	4.6494	3.0000
1055	372	2722	0	6	4.8600	1.7982	3.0000
311	377	1738	0	6	8.6000	2.7520	4.0000
225	377	1738	0	6	15.5600	7.0020	4.0000
774	377	1738	0	6	7.3500	3.2340	3.0000
270	377	1738	0	6	6.7200	3.2928	3.0000
953	377	1738	0	6	8.2200	2.9592	3.0000
464	377	1738	0	6	7.1200	2.4208	2.0000
786	377	1738	0	6	2.9100	0.9603	3.0000
503	377	10161	0	6	7.4400	2.8272	4.0000
254	377	10161	0	6	1.6800	0.5712	3.0000
1003	377	10161	0	6	2.3400	0.8658	3.0000
973	377	8753	0	6	5.3600	2.1976	4.0000
1229	377	8753	0	6	3.9000	1.4430	3.0000
950	377	5297	0	6	13.8800	6.6624	4.0000
861	377	5297	0	6	4.9000	2.3520	2.0000
1543	377	5297	0	6	7.4400	2.5296	3.0000
1087	377	598	0	6	3.3200	1.0956	2.0000
1044	377	7747	0	6	3.8100	1.3335	3.0000
994	377	7747	0	6	3.9500	1.6195	5.0000
1143	377	7747	0	6	5.2800	2.4816	3.0000
694	377	7747	0	6	14.7500	6.6375	5.0000
484	377	7747	0	6	14.5600	6.5520	4.0000
334	377	3337	0	6	2.3400	0.8892	3.0000
1150	377	3337	0	6	12.7600	5.6144	4.0000
261	377	3337	0	6	13.5200	5.0024	4.0000
638	377	3337	0	6	6.3000	2.2680	2.0000
1357	377	9603	0	6	8.1300	3.7398	3.0000
442	377	9603	0	6	6.7200	2.3520	3.0000
485	377	9603	0	6	8.7600	2.6280	4.0000
768	377	9603	0	6	11.0400	5.1888	4.0000
1064	377	9603	0	6	2.1600	1.0584	4.0000
1434	377	5503	0	6	3.7200	1.3020	4.0000
525	377	3802	0	6	11.4000	4.6740	4.0000
1380	377	3802	0	6	10.8600	3.3666	3.0000
1517	377	3802	0	6	2.3200	1.0904	4.0000
375	377	3802	0	6	6.8700	2.4045	3.0000
685	377	3802	0	6	4.5900	2.2950	3.0000
1313	377	3802	0	6	11.7600	5.2920	3.0000
159	377	3802	0	6	5.1300	2.1033	3.0000
101	377	9903	0	6	1.4400	0.5328	2.0000
1430	377	3680	0	6	10.0800	4.1328	3.0000
1447	377	3680	0	6	14.8000	7.2520	5.0000
1397	377	3680	0	6	5.7200	2.2308	4.0000
1547	377	3680	0	6	9.5200	3.2368	4.0000
684	377	3680	0	6	2.7200	0.8432	4.0000
734	377	3337	0	6	1.8900	0.6615	3.0000
738	377	3337	0	6	7.4000	2.5160	4.0000
1553	377	3337	0	6	5.5800	1.8972	3.0000
251	377	3337	0	6	4.8800	2.2448	2.0000
627	377	3337	0	6	3.4000	1.2920	2.0000
1470	377	3337	0	6	7.2300	2.8197	3.0000
501	377	3337	0	6	4.3500	1.9140	3.0000
49	377	7808	0	6	10.1400	4.9686	3.0000
65	377	7808	0	6	11.2800	5.4144	3.0000
115	377	8593	0	6	1.9500	0.7995	3.0000
1457	377	5941	0	6	10.0200	3.9078	3.0000
515	377	5941	0	6	5.7300	2.6931	3.0000
1217	377	5489	0	6	2.5400	0.8128	2.0000
502	377	5489	0	6	9.5100	3.3285	3.0000
1091	377	5489	0	6	10.6800	4.6992	3.0000
469	377	5489	0	6	3.8700	1.3158	3.0000
1475	383	3127	502	6	10.6800	4.6992	3.0000
905	383	3127	502	6	4.6600	1.4446	2.0000
229	383	3127	502	6	6.6900	2.9436	3.0000
699	383	3127	502	6	4.2600	1.8318	3.0000
123	383	2342	502	6	11.5200	4.7232	3.0000
1464	383	2572	502	6	8.8800	3.4632	3.0000
522	383	2572	502	6	4.8900	2.0538	3.0000
1225	383	350	502	6	5.1600	1.6512	3.0000
96	383	350	502	6	6.3300	2.2155	3.0000
1098	383	350	502	6	4.1700	1.8348	3.0000
62	383	350	502	6	15.2800	5.3480	4.0000
1355	383	4161	502	6	2.5200	1.1844	4.0000
93	383	4161	502	6	1.9200	0.7296	2.0000
1495	383	4161	502	6	6.9600	2.1576	2.0000
819	383	4161	502	6	8.3100	2.4930	3.0000
1289	383	4161	502	6	2.4200	0.8712	2.0000
1445	383	1605	502	6	1.4800	0.6512	2.0000
962	383	5714	502	6	3.7400	1.5334	2.0000
1369	383	5714	502	6	13.5200	4.4616	4.0000
440	383	5714	502	6	1.3400	0.6164	2.0000
610	383	705	502	6	6.8100	3.1326	3.0000
1159	383	705	502	6	11.3400	3.5154	3.0000
1070	383	705	502	6	14.0400	5.1948	4.0000
194	383	705	502	6	16.8000	8.2320	5.0000
17	383	763	502	6	11.9600	5.6212	4.0000
966	383	763	502	6	7.4700	2.4651	3.0000
1109	383	1953	502	6	1.1000	0.3960	2.0000
1219	383	1953	502	6	9.4400	3.1152	4.0000
1303	383	1953	502	6	2.0400	1.0200	3.0000
637	383	4337	502	6	4.3000	1.4190	5.0000
641	383	4337	502	6	19.9000	6.3680	5.0000
1456	383	4337	502	6	7.3200	2.4156	4.0000
154	383	4337	502	6	3.9200	1.7248	2.0000
530	383	4337	502	6	7.5200	2.7824	2.0000
1373	383	4337	502	6	14.4000	5.1840	4.0000
404	383	4337	502	6	5.0000	2.1000	4.0000
1412	383	7223	502	6	7.3200	2.3424	4.0000
1429	383	7223	502	6	9.6000	3.3600	4.0000
1379	383	7223	502	6	3.8400	1.1904	2.0000
1529	383	7223	502	6	6.5400	3.0738	2.0000
1080	383	7223	502	6	8.7600	3.5916	4.0000
1283	383	7223	502	6	2.3700	1.1850	3.0000
1500	383	7223	502	6	7.2300	3.2535	3.0000
1215	383	6442	502	6	4.3800	2.0148	3.0000
860	383	6442	502	6	4.6800	1.6380	2.0000
783	383	6442	502	6	7.4100	2.2971	3.0000
600	383	6442	502	6	6.9300	3.3264	3.0000
1475	383	5948	502	6	14.2400	5.8384	4.0000
493	383	5948	502	6	7.9200	3.4848	3.0000
737	383	5948	502	6	5.1200	2.4064	4.0000
421	383	5948	502	6	8.8500	3.1860	3.0000
1369	383	5948	502	6	13.5200	4.3264	4.0000
1226	383	5948	502	6	11.8400	4.0256	4.0000
1040	383	5954	502	6	5.2800	2.2704	4.0000
630	383	5954	502	6	11.2000	5.0400	4.0000
1446	383	5954	502	6	2.5200	1.2096	2.0000
557	383	5954	502	6	4.0800	1.7544	3.0000
934	383	5954	502	6	3.3000	1.2870	3.0000
1362	383	5954	502	6	5.9600	2.1456	4.0000
507	383	8505	502	6	7.5900	3.4914	3.0000
1083	383	8505	502	6	2.0000	0.9000	4.0000
913	383	8505	502	6	3.5600	1.1036	2.0000
597	383	8505	502	6	11.2000	4.1440	4.0000
1545	383	8505	502	6	4.5800	1.3740	2.0000
258	383	8505	502	6	5.1600	2.5284	3.0000
274	383	8505	502	6	14.9600	5.2360	4.0000
394	383	6518	502	6	6.2600	2.0658	2.0000
1397	383	6518	502	6	4.2900	1.5444	3.0000
361	383	6518	502	6	4.5200	2.0340	4.0000
1497	383	6518	502	6	9.8700	4.0467	3.0000
62	383	6518	502	6	7.6400	3.2852	2.0000
1097	383	9103	502	6	6.4500	2.6445	3.0000
1260	383	9103	502	6	2.0100	0.6834	3.0000
1503	383	9103	502	6	8.8200	2.9106	3.0000
914	383	9903	502	6	7.3800	2.8782	3.0000
665	383	9903	502	6	4.7100	2.1195	3.0000
1414	383	9903	502	6	5.3600	1.7152	4.0000
311	383	9903	502	6	8.6000	2.6660	4.0000
951	383	7124	502	6	5.7900	2.2002	3.0000
275	380	5655	502	6	13.0800	4.1856	4.0000
957	380	5655	502	6	11.8800	5.3460	4.0000
468	380	5655	502	6	5.2200	2.2968	3.0000
791	380	5655	502	6	6.4500	3.1605	3.0000
441	380	10120	502	6	1.1400	0.4218	2.0000
458	380	10120	502	6	3.0000	1.2300	2.0000
408	380	10120	502	6	4.4000	1.9360	2.0000
1275	380	6511	502	6	3.5100	1.3338	3.0000
732	380	6511	502	6	2.7300	1.2831	3.0000
389	380	6511	502	6	5.3700	2.2554	3.0000
1005	380	6511	502	6	8.2200	3.2058	3.0000
715	380	6511	502	6	6.2000	2.5420	4.0000
439	380	6511	502	6	17.5000	8.7500	5.0000
742	380	7699	502	6	7.4100	3.0381	3.0000
772	380	7699	502	6	5.8200	2.5608	3.0000
543	380	9710	502	6	6.5600	2.8208	4.0000
226	380	9710	502	6	1.5200	0.5928	2.0000
422	380	6584	502	6	11.0100	3.6333	3.0000
905	380	6584	502	6	11.6500	3.4950	5.0000
1015	380	6584	502	6	10.9500	3.6135	5.0000
1098	380	6584	502	6	6.9500	2.5020	5.0000
740	380	6815	502	6	5.9100	2.4231	3.0000
1168	380	6815	502	6	15.2800	6.5704	4.0000
579	380	8937	502	6	1.6600	0.6640	2.0000
1235	380	8937	502	6	4.1400	1.6146	3.0000
413	380	8937	502	6	6.7500	2.6325	3.0000
590	380	8937	502	6	5.7900	1.7949	3.0000
473	380	8937	502	6	2.1900	0.9636	3.0000
823	380	8937	502	6	10.2900	4.4247	3.0000
919	380	8937	502	6	3.0800	1.4784	2.0000
183	380	4626	502	6	7.2300	2.9643	3.0000
1264	380	4626	502	6	4.7000	2.0210	2.0000
722	380	4626	502	6	8.4900	2.7168	3.0000
426	380	6490	502	6	2.4000	1.1280	4.0000
948	380	6490	502	6	8.8800	2.9304	3.0000
526	380	6490	502	6	6.7500	2.6325	3.0000
649	380	6490	502	6	7.6500	2.4480	3.0000
1425	380	6490	502	6	4.3600	1.3516	2.0000
289	380	9403	502	6	4.1100	1.9728	3.0000
1551	380	8734	502	6	4.6400	1.4384	4.0000
688	380	8734	502	6	7.1100	2.8440	3.0000
989	380	8734	502	6	3.3600	1.2096	4.0000
1205	380	8734	502	6	7.8000	2.4960	3.0000
556	380	8734	502	6	9.7500	3.9975	3.0000
945	380	8734	502	6	4.5600	1.3680	2.0000
702	380	6970	502	6	7.6800	2.6880	2.0000
1239	380	6970	502	6	6.8400	3.2148	3.0000
457	380	6970	502	6	4.5200	1.8080	2.0000
1245	380	6970	502	6	6.9600	2.7144	3.0000
24	380	6970	502	6	5.1900	2.2836	3.0000
1399	380	6970	502	6	3.5600	1.1036	2.0000
390	380	6970	502	6	11.2200	5.4978	3.0000
1438	380	6665	502	6	4.1100	1.5618	3.0000
1415	380	6665	502	6	15.2000	5.1680	4.0000
340	380	6665	502	6	1.8900	0.5859	3.0000
260	380	1966	502	6	7.3600	2.7968	4.0000
250	380	1966	502	6	7.7700	2.5641	3.0000
1425	380	1966	502	6	4.3600	1.3080	2.0000
1429	380	1966	502	6	7.2000	2.8080	3.0000
1053	380	10213	502	6	7.4000	3.6260	4.0000
1402	380	10213	502	6	10.3600	4.2476	4.0000
354	380	10213	502	6	6.7500	2.7000	3.0000
383	380	10213	502	6	5.5000	2.2000	2.0000
1026	380	10213	502	6	4.2600	1.9596	2.0000
516	380	2326	502	6	3.7000	1.7020	2.0000
966	380	7619	502	6	9.9600	3.5856	4.0000
837	380	7619	502	6	6.4800	2.2032	4.0000
493	380	7619	502	6	5.2800	1.7952	2.0000
1109	380	7619	502	6	2.2000	0.8800	4.0000
820	380	7619	502	6	2.8000	0.8960	4.0000
640	380	7619	502	6	5.1800	1.6058	2.0000
1056	380	7619	502	6	8.7900	2.7249	3.0000
680	380	2396	502	6	4.4100	2.1609	3.0000
524	380	2396	502	6	3.4800	1.4616	2.0000
1200	380	4474	502	6	5.6100	2.5806	3.0000
1350	380	4474	502	6	2.7600	1.0764	3.0000
900	380	4474	502	6	7.4400	3.2736	4.0000
690	380	4474	502	6	5.7600	2.8800	4.0000
907	380	4474	502	6	13.6800	5.7456	4.0000
258	380	4474	502	6	6.8800	3.2336	4.0000
542	380	3951	502	6	4.5300	1.4949	3.0000
951	380	5489	502	6	7.7200	3.3196	4.0000
862	380	5489	502	6	5.4600	2.6208	2.0000
1544	380	5489	502	6	4.3800	1.4892	3.0000
869	367	3449	0	6	10.6000	3.8160	5.0000
1472	367	3449	0	6	6.6000	2.5080	3.0000
76	367	3449	0	6	6.7600	3.2448	4.0000
320	367	3449	0	6	9.7800	3.6186	3.0000
4	367	3449	0	6	14.5600	4.8048	4.0000
952	367	3449	0	6	11.6400	5.8200	4.0000
1222	367	3449	0	6	9.8000	3.7240	4.0000
517	367	7859	0	6	13.6000	5.8480	4.0000
1359	367	7859	0	6	4.9600	2.2320	4.0000
357	367	106	0	6	7.2000	2.3760	4.0000
1426	367	106	0	6	18.7000	6.5450	5.0000
190	367	106	0	6	14.9600	5.8344	4.0000
367	367	106	0	6	13.9600	6.7008	4.0000
250	367	106	0	6	12.9500	5.6980	5.0000
600	367	106	0	6	9.2400	3.4188	4.0000
702	367	8248	0	6	19.2000	7.1040	5.0000
786	367	8248	0	6	2.9100	1.2513	3.0000
536	367	8248	0	6	7.2800	2.6208	4.0000
1285	367	8248	0	6	7.4800	2.5432	4.0000
596	367	8248	0	6	1.9200	0.6528	3.0000
846	367	1906	0	6	3.4200	1.0602	2.0000
769	367	1906	0	6	2.3600	0.7080	4.0000
586	367	1906	0	6	4.2600	1.5336	3.0000
1135	367	1906	0	6	5.8800	2.8812	3.0000
1046	367	1906	0	6	3.3200	1.5604	2.0000
170	367	1906	0	6	12.8000	6.0160	4.0000
885	367	5802	0	6	5.5200	2.3736	4.0000
236	367	5802	0	6	5.4300	1.6833	3.0000
1039	367	5802	0	6	2.4300	1.1907	3.0000
603	367	5802	0	6	2.4600	1.1808	2.0000
616	367	4825	0	6	5.3200	2.2876	4.0000
1432	367	4825	0	6	7.2000	3.2400	4.0000
544	367	4825	0	6	5.9000	2.8320	2.0000
920	367	4825	0	6	1.4600	0.6278	2.0000
1349	367	4825	0	6	8.7000	3.3930	3.0000
1093	367	5262	0	6	11.2400	3.7092	4.0000
417	367	5262	0	6	5.4400	2.6656	2.0000
887	367	5262	0	6	9.0000	4.1400	5.0000
1449	367	5262	0	6	2.6100	0.8874	3.0000
494	367	5262	0	6	7.7200	3.3196	4.0000
1070	367	5262	0	6	7.0200	2.8080	2.0000
657	367	2571	0	6	4.2400	1.9080	2.0000
967	367	2571	0	6	2.4400	0.8540	4.0000
1483	367	2200	0	6	4.2600	1.4058	2.0000
48	367	2200	0	6	5.6400	2.0304	3.0000
830	367	9068	0	6	7.3500	2.3520	3.0000
1179	367	9068	0	6	7.8900	3.4716	3.0000
131	367	9068	0	6	9.6000	3.5520	4.0000
574	367	9068	0	6	10.6800	4.4856	4.0000
1217	367	9068	0	6	2.5400	1.2192	2.0000
707	367	7854	0	6	5.6100	1.9074	3.0000
817	367	7854	0	6	5.0400	1.9656	3.0000
831	367	1900	0	6	3.1600	1.3904	2.0000
1247	367	1900	0	6	5.0400	1.5120	3.0000
1143	367	1900	0	6	3.5200	1.6896	2.0000
628	367	1900	0	6	5.6000	2.6320	4.0000
1037	367	2533	0	6	1.7400	0.7134	3.0000
1360	367	2533	0	6	9.6800	3.3880	4.0000
1537	367	2533	0	6	10.9200	4.8048	4.0000
1420	367	2533	0	6	3.4600	1.1764	2.0000
212	367	2533	0	6	4.9800	1.7430	3.0000
721	367	2533	0	6	4.5200	1.7176	2.0000
1164	367	2533	0	6	3.4200	1.4022	2.0000
1067	367	3175	0	6	5.2200	1.8792	3.0000
524	367	3175	0	6	3.4800	1.4268	2.0000
181	367	3175	0	6	3.7200	1.7856	4.0000
797	367	3175	0	6	6.5700	2.6280	3.0000
507	367	3175	0	6	5.0600	2.0240	2.0000
851	367	2688	0	6	10.0400	5.0200	4.0000
1173	367	2688	0	6	6.9300	3.3957	3.0000
1350	367	2688	0	6	2.7600	0.9384	3.0000
1233	367	2688	0	6	2.9200	1.2264	4.0000
25	367	2688	0	6	4.6500	1.6275	3.0000
534	367	2688	0	6	10.1400	3.4476	3.0000
987	367	6788	0	6	10.3600	4.1440	4.0000
738	367	6788	0	6	7.4000	3.4040	4.0000
1487	367	6788	0	6	3.8000	1.4440	4.0000
798	367	6788	0	6	8.1300	3.0081	3.0000
927	367	5990	0	6	3.1500	1.2600	5.0000
505	367	5990	0	6	6.6800	2.8724	4.0000
627	367	5990	0	6	3.4000	1.2920	2.0000
238	367	9357	0	6	5.9100	1.8321	3.0000
282	367	9357	0	6	1.8600	0.8370	2.0000
565	367	9357	0	6	3.6000	1.8000	4.0000
860	367	9357	0	6	9.3600	3.4632	4.0000
704	367	9357	0	6	6.5200	3.1948	4.0000
519	367	2438	0	6	15.2800	5.0424	4.0000
974	367	2438	0	6	2.3700	1.0902	3.0000
752	367	2438	0	6	1.7000	0.6630	2.0000
275	367	2438	0	6	13.0800	5.7552	4.0000
1290	367	2438	0	6	9.6300	2.8890	3.0000
1361	367	2438	0	6	3.6200	1.5204	2.0000
558	367	6913	0	6	2.4000	0.9600	3.0000
442	367	6913	0	6	6.7200	2.6208	3.0000
791	367	6913	0	6	6.4500	2.8380	3.0000
1301	367	6913	0	6	1.8800	0.6768	2.0000
1257	367	6062	0	6	7.7600	2.6384	4.0000
1461	367	6062	0	6	5.1200	2.2016	2.0000
119	367	6062	0	6	6.8400	2.2572	3.0000
826	414	2452	0	6	3.6600	1.4274	2.0000
1529	414	289	0	6	9.8100	4.7088	3.0000
693	414	289	0	6	5.9700	1.8507	3.0000
1230	414	289	0	6	1.5400	0.6160	2.0000
524	414	4884	0	6	5.2200	2.0358	3.0000
567	414	4884	0	6	4.7000	1.9740	2.0000
285	414	1532	0	6	5.5800	1.8414	3.0000
141	414	1532	0	6	15.7200	5.5020	4.0000
158	414	1532	0	6	4.7400	1.8486	3.0000
108	414	1532	0	6	8.7600	2.9784	4.0000
318	414	9313	0	6	4.9400	2.3712	2.0000
41	414	9313	0	6	4.4500	2.0915	5.0000
457	414	9313	0	6	9.0400	4.1584	4.0000
268	414	9712	0	6	5.1900	1.9722	3.0000
191	414	9712	0	6	11.4800	5.6252	4.0000
8	414	9712	0	6	7.7700	3.4965	3.0000
22	414	7421	0	6	9.1600	3.0228	4.0000
904	414	7421	0	6	4.5000	1.8000	3.0000
1374	414	7421	0	6	8.6700	2.7744	3.0000
1455	414	5079	0	6	7.5900	3.7191	3.0000
1018	414	5079	0	6	2.7900	1.3671	3.0000
1501	414	5079	0	6	7.5600	2.6460	3.0000
53	414	5079	0	6	7.2200	3.3934	2.0000
862	414	2809	0	6	8.1900	3.7674	3.0000
1239	414	2809	0	6	4.5600	1.4592	2.0000
396	414	3143	0	6	12.9600	6.0912	4.0000
1079	414	3143	0	6	6.6300	2.8509	3.0000
176	414	3143	0	6	6.8100	2.6559	3.0000
812	414	1237	0	6	10.0200	3.7074	3.0000
1388	414	1237	0	6	3.5000	1.1550	2.0000
1242	414	4090	0	6	3.9600	1.5444	2.0000
73	414	4090	0	6	6.9900	3.4251	3.0000
510	414	8858	0	6	2.4400	0.8540	4.0000
1126	414	8858	0	6	3.4800	1.3920	3.0000
423	414	8858	0	6	5.8800	1.8816	4.0000
367	414	3170	0	6	6.9800	3.0712	2.0000
1142	414	3170	0	6	5.9000	2.8910	2.0000
1498	414	7975	0	6	6.9000	3.2430	3.0000
450	414	7975	0	6	16.8500	5.0550	5.0000
893	414	7975	0	6	3.6400	1.6380	4.0000
1535	414	7975	0	6	11.6800	4.0880	4.0000
1165	414	7975	0	6	8.4600	3.2994	3.0000
1233	414	916	0	6	2.1900	0.9636	3.0000
1316	414	916	0	6	2.8400	0.8520	4.0000
1067	414	916	0	6	6.9600	2.5752	4.0000
258	414	916	0	6	5.1600	1.8576	3.0000
713	414	916	0	6	10.3800	3.6330	3.0000
963	414	5630	0	6	7.2000	2.4480	3.0000
1300	414	5630	0	6	2.9000	0.9280	2.0000
1483	414	9081	0	6	4.2600	2.0448	2.0000
154	414	9081	0	6	5.8800	2.1756	3.0000
197	414	9081	0	6	11.6400	5.4708	4.0000
480	414	9081	0	6	6.7600	3.2448	4.0000
1190	414	9081	0	6	5.2000	1.6120	4.0000
1243	414	2915	0	6	3.5400	1.1328	3.0000
434	414	2915	0	6	5.6800	2.5560	4.0000
1303	414	2915	0	6	1.3600	0.5848	2.0000
667	414	2915	0	6	7.9800	3.4314	3.0000
604	414	2915	0	6	3.7500	1.8375	3.0000
61	414	2915	0	6	1.4800	0.6068	2.0000
1276	414	2915	0	6	4.2900	1.7160	3.0000
101	414	2879	0	6	2.8800	0.9504	4.0000
421	402	9814	0	6	11.8000	5.7820	4.0000
1397	402	9814	0	6	5.7200	2.0592	4.0000
28	402	9814	0	6	15.6400	7.5072	4.0000
604	402	9814	0	6	3.7500	1.7625	3.0000
848	402	9814	0	6	4.5200	2.0792	2.0000
531	402	9814	0	6	1.8000	0.5760	3.0000
1480	402	9814	0	6	5.7600	2.5920	4.0000
668	402	1379	0	6	11.7900	5.5413	3.0000
1045	402	1379	0	6	11.1000	5.5500	3.0000
1473	402	1379	0	6	7.0800	3.1152	3.0000
918	402	1379	0	6	5.9400	2.3760	2.0000
1440	402	1379	0	6	14.0500	5.1985	5.0000
1018	402	1379	0	6	1.8600	0.8370	2.0000
1140	402	1379	0	6	7.6800	2.6880	3.0000
485	402	3258	0	6	6.5700	3.1536	3.0000
36	402	3258	0	6	3.6000	1.3320	2.0000
1487	402	2020	0	6	1.9000	0.7600	2.0000
1264	402	2020	0	6	4.7000	1.5040	2.0000
788	402	2020	0	6	2.2000	1.0120	4.0000
245	402	2020	0	6	4.4700	1.3857	3.0000
316	402	2020	0	6	3.9300	1.4541	3.0000
792	402	8190	0	6	8.5200	2.8116	4.0000
1474	402	8190	0	6	8.6000	3.9560	4.0000
572	402	8190	0	6	7.5300	3.3885	3.0000
1308	402	8190	0	6	10.3200	3.1992	4.0000
959	402	1666	0	6	3.0000	1.5000	2.0000
975	402	1666	0	6	11.2800	3.7224	3.0000
925	402	1666	0	6	2.2800	1.0716	3.0000
1075	402	1666	0	6	3.0800	0.9856	2.0000
179	402	1918	0	6	8.2500	2.8875	3.0000
402	402	5135	0	6	4.5200	1.8080	4.0000
658	402	5135	0	6	5.3600	2.0904	2.0000
1034	402	5135	0	6	8.7300	3.4047	3.0000
318	402	5135	0	6	7.4100	2.2971	3.0000
907	402	5135	0	6	10.2600	4.5144	3.0000
945	402	4357	0	6	4.5600	2.0520	2.0000
502	402	5960	0	6	6.3400	2.6628	2.0000
358	402	5960	0	6	7.5000	2.5500	2.0000
375	402	5960	0	6	6.8700	2.3358	3.0000
325	402	5960	0	6	4.5300	1.5402	3.0000
475	402	5960	0	6	5.2200	2.0880	2.0000
555	402	9403	0	6	8.6400	3.6288	3.0000
172	402	9403	0	6	9.9600	3.6852	3.0000
176	402	9403	0	6	4.5400	1.5436	2.0000
1464	402	5250	0	6	5.9200	2.3088	2.0000
975	402	5250	0	6	11.2800	4.5120	3.0000
1298	402	5250	0	6	4.0200	1.7286	3.0000
1474	402	5250	0	6	4.3000	1.3760	2.0000
965	402	77	0	6	4.5900	1.5606	3.0000
915	402	77	0	6	11.4800	4.5920	4.0000
1065	402	77	0	6	5.6400	2.7072	3.0000
615	402	77	0	6	5.4000	2.4840	4.0000
405	402	77	0	6	11.0700	4.9815	3.0000
353	402	5553	0	6	6.2800	2.3864	4.0000
1168	402	5553	0	6	15.2800	6.7232	4.0000
280	402	5553	0	6	9.0500	3.2580	5.0000
656	402	5553	0	6	7.7000	2.6950	2.0000
1278	402	1210	0	6	8.4600	3.2148	3.0000
363	402	1210	0	6	5.4600	2.0748	3.0000
407	402	1210	0	6	12.8400	6.4200	4.0000
689	402	1210	0	6	5.2800	2.2704	3.0000
952	402	1549	0	6	8.7300	3.2301	3.0000
929	402	1549	0	6	1.0600	0.4982	2.0000
1411	402	1549	0	6	5.7000	2.8500	3.0000
1332	402	4222	0	6	2.7600	0.8556	4.0000
177	402	4222	0	6	4.9800	2.3406	3.0000
1352	402	4222	0	6	7.9500	3.8955	3.0000
943	402	4222	0	6	7.4100	2.3712	3.0000
566	402	717	0	6	5.3400	1.6020	3.0000
916	402	717	0	6	7.7100	2.5443	3.0000
1425	402	717	0	6	8.7200	3.6624	4.0000
310	402	717	0	6	1.5200	0.5624	2.0000
27	402	5896	0	6	7.9500	3.5775	3.0000
244	402	5896	0	6	10.8000	3.6720	4.0000
1153	402	5896	0	6	1.5600	0.5616	3.0000
1542	402	5896	0	6	2.8500	1.1115	3.0000
1519	402	5896	0	6	3.2400	1.0692	4.0000
443	402	5896	0	6	5.3200	2.6068	4.0000
373	402	8546	0	6	11.0400	3.7536	4.0000
1162	402	8546	0	6	3.1800	1.4628	2.0000
1498	402	8546	0	6	4.6000	1.7940	2.0000
1315	402	8546	0	6	7.1200	2.7056	4.0000
307	402	8546	0	6	4.4400	1.9092	3.0000
164	404	476	0	6	8.9100	2.6730	3.0000
181	404	476	0	6	1.8600	0.5766	2.0000
328	404	712	0	6	3.7800	1.6254	3.0000
78	404	712	0	6	4.3800	1.5768	2.0000
887	404	8984	0	6	7.2000	3.1680	4.0000
371	404	8984	0	6	1.9800	0.7722	3.0000
361	404	8984	0	6	2.2600	0.7910	2.0000
677	404	5948	0	6	11.8400	5.2096	4.0000
1513	404	9540	0	6	7.6000	2.5080	4.0000
465	404	9540	0	6	5.9000	2.4780	2.0000
494	404	9540	0	6	5.7900	1.7949	3.0000
457	404	9540	0	6	4.5200	2.1244	2.0000
501	404	9540	0	6	4.3500	2.1315	3.0000
58	404	3702	0	6	6.9300	2.2869	3.0000
141	404	3702	0	6	7.8600	2.5152	2.0000
1449	404	3702	0	6	3.4800	1.1484	4.0000
640	404	3702	0	6	7.7700	3.4188	3.0000
1510	404	3702	0	6	3.8400	1.4208	4.0000
873	404	3702	0	6	7.0500	2.5380	3.0000
397	404	3702	0	6	4.0500	1.7010	3.0000
1424	404	9855	0	6	11.7300	4.8093	3.0000
1519	404	9855	0	6	2.4300	1.1907	3.0000
404	404	9855	0	6	3.7500	1.4625	3.0000
1047	404	9855	0	6	9.6900	3.2946	3.0000
1091	404	9855	0	6	10.6800	3.3108	3.0000
648	404	6537	0	6	8.1600	3.5088	3.0000
731	404	6537	0	6	11.4300	4.0005	3.0000
481	404	6537	0	6	11.4000	3.9900	4.0000
1530	404	3744	0	6	3.8100	1.2192	3.0000
787	404	3744	0	6	2.9800	1.3410	2.0000
531	404	2523	0	6	2.4000	1.0800	4.0000
1080	404	2523	0	6	8.7600	4.3800	4.0000
991	404	2523	0	6	13.0000	4.6800	4.0000
115	404	2523	0	6	3.2500	1.5925	5.0000
36	404	3005	0	6	9.0000	4.3200	5.0000
984	404	3005	0	6	3.2400	1.1016	4.0000
1128	404	3233	0	6	7.8300	2.8188	3.0000
1238	404	3233	0	6	5.8800	1.8816	4.0000
1321	404	3233	0	6	9.9600	4.8804	4.0000
558	404	5062	0	6	2.4000	1.0080	3.0000
562	404	5062	0	6	2.3600	1.0384	4.0000
1377	404	5062	0	6	8.4900	3.9903	3.0000
75	404	5062	0	6	1.3600	0.5032	2.0000
452	404	5062	0	6	7.4400	2.4552	3.0000
1294	404	5062	0	6	6.8800	2.4080	4.0000
122	404	6802	0	6	7.9600	3.7412	4.0000
698	404	6802	0	6	6.9900	3.2154	3.0000
942	404	6802	0	6	9.3600	4.3056	4.0000
626	404	6802	0	6	3.8700	1.4706	3.0000
16	404	6802	0	6	11.4900	3.5619	3.0000
1431	404	6802	0	6	5.6400	2.8200	2.0000
1447	404	6802	0	6	11.8400	4.1440	4.0000
326	404	3169	0	6	9.8800	4.6436	4.0000
915	404	3169	0	6	8.6100	3.0135	3.0000
293	404	3169	0	6	4.8000	2.1120	3.0000
1015	404	3169	0	6	4.3800	1.7520	2.0000
1551	404	3169	0	6	3.4800	1.2876	3.0000
615	404	1702	0	6	2.7000	0.9450	2.0000
1191	404	1702	0	6	4.2000	2.0160	2.0000
1435	404	1702	0	6	8.1600	3.1008	3.0000
1311	404	2640	0	6	9.6600	4.6368	3.0000
1061	404	2640	0	6	3.3200	1.5604	2.0000
252	404	2640	0	6	8.1300	3.9024	3.0000
1121	404	2640	0	6	15.4800	6.0372	4.0000
485	404	2640	0	6	8.7600	2.8032	4.0000
8	404	2640	0	6	10.3600	3.2116	4.0000
1350	404	1576	0	6	3.6800	1.3616	4.0000
528	404	1576	0	6	3.8400	1.6512	4.0000
705	404	1576	0	6	3.5200	1.2320	4.0000
589	404	1576	0	6	7.9500	3.8955	3.0000
146	404	350	0	6	15.3200	6.1280	4.0000
295	404	350	0	6	9.3600	2.9952	3.0000
745	404	7667	0	6	1.7000	0.7140	2.0000
1200	404	7667	0	6	5.6100	2.5245	3.0000
978	404	7667	0	6	6.4000	2.1760	4.0000
501	404	7667	0	6	4.3500	2.1750	3.0000
1517	404	7667	0	6	1.7400	0.5568	3.0000
126	404	7667	0	6	4.8300	1.6905	3.0000
742	404	7667	0	6	7.4100	3.2604	3.0000
976	411	8142	504	6	4.6800	1.4508	4.0000
1259	411	8142	504	6	6.4200	2.7606	3.0000
410	411	8142	504	6	3.7800	1.7766	3.0000
254	411	8142	504	6	2.2400	1.0304	4.0000
1136	411	8142	504	6	7.2200	2.2382	2.0000
1192	411	8142	504	6	3.9200	1.4896	4.0000
749	411	7538	504	6	5.3400	2.6700	2.0000
46	411	7538	504	6	13.7600	4.8160	4.0000
323	411	3009	504	6	10.5000	3.3600	3.0000
912	411	3009	504	6	7.8900	2.7615	3.0000
290	411	3009	504	6	5.1000	2.2440	3.0000
1012	411	3009	504	6	5.5200	2.2080	2.0000
1548	411	3009	504	6	1.3400	0.5628	2.0000
612	411	1322	504	6	7.1400	2.4990	3.0000
1188	411	1322	504	6	5.3700	1.8258	3.0000
1432	411	1322	504	6	5.4000	1.7820	3.0000
526	411	2289	504	6	9.0000	3.4200	4.0000
277	411	2289	504	6	7.2300	2.5305	3.0000
1026	411	2289	504	6	6.3900	2.3643	3.0000
996	411	106	504	6	3.4000	1.3940	4.0000
1252	411	106	504	6	6.8400	2.5992	3.0000
876	411	6059	504	6	8.5500	4.1895	5.0000
786	411	6059	504	6	2.9100	1.1349	3.0000
104	411	5954	504	6	7.7800	2.4896	2.0000
813	411	5954	504	6	5.8000	2.4360	4.0000
243	411	5954	504	6	4.2200	1.6036	2.0000
1125	411	5954	504	6	6.6300	2.7846	3.0000
37	411	5954	504	6	6.3600	1.9716	4.0000
1013	411	5954	504	6	4.6500	2.1390	3.0000
1227	411	8478	504	6	8.4300	3.2034	3.0000
950	411	8478	504	6	10.4100	3.9558	3.0000
1366	411	8478	504	6	11.0400	4.8576	4.0000
118	411	8478	504	6	5.9200	2.1312	4.0000
1160	411	8478	504	6	5.5200	1.9320	2.0000
1150	411	8478	504	6	12.7600	4.4660	4.0000
767	411	8478	504	6	4.3500	1.7835	3.0000
1189	411	8793	504	6	2.2800	1.1400	3.0000
234	411	8793	504	6	8.1000	3.7260	3.0000
810	411	8793	504	6	1.7100	0.7182	3.0000
1526	411	2703	504	6	6.6000	2.4420	4.0000
148	411	2703	504	6	15.8000	6.1620	4.0000
1457	411	2703	504	6	10.0200	4.2084	3.0000
648	411	2703	504	6	10.8800	3.4816	4.0000
1103	411	2703	504	6	3.4500	1.6215	3.0000
881	411	2703	504	6	5.4300	2.6607	3.0000
1091	411	5231	504	6	10.6800	5.1264	3.0000
188	411	5231	504	6	7.7400	3.1734	3.0000
924	411	5231	504	6	8.1000	3.2400	3.0000
987	411	4743	504	6	5.1800	2.0202	2.0000
1230	411	4743	504	6	1.5400	0.6930	2.0000
914	411	4743	504	6	9.8400	3.6408	4.0000
304	411	4743	504	6	5.6700	1.7010	3.0000
1233	411	7306	504	6	2.9200	0.9636	4.0000
1303	411	7306	504	6	2.7200	1.0880	4.0000
274	411	3279	504	6	11.2200	5.4978	3.0000
378	411	8912	504	6	3.3300	1.1322	3.0000
1166	411	8912	504	6	4.4200	2.0332	2.0000
1503	411	8912	504	6	5.8800	2.2932	2.0000
1320	411	8912	504	6	10.6400	4.0432	4.0000
311	411	8912	504	6	6.4500	2.7735	3.0000
1532	411	364	504	6	5.5600	2.5020	4.0000
557	411	4292	504	6	4.0800	1.9992	3.0000
540	411	5233	504	6	1.5300	0.5355	3.0000
1409	411	5233	504	6	1.0600	0.4982	2.0000
773	411	5233	504	6	2.1300	0.9798	3.0000
711	411	5233	504	6	8.6700	3.9882	3.0000
265	411	5233	504	6	7.2200	2.3104	2.0000
1480	411	5233	504	6	2.8800	1.2672	2.0000
1091	411	6019	504	6	14.2400	4.9840	4.0000
974	411	6019	504	6	2.3700	0.9006	3.0000
1324	411	6019	504	6	9.9300	4.6671	3.0000
275	411	6019	504	6	6.5400	2.4198	2.0000
304	411	6019	504	6	3.7800	1.2474	2.0000
1513	411	5671	504	6	5.7000	2.0520	3.0000
437	411	5671	504	6	7.8800	2.7580	4.0000
548	411	5671	504	6	8.7000	3.5670	3.0000
761	411	9855	504	6	3.4000	1.0880	2.0000
379	411	9855	504	6	7.7000	3.4650	2.0000
1527	411	9855	504	6	6.9200	3.0448	2.0000
784	411	9855	504	6	1.0400	0.5096	2.0000
1409	409	6469	504	6	1.5900	0.5247	3.0000
294	409	6469	504	6	5.2800	2.1648	4.0000
936	409	6469	504	6	5.5600	2.1128	2.0000
980	409	6469	504	6	3.4400	1.1696	2.0000
1263	409	6469	504	6	1.6600	0.6142	2.0000
1558	409	6469	504	6	4.3200	1.9872	2.0000
973	409	3451	504	6	2.6800	0.9380	2.0000
430	409	3451	504	6	5.4000	2.5920	3.0000
501	409	3451	504	6	2.9000	0.9570	2.0000
1117	409	3451	504	6	10.9200	4.2588	3.0000
414	409	3451	504	6	11.0800	3.4348	4.0000
551	409	3451	504	6	12.8400	5.7780	4.0000
967	409	3451	504	6	1.8300	0.9150	3.0000
590	409	6376	504	6	9.6500	4.3425	5.0000
434	409	6376	504	6	7.1000	2.4850	5.0000
1316	409	6376	504	6	2.8400	1.0792	4.0000
1373	409	6376	504	6	18.0000	8.4600	5.0000
790	409	6376	504	6	3.0800	1.1088	4.0000
1393	409	6376	504	6	7.4000	2.3680	4.0000
1556	409	6376	504	6	13.2500	6.4925	5.0000
544	409	3079	504	6	8.8500	3.7170	3.0000
548	409	3079	504	6	11.6000	5.1040	4.0000
1363	409	3079	504	6	7.9800	3.7506	3.0000
61	409	3079	504	6	1.4800	0.5476	2.0000
438	409	3079	504	6	5.7900	1.8528	3.0000
1280	409	3079	504	6	5.4800	1.8632	4.0000
11	409	5079	504	6	17.5500	7.5465	5.0000
588	409	5079	504	6	6.1600	2.7720	4.0000
831	409	5079	504	6	4.7400	2.2752	3.0000
515	409	5079	504	6	7.6400	2.9032	4.0000
1463	409	5079	504	6	5.9400	2.0196	3.0000
1320	409	5079	504	6	7.9800	2.8728	3.0000
1134	409	7379	504	6	7.2800	2.4752	4.0000
1138	409	7379	504	6	9.7600	3.3184	4.0000
396	409	7379	504	6	9.7200	3.7908	3.0000
651	409	7379	504	6	2.4000	0.7440	3.0000
1028	409	7379	504	6	4.4800	1.9712	2.0000
312	409	7379	504	6	6.3900	2.7477	3.0000
901	409	7379	504	6	8.9700	4.3056	3.0000
352	409	1683	504	6	2.0100	0.6030	3.0000
369	409	1683	504	6	6.9000	2.2770	3.0000
319	409	1683	504	6	3.2000	1.3440	2.0000
1553	409	1865	504	6	7.4400	3.7200	4.0000
1424	409	1865	504	6	15.6400	6.5688	4.0000
1080	409	1865	504	6	6.5700	2.6937	3.0000
1237	409	8810	504	6	11.0000	3.4100	4.0000
814	409	8810	504	6	5.1900	1.9203	3.0000
937	409	8810	504	6	10.8300	4.6569	3.0000
155	409	8810	504	6	7.6200	3.1242	2.0000
338	409	7747	504	6	2.2800	0.7524	4.0000
808	409	7747	504	6	2.7800	1.3622	2.0000
1370	409	7747	504	6	11.9000	5.4740	5.0000
512	409	7747	504	6	8.2200	2.7948	3.0000
1088	409	7747	504	6	13.2800	5.8432	4.0000
113	409	5298	504	6	4.5800	1.6946	2.0000
362	409	7324	504	6	11.9100	5.9550	3.0000
1537	409	7324	504	6	8.1900	2.6208	3.0000
1128	409	7324	504	6	7.8300	2.7405	3.0000
385	409	7324	504	6	4.6800	2.0592	3.0000
1055	409	7324	504	6	4.8600	1.9926	3.0000
1017	409	7324	504	6	5.7800	2.4854	2.0000
302	409	7324	504	6	10.3500	4.7610	3.0000
582	409	4626	504	6	11.4000	3.7620	3.0000
852	409	4626	504	6	2.0700	0.8694	3.0000
869	409	4626	504	6	6.3600	1.9716	3.0000
819	409	4626	504	6	5.5400	2.6038	2.0000
969	409	4626	504	6	5.2800	2.3232	3.0000
106	409	4626	504	6	8.8800	2.8416	3.0000
49	409	8340	504	6	10.1400	3.9546	3.0000
892	409	8340	504	6	8.1900	3.4398	3.0000
1481	409	8340	504	6	7.7200	2.4704	4.0000
859	409	8340	504	6	5.2400	2.4628	4.0000
23	409	8340	504	6	5.2500	1.6275	3.0000
559	409	8340	504	6	15.1200	5.1408	4.0000
1172	409	10056	504	6	11.0800	4.3212	4.0000
1029	409	10056	504	6	5.0400	2.0664	3.0000
1012	409	927	504	6	11.0400	5.4096	4.0000
1095	409	927	504	6	7.9000	2.4490	5.0000
846	409	927	504	6	5.1300	2.0520	3.0000
36	409	927	504	6	3.6000	1.7640	2.0000
906	409	927	504	6	2.5200	1.1340	4.0000
269	409	927	504	6	14.2000	5.8220	5.0000
479	409	8011	504	6	6.4500	2.2575	3.0000
1549	409	8011	504	6	6.0800	1.9456	4.0000
313	409	8011	504	6	5.7000	2.2800	2.0000
490	409	8011	504	6	4.9500	2.0295	3.0000
373	409	8011	504	6	11.0400	4.0848	4.0000
723	409	8011	504	6	1.5300	0.5967	3.0000
825	409	6207	504	6	8.4900	3.6507	3.0000
908	409	6207	504	6	2.7600	1.1040	4.0000
659	409	6207	504	6	12.8400	5.3928	4.0000
1408	409	6207	504	6	7.9500	2.4645	3.0000
326	409	287	504	6	9.8800	3.8532	4.0000
848	409	287	504	6	6.7800	2.8476	3.0000
426	409	287	504	6	1.2000	0.4440	2.0000
549	409	287	504	6	5.0400	1.6632	3.0000
626	409	3585	504	6	2.5800	0.7998	2.0000
1508	409	3585	504	6	17.7000	8.3190	5.0000
420	409	3585	504	6	9.0800	3.9044	4.0000
981	409	3585	504	6	5.0800	2.3876	4.0000
1249	409	5293	504	6	5.9200	1.8944	4.0000
440	409	5293	504	6	2.6800	1.2060	4.0000
895	409	5293	504	6	1.9500	0.7410	3.0000
673	409	5293	504	6	10.9600	4.7128	4.0000
196	409	5293	504	6	7.4100	3.6309	3.0000
1212	409	5293	504	6	1.0600	0.4346	2.0000
1282	409	5293	504	6	10.3200	3.6120	3.0000
107	409	9422	504	6	5.4300	2.0634	3.0000
750	409	9422	504	6	5.8500	1.8135	3.0000
379	409	9422	504	6	7.7000	2.7720	2.0000
662	409	9422	504	6	9.2000	3.8640	4.0000
1372	409	9422	504	6	9.9600	3.3864	4.0000
1216	409	9422	504	6	6.3300	3.1017	3.0000
244	409	7899	504	6	8.1000	2.5920	3.0000
314	409	7899	504	6	7.4000	2.8120	4.0000
930	409	7899	504	6	4.4400	1.9536	3.0000
227	409	7899	504	6	5.9400	2.4948	3.0000
331	409	106	504	6	14.1500	6.2260	5.0000
880	409	106	504	6	14.6000	5.6940	4.0000
377	409	106	504	6	10.5000	3.6750	5.0000
109	445	4713	0	6	15.8000	4.8980	4.0000
1523	445	4713	0	6	6.2400	2.0592	4.0000
1540	445	4713	0	6	10.5600	3.9072	3.0000
1490	445	4713	0	6	5.6000	1.8480	4.0000
239	445	404	0	6	4.4200	2.0774	2.0000
1520	445	404	0	6	6.9300	3.1878	3.0000
378	445	404	0	6	3.3300	1.4985	3.0000
189	445	723	0	6	10.3500	3.8295	3.0000
112	445	723	0	6	4.5200	2.1244	4.0000
1487	445	723	0	6	2.8500	1.2255	3.0000
1404	445	7975	0	6	10.8400	3.3604	4.0000
728	445	7975	0	6	5.6700	2.0979	3.0000
1198	445	7975	0	6	10.2900	3.1899	3.0000
480	445	7583	0	6	5.0700	2.1801	3.0000
43	445	7583	0	6	5.0100	2.0541	3.0000
525	445	7583	0	6	11.4000	4.5600	4.0000
636	445	7583	0	6	7.9200	3.1680	3.0000
719	445	7583	0	6	4.9000	1.5680	2.0000
469	445	7583	0	6	2.5800	1.1610	2.0000
519	445	5508	0	6	15.2800	7.6400	4.0000
1068	445	5508	0	6	8.4400	4.2200	4.0000
979	445	5508	0	6	7.5600	2.7216	2.0000
103	445	5508	0	6	4.7500	2.2800	5.0000
1484	445	6123	0	6	2.6400	1.2144	4.0000
875	445	6123	0	6	10.3200	3.4056	3.0000
1115	445	2515	0	6	5.0000	1.8000	2.0000
1226	445	2515	0	6	11.8400	3.7888	4.0000
1309	445	2515	0	6	13.8400	4.7056	4.0000
959	445	3188	0	6	6.0000	2.5200	4.0000
550	445	3188	0	6	9.6000	4.2240	4.0000
1365	445	3188	0	6	1.0600	0.4982	2.0000
477	445	3188	0	6	1.7200	0.6364	2.0000
439	445	3188	0	6	10.5000	3.3600	3.0000
1282	445	3188	0	6	13.7600	4.6784	4.0000
427	445	5514	0	6	4.2800	1.8404	2.0000
589	445	5514	0	6	10.6000	4.7700	4.0000
833	445	5514	0	6	4.7800	2.1510	2.0000
516	445	5514	0	6	3.7000	1.2580	2.0000
1465	445	5514	0	6	11.1600	5.5800	4.0000
177	445	5514	0	6	6.6400	3.0544	4.0000
377	445	4534	0	6	6.3000	2.5200	3.0000
381	445	4534	0	6	9.3200	3.9144	4.0000
1197	445	4534	0	6	9.4200	4.2390	3.0000
1453	445	4534	0	6	6.2200	2.1770	2.0000
271	445	4534	0	6	9.4800	2.8440	4.0000
1113	445	4534	0	6	2.6800	0.8576	4.0000
1403	445	6826	0	6	9.7600	4.0016	4.0000
421	445	6826	0	6	8.8500	3.8055	3.0000
664	445	6826	0	6	6.9600	3.2016	4.0000
348	445	6826	0	6	3.6900	1.2915	3.0000
1297	445	6826	0	6	6.6400	2.1248	4.0000
1153	445	6826	0	6	1.5600	0.5304	3.0000
967	445	9744	0	6	1.8300	0.8784	3.0000
971	445	9744	0	6	11.4000	5.0160	4.0000
229	445	9744	0	6	4.4600	1.4718	2.0000
485	445	9744	0	6	4.3800	1.8396	2.0000
861	445	9744	0	6	7.3500	2.7930	3.0000
146	445	9744	0	6	11.4900	4.0215	3.0000
435	445	391	0	6	8.4900	2.7168	3.0000
1011	445	391	0	6	6.3400	3.0432	2.0000
768	445	652	0	6	5.5200	2.3736	2.0000
12	445	652	0	6	3.0800	1.1704	2.0000
1134	445	652	0	6	3.6400	1.5288	2.0000
58	445	652	0	6	6.9300	3.1185	3.0000
168	445	652	0	6	5.0400	1.7136	4.0000
252	445	652	0	6	8.1300	4.0650	3.0000
332	445	3750	0	6	6.6300	2.9172	3.0000
149	445	3750	0	6	12.4500	3.8595	5.0000
698	445	3750	0	6	9.3200	4.5668	4.0000
948	445	4909	0	6	8.8800	2.7528	3.0000
505	445	6470	0	6	3.3400	1.5698	2.0000
775	445	6470	0	6	1.9000	0.7600	2.0000
792	445	6470	0	6	6.3900	2.1087	3.0000
742	445	6470	0	6	7.4100	2.8158	3.0000
892	445	6470	0	6	5.4600	2.4024	2.0000
972	445	3790	0	6	4.4600	1.8732	2.0000
589	445	3790	0	6	7.9500	2.9415	3.0000
180	445	3790	0	6	2.0700	0.8073	3.0000
1299	446	8605	0	6	8.2800	2.5668	3.0000
396	446	8605	0	6	12.9600	5.7024	4.0000
1132	446	8605	0	6	4.9800	2.1414	3.0000
1292	446	8706	0	6	13.3200	4.2624	4.0000
1535	446	8706	0	6	8.7600	2.9784	3.0000
1219	446	8706	0	6	7.0800	2.9736	3.0000
609	446	8706	0	6	10.3600	3.3152	4.0000
880	446	8706	0	6	10.9500	5.1465	3.0000
1196	446	1133	0	6	8.7600	4.0296	3.0000
1092	446	1133	0	6	9.5200	3.9032	4.0000
576	446	1133	0	6	2.1000	0.7980	3.0000
980	446	1133	0	6	5.1600	2.0640	3.0000
1308	446	937	0	6	10.3200	3.1992	4.0000
1485	446	937	0	6	4.5000	1.3950	3.0000
1369	446	937	0	6	10.1400	3.6504	3.0000
160	446	937	0	6	8.5200	3.7488	4.0000
670	446	937	0	6	5.3700	2.2554	3.0000
883	446	5241	0	6	11.6000	5.1040	4.0000
933	446	5274	0	6	10.1400	4.2588	3.0000
956	446	6749	0	6	2.4000	0.9360	2.0000
1372	446	6749	0	6	9.9600	3.7848	4.0000
124	446	6749	0	6	6.0500	2.6620	5.0000
1166	446	6749	0	6	11.0500	3.9780	5.0000
1156	446	6749	0	6	3.6400	1.2740	2.0000
773	446	6749	0	6	2.8400	0.9940	4.0000
1409	446	6617	0	6	1.5900	0.6996	3.0000
840	446	6617	0	6	5.4800	2.2468	4.0000
164	446	6617	0	6	8.9100	3.0294	3.0000
634	446	6617	0	6	7.5900	2.5047	3.0000
936	446	1539	0	6	11.1200	4.3368	4.0000
686	446	1539	0	6	5.4600	2.4570	3.0000
1435	446	1539	0	6	10.8800	4.1344	4.0000
746	446	1539	0	6	11.9400	4.2984	3.0000
876	446	9227	0	6	6.8400	2.8728	4.0000
453	446	9227	0	6	11.6800	3.9712	4.0000
330	446	8340	0	6	11.9400	3.8208	3.0000
214	446	8340	0	6	8.4600	3.2148	3.0000
1009	446	7672	0	6	8.9100	4.1877	3.0000
54	446	7672	0	6	11.7200	5.1568	4.0000
630	446	7672	0	6	8.4000	3.4440	3.0000
1443	446	3052	0	6	8.6800	3.0380	4.0000
1526	446	3052	0	6	4.9500	1.8315	3.0000
1276	446	3052	0	6	4.2900	1.7160	3.0000
467	446	3052	0	6	7.6200	3.7338	2.0000
923	446	3052	0	6	5.7600	2.5920	4.0000
700	446	3052	0	6	10.7200	5.0384	4.0000
910	446	6465	0	6	3.6800	1.4352	2.0000
7	446	6465	0	6	5.2200	1.8270	2.0000
1243	446	6424	0	6	4.7200	1.6992	4.0000
567	446	6424	0	6	7.0500	3.3135	3.0000
623	446	6424	0	6	9.0000	4.4100	5.0000
41	446	6424	0	6	3.5600	1.3172	4.0000
644	446	6424	0	6	3.4800	1.6356	4.0000
806	446	6424	0	6	7.8000	3.2760	3.0000
808	446	8335	0	6	5.5600	2.1128	4.0000
704	446	8335	0	6	4.8900	2.1516	3.0000
188	446	8335	0	6	7.7400	3.2508	3.0000
358	446	2530	0	6	15.0000	6.6000	4.0000
907	446	2530	0	6	13.6800	5.3352	4.0000
404	446	2530	0	6	5.0000	1.8500	4.0000
1310	446	1656	0	6	11.9400	4.5372	3.0000
728	446	1656	0	6	3.7800	1.5120	2.0000
917	446	1656	0	6	3.3600	1.4112	3.0000
1493	446	1656	0	6	7.9200	3.6432	2.0000
179	446	1656	0	6	11.0000	4.5100	4.0000
1421	446	1656	0	6	11.3600	4.2032	4.0000
778	446	9067	0	6	8.1600	3.5904	3.0000
767	446	9067	0	6	5.8000	2.3200	4.0000
385	446	9067	0	6	4.6800	2.0124	3.0000
389	446	9067	0	6	7.1600	2.2912	4.0000
1204	446	9067	0	6	6.4800	2.7216	3.0000
1460	446	9067	0	6	4.2600	1.8318	2.0000
1318	435	6806	0	6	3.7200	1.4508	4.0000
735	435	6806	0	6	4.4100	1.4994	3.0000
925	435	6806	0	6	2.2800	0.8208	3.0000
1501	435	6806	0	6	5.0400	2.0160	2.0000
552	435	4280	0	6	1.6500	0.7755	3.0000
1474	435	4280	0	6	4.3000	2.1500	2.0000
998	435	4280	0	6	3.7500	1.4625	3.0000
868	435	4280	0	6	7.1600	2.5060	2.0000
525	435	4280	0	6	8.5500	3.1635	3.0000
1141	435	4280	0	6	4.0200	1.6080	3.0000
117	435	6702	0	6	8.2500	2.6400	3.0000
466	435	6702	0	6	5.2600	2.5248	2.0000
1515	435	9499	0	6	5.5000	2.6400	5.0000
533	435	9499	0	6	9.6800	3.2912	4.0000
362	435	9499	0	6	11.9100	5.4786	3.0000
46	435	9499	0	6	10.3200	4.0248	3.0000
995	435	9499	0	6	3.4500	1.5180	3.0000
1165	435	10104	0	6	11.2800	4.0608	4.0000
23	435	10104	0	6	5.2500	2.4150	3.0000
333	435	10104	0	6	3.9600	1.7028	3.0000
962	435	10104	0	6	5.6100	1.6830	3.0000
1365	435	10104	0	6	1.5900	0.5406	3.0000
1055	435	1990	0	6	4.8600	2.0898	3.0000
1498	435	1990	0	6	6.9000	3.2430	3.0000
583	435	1990	0	6	4.8300	1.9320	3.0000
1045	435	9209	0	6	7.4000	3.1080	2.0000
1195	435	9209	0	6	6.6400	2.0584	4.0000
332	435	9209	0	6	6.6300	2.7183	3.0000
536	435	9209	0	6	7.2800	3.1304	4.0000
752	435	9209	0	6	2.5500	1.1475	3.0000
1201	435	2865	0	6	10.1100	4.4484	3.0000
1457	435	2865	0	6	10.0200	4.0080	3.0000
1494	435	3532	0	6	3.3600	1.3776	2.0000
991	435	3532	0	6	13.0000	4.4200	4.0000
116	435	3532	0	6	11.9100	3.9303	3.0000
1185	435	3532	0	6	5.4000	2.1600	4.0000
1507	435	3532	0	6	9.2000	4.2320	5.0000
922	435	2861	0	6	12.9500	5.6980	5.0000
1126	435	2861	0	6	3.4800	1.2528	3.0000
1342	435	2861	0	6	14.9200	7.1616	4.0000
279	435	2861	0	6	5.6400	2.7072	2.0000
1082	435	2861	0	6	9.5500	3.1515	5.0000
1059	435	2861	0	6	6.8400	2.6676	3.0000
1375	435	4090	0	6	4.2600	1.6614	2.0000
179	435	4090	0	6	5.5000	2.0900	2.0000
1382	435	4090	0	6	5.6500	2.0905	5.0000
1305	435	4090	0	6	1.7100	0.7353	3.0000
250	435	553	0	6	5.1800	1.7094	2.0000
439	435	553	0	6	10.5000	4.9350	3.0000
1015	435	553	0	6	6.5700	3.0222	3.0000
1259	435	553	0	6	4.2800	1.3268	2.0000
1086	435	3345	0	6	5.0600	1.8216	2.0000
609	435	3345	0	6	7.7700	2.7195	3.0000
1152	435	3292	0	6	10.5200	3.5768	4.0000
1429	435	5072	0	6	4.8000	1.5360	2.0000
1551	435	5072	0	6	3.4800	1.2180	3.0000
1189	435	3532	0	6	2.2800	0.9576	3.0000
1539	435	3532	0	6	14.3200	4.4392	4.0000
77	435	3532	0	6	11.2000	4.4800	4.0000
520	435	3532	0	6	11.2000	4.0320	4.0000
1162	435	3532	0	6	4.7700	1.6218	3.0000
1206	435	3532	0	6	10.2900	4.3218	3.0000
340	435	7306	0	6	2.5200	0.9324	4.0000
118	435	7306	0	6	4.4400	1.9092	3.0000
1199	435	7306	0	6	7.6800	2.6880	3.0000
656	435	7306	0	6	11.5500	5.4285	3.0000
727	435	7306	0	6	5.7300	2.6931	3.0000
1343	435	7306	0	6	8.6100	2.7552	3.0000
640	435	7306	0	6	10.3600	4.0404	4.0000
1382	435	1920	0	6	3.3900	1.0509	3.0000
107	435	1920	0	6	3.6200	1.3032	2.0000
1370	435	8601	0	6	7.1400	2.8560	3.0000
1386	435	8601	0	6	6.5600	3.1488	4.0000
1336	435	8601	0	6	10.1700	4.9833	3.0000
1486	435	8601	0	6	3.5600	1.6020	2.0000
623	435	8601	0	6	5.4000	2.2680	3.0000
192	439	9067	506	6	4.5600	2.2344	3.0000
1007	439	9067	506	6	4.5400	2.1792	2.0000
751	439	6418	506	6	8.7600	2.8032	4.0000
1300	439	6418	506	6	5.8000	2.7840	4.0000
797	439	6418	506	6	6.5700	2.0367	3.0000
1479	439	6418	506	6	5.8400	1.9856	4.0000
990	439	6418	506	6	9.3600	4.1184	3.0000
1177	439	9103	506	6	6.1600	2.6488	4.0000
728	439	9103	506	6	5.6700	2.3814	3.0000
931	439	9103	506	6	5.7000	2.3940	3.0000
1148	439	9103	506	6	10.7600	5.1648	4.0000
85	439	9103	506	6	5.4400	2.1760	4.0000
295	439	5668	506	6	9.3600	4.5864	3.0000
1543	439	1280	506	6	4.9600	1.8352	2.0000
1187	439	1280	506	6	6.6000	3.1020	3.0000
1110	439	1280	506	6	5.6000	2.6880	2.0000
927	439	1280	506	6	1.2600	0.3906	2.0000
1477	439	1280	506	6	10.8000	3.3480	4.0000
1387	439	1280	506	6	13.9600	5.7236	4.0000
331	439	10126	506	6	5.6600	2.3206	2.0000
547	439	10126	506	6	6.9300	2.7720	3.0000
1456	439	10126	506	6	7.3200	2.8548	4.0000
774	439	6481	506	6	7.3500	2.2785	3.0000
1190	439	6481	506	6	3.9000	1.5990	3.0000
1500	439	6481	506	6	7.2300	3.1089	3.0000
984	439	6481	506	6	2.4300	1.0935	3.0000
974	439	6481	506	6	2.3700	0.8058	3.0000
664	439	4357	506	6	5.2200	1.9836	3.0000
1107	439	4357	506	6	8.1000	2.5110	3.0000
192	439	4357	506	6	3.0400	1.3376	2.0000
1334	439	311	506	6	7.3600	3.6064	4.0000
22	439	311	506	6	6.8700	2.8854	3.0000
1131	439	311	506	6	7.2000	3.3840	3.0000
921	439	311	506	6	5.4000	1.7820	4.0000
1137	439	311	506	6	5.3100	2.3895	3.0000
488	439	311	506	6	5.1800	1.9684	2.0000
1470	439	4132	506	6	9.6400	3.1812	4.0000
1048	439	4132	506	6	4.4200	1.6354	2.0000
1171	439	4132	506	6	9.5400	3.0528	3.0000
388	439	4132	506	6	7.0500	3.3840	3.0000
1177	439	4132	506	6	4.6200	1.4322	3.0000
1054	439	1750	506	6	2.9600	1.3616	2.0000
738	439	1750	506	6	5.5500	2.7195	3.0000
129	439	1750	506	6	3.1000	1.1470	2.0000
399	439	1750	506	6	3.4800	1.6356	4.0000
346	439	9603	506	6	6.3600	2.4804	3.0000
962	439	9603	506	6	5.6100	2.6367	3.0000
1251	439	8546	506	6	10.7400	3.5442	3.0000
535	439	8546	506	6	8.5200	2.9820	3.0000
1124	439	8546	506	6	3.2400	1.4256	4.0000
502	439	8546	506	6	12.6800	4.9452	4.0000
1284	439	5735	506	6	9.7200	3.0132	4.0000
436	439	5735	506	6	3.0600	1.1628	2.0000
280	439	5735	506	6	3.6200	1.3032	2.0000
1162	439	5735	506	6	4.7700	1.6695	3.0000
1218	439	5735	506	6	3.6600	1.2810	2.0000
1471	439	5301	506	6	6.2000	2.2940	4.0000
1408	439	5301	506	6	10.6000	4.2400	4.0000
866	439	5301	506	6	10.3800	5.0862	3.0000
156	439	2020	506	6	1.6500	0.7260	3.0000
1092	439	2020	506	6	7.1400	3.4986	3.0000
256	439	2020	506	6	5.3000	2.1730	2.0000
793	439	2020	506	6	11.4000	3.8760	4.0000
1155	439	2020	506	6	7.5200	2.4816	4.0000
433	439	3297	506	6	6.9600	2.6448	4.0000
676	439	3297	506	6	9.8700	3.6519	3.0000
360	439	3297	506	6	5.2400	2.2532	4.0000
1309	439	3297	506	6	10.3800	5.0862	3.0000
1165	439	3297	506	6	8.4600	3.2148	3.0000
1182	439	3297	506	6	5.6000	2.1280	4.0000
1351	439	5489	506	6	3.3400	1.6700	2.0000
608	439	5489	506	6	1.3600	0.5712	2.0000
352	439	7535	506	6	2.0100	0.9849	3.0000
902	439	7535	506	6	1.9400	0.7566	2.0000
812	439	7535	506	6	10.0200	3.5070	3.0000
63	439	121	506	6	8.8500	3.8055	3.0000
625	439	121	506	6	4.8300	1.7388	3.0000
1228	439	121	506	6	4.3800	1.5330	2.0000
246	439	121	506	6	12.8400	5.1360	4.0000
76	439	121	506	6	3.3800	1.5886	2.0000
1444	439	3087	506	6	5.2800	2.0592	3.0000
741	439	3087	506	6	2.1900	0.7227	3.0000
879	439	3087	506	6	3.3300	1.2654	3.0000
1295	439	3087	506	6	7.4000	3.2560	4.0000
38	450	4344	0	6	3.9300	1.3362	3.0000
1060	450	2277	0	6	8.6100	3.7884	3.0000
1503	450	2277	0	6	8.8200	3.1752	3.0000
587	450	2277	0	6	9.8100	4.8069	3.0000
171	450	2647	0	6	14.7500	5.9000	5.0000
321	450	2647	0	6	7.2300	3.1089	3.0000
73	450	3863	0	6	9.3200	3.8212	4.0000
528	450	3863	0	6	3.8400	1.5360	4.0000
306	450	3863	0	6	7.9200	3.5640	2.0000
1387	450	3863	0	6	10.4700	3.3504	3.0000
772	450	8457	0	6	7.7600	3.8024	4.0000
1547	450	8457	0	6	7.1400	3.4986	3.0000
345	450	3291	0	6	4.2200	1.8990	2.0000
855	450	3291	0	6	7.2300	2.4582	3.0000
1298	450	3291	0	6	5.3600	2.3584	4.0000
1527	450	3291	0	6	13.8400	6.3664	4.0000
12	450	3291	0	6	6.1600	2.9568	4.0000
295	450	3291	0	6	15.6000	5.1480	5.0000
1004	450	3291	0	6	8.6100	4.1328	3.0000
1418	450	77	0	6	4.8300	2.2701	3.0000
1141	450	77	0	6	4.0200	1.4472	3.0000
725	450	3285	0	6	4.4700	2.1456	3.0000
103	450	3285	0	6	2.8500	0.8835	3.0000
623	450	6236	0	6	7.2000	2.1600	4.0000
799	450	6236	0	6	8.5200	2.7264	3.0000
916	450	2963	0	6	10.2800	3.5980	4.0000
333	450	2963	0	6	2.6400	0.9240	2.0000
523	450	2963	0	6	6.8800	2.8208	4.0000
146	450	2232	0	6	7.6600	2.4512	2.0000
256	450	2232	0	6	5.3000	2.0140	2.0000
340	450	2232	0	6	1.2600	0.6300	2.0000
90	450	2232	0	6	2.3100	1.1088	3.0000
839	450	2232	0	6	1.9800	0.9504	3.0000
150	450	2232	0	6	6.9000	2.3460	2.0000
600	450	6665	0	6	11.5500	3.5805	5.0000
1282	450	6665	0	6	17.2000	5.1600	5.0000
379	450	6665	0	6	11.5500	5.6595	3.0000
1115	450	6665	0	6	7.5000	3.6750	3.0000
863	450	803	0	6	8.9400	3.3078	3.0000
880	450	803	0	6	7.3000	2.8470	2.0000
830	450	803	0	6	7.3500	3.5280	3.0000
1186	450	7625	0	6	6.7200	2.5536	4.0000
1489	450	3655	0	6	5.1900	1.7646	3.0000
559	450	3655	0	6	7.5600	3.5532	2.0000
963	450	3655	0	6	7.2000	3.3120	3.0000
580	450	3655	0	6	7.2300	2.3136	3.0000
170	450	3655	0	6	9.6000	3.6480	3.0000
986	450	3655	0	6	10.5000	3.2550	3.0000
849	450	4688	0	6	3.3000	1.2540	2.0000
905	450	4688	0	6	6.9900	2.3766	3.0000
323	450	4688	0	6	7.0000	2.5900	2.0000
926	450	4688	0	6	1.1200	0.5152	2.0000
1088	450	4688	0	6	13.2800	4.7808	4.0000
1332	450	4688	0	6	2.0700	0.7659	3.0000
1016	450	4688	0	6	3.5100	1.4040	3.0000
799	450	7851	0	6	8.5200	3.3228	3.0000
1055	450	7851	0	6	4.8600	2.2356	3.0000
1432	450	7851	0	6	7.2000	3.2400	4.0000
716	450	7851	0	6	7.2400	3.2580	4.0000
1305	450	7851	0	6	2.2800	0.8208	4.0000
683	450	7851	0	6	10.8000	4.6440	5.0000
1405	450	7851	0	6	2.6700	1.1214	3.0000
819	450	3345	0	6	11.0800	4.2104	4.0000
969	450	3345	0	6	7.0400	2.7456	4.0000
520	450	3345	0	6	8.4000	2.5200	3.0000
724	450	3345	0	6	11.7600	5.0568	4.0000
1479	450	2751	0	6	2.9200	1.3724	2.0000
963	450	2751	0	6	7.2000	3.0240	3.0000
953	450	2751	0	6	10.9600	4.2744	4.0000
570	450	2751	0	6	6.4800	3.1104	3.0000
574	450	2751	0	6	5.3400	1.9758	2.0000
170	450	6897	0	6	9.6000	2.8800	3.0000
214	450	6897	0	6	8.4600	4.1454	3.0000
497	450	6897	0	6	7.4800	3.6652	4.0000
1206	450	6897	0	6	13.7200	4.8020	4.0000
636	450	6897	0	6	10.5600	5.0688	4.0000
450	450	4798	0	6	10.1100	3.3363	3.0000
1320	450	4798	0	6	10.6400	4.7880	4.0000
683	450	4798	0	6	4.3200	1.9008	2.0000
207	450	4798	0	6	4.9600	2.1328	4.0000
78	450	4798	0	6	4.3800	2.1462	2.0000
1293	450	4798	0	6	2.8800	1.1808	2.0000
509	469	653	508	6	5.7000	2.4510	3.0000
804	469	653	508	6	4.4200	1.4144	2.0000
1374	469	9931	508	6	5.7800	2.6588	2.0000
1324	469	9931	508	6	13.2400	4.6340	4.0000
1474	469	9931	508	6	4.3000	1.9350	2.0000
1025	469	9931	508	6	4.3500	2.0010	3.0000
815	469	9931	508	6	2.7600	1.3524	3.0000
1031	469	9931	508	6	3.6300	1.3794	3.0000
842	469	1427	508	6	9.6000	3.1680	3.0000
1364	469	1427	508	6	3.2000	1.1520	2.0000
1039	469	1427	508	6	2.4300	0.7776	3.0000
1162	469	1427	508	6	3.1800	1.5264	2.0000
379	469	1427	508	6	7.7000	2.3100	2.0000
1168	469	1427	508	6	15.2800	5.9592	4.0000
406	469	4375	508	6	6.5600	2.0336	4.0000
356	469	4375	508	6	9.4400	3.1152	4.0000
207	469	1801	508	6	3.7200	1.2276	3.0000
956	469	1801	508	6	2.4000	0.9360	2.0000
1411	469	1801	508	6	3.8000	1.7480	2.0000
865	469	8406	508	6	8.3700	2.6784	3.0000
1242	469	8406	508	6	3.9600	1.3860	2.0000
526	469	8406	508	6	6.7500	2.5650	3.0000
976	469	10153	508	6	3.5100	1.1583	3.0000
1325	469	10153	508	6	4.2900	1.7160	3.0000
277	469	10153	508	6	7.2300	2.8197	3.0000
720	469	10153	508	6	1.7200	0.6708	2.0000
949	469	10153	508	6	5.0200	2.2590	2.0000
853	469	4157	508	6	11.6400	4.1904	3.0000
549	469	4157	508	6	5.0400	1.7640	3.0000
466	469	4368	508	6	5.2600	2.3144	2.0000
882	469	4368	508	6	7.4700	2.3157	3.0000
1192	469	4368	508	6	2.9400	1.3230	3.0000
676	469	4368	508	6	6.5800	2.8952	2.0000
1183	469	9980	508	6	3.0800	1.0780	2.0000
1539	469	4902	508	6	14.3200	6.5872	4.0000
24	469	4902	508	6	6.9200	2.3528	4.0000
307	469	4902	508	6	7.4000	3.2560	5.0000
1017	469	4902	508	6	11.5600	4.7396	4.0000
547	469	436	508	6	6.9300	3.3957	3.0000
1029	469	436	508	6	5.0400	2.3688	3.0000
1139	469	436	508	6	8.5800	3.9468	3.0000
1223	469	436	508	6	1.7700	0.8142	3.0000
973	469	436	508	6	4.0200	1.5276	3.0000
183	469	7081	508	6	4.8200	1.6388	2.0000
1485	469	7612	508	6	3.0000	1.1700	2.0000
583	469	7612	508	6	4.8300	1.6905	3.0000
1319	469	7612	508	6	5.0400	1.9152	3.0000
1496	469	7612	508	6	4.9400	2.3218	2.0000
986	469	7636	508	6	10.5000	3.6750	3.0000
936	469	7636	508	6	11.1200	4.4480	4.0000
1086	469	7636	508	6	5.0600	2.3782	2.0000
636	469	7636	508	6	10.5600	4.1184	4.0000
426	469	7636	508	6	1.8000	0.7020	3.0000
277	469	7907	508	6	7.2300	2.6751	3.0000
1092	469	7907	508	6	7.1400	3.0702	3.0000
204	469	7907	508	6	6.4000	2.3680	4.0000
166	469	7907	508	6	4.9400	2.4700	2.0000
1299	469	9160	508	6	8.2800	2.7324	3.0000
384	469	9160	508	6	1.0800	0.4104	2.0000
14	469	9160	508	6	5.7900	1.7370	3.0000
297	469	9160	508	6	2.7000	1.1610	3.0000
973	469	4474	508	6	4.0200	1.4874	3.0000
950	469	4474	508	6	10.4100	4.8927	3.0000
1433	469	4474	508	6	7.8900	3.8661	3.0000
1256	469	6465	508	6	3.6600	1.2810	3.0000
101	469	6465	508	6	1.4400	0.4464	2.0000
581	469	336	508	6	5.6800	2.2152	2.0000
1369	469	336	508	6	13.5200	4.5968	4.0000
148	469	336	508	6	11.8500	3.5550	3.0000
1523	469	336	508	6	4.6800	1.5444	3.0000
514	469	336	508	6	7.2400	3.0408	4.0000
11	469	336	508	6	7.0200	2.2464	2.0000
48	469	3462	508	6	5.6400	2.2560	3.0000
265	469	3462	508	6	14.4400	5.0540	4.0000
760	469	3462	508	6	3.7400	1.1594	2.0000
5	469	3462	508	6	6.5700	2.2338	3.0000
1540	469	3462	508	6	10.5600	4.4352	3.0000
465	469	3462	508	6	8.8500	3.3630	3.0000
757	469	5387	508	6	2.9400	1.3524	2.0000
402	469	5387	508	6	4.5200	2.0340	4.0000
325	469	5387	508	6	3.0200	1.3590	2.0000
628	469	10120	508	6	5.6000	2.2400	4.0000
58	469	10120	508	6	6.9300	2.4948	3.0000
940	469	10120	508	6	8.5200	3.2376	3.0000
1410	469	10120	508	6	3.4400	1.4104	2.0000
828	469	10120	508	6	3.8700	1.1610	3.0000
1017	469	10120	508	6	8.6700	3.9882	3.0000
35	469	10120	508	6	6.6300	3.1824	3.0000
485	469	5635	508	6	6.5700	2.6280	3.0000
75	469	5635	508	6	2.0400	0.6732	3.0000
890	469	5635	508	6	7.8300	2.8188	3.0000
2	469	5635	508	6	2.2200	0.9768	3.0000
1454	469	1714	508	6	13.5600	4.4748	4.0000
339	469	1714	508	6	7.0000	2.9400	5.0000
982	469	1714	508	6	5.7600	2.1312	2.0000
1026	469	1714	508	6	4.2600	1.4058	2.0000
1308	469	1714	508	6	10.3200	3.7152	4.0000
46	469	1714	508	6	10.3200	4.6440	3.0000
922	469	7404	508	6	7.7700	3.0303	3.0000
379	469	7404	508	6	11.5500	5.5440	3.0000
449	469	7404	508	6	7.3800	2.8044	2.0000
1065	469	7404	508	6	5.6400	1.9176	3.0000
362	469	7404	508	6	11.9100	5.0022	3.0000
499	469	7404	508	6	8.8800	3.9960	3.0000
486	469	10053	508	6	4.5600	2.1888	4.0000
929	469	10053	508	6	1.5900	0.6678	3.0000
14	469	10053	508	6	7.7200	3.6284	4.0000
1202	469	10053	508	6	11.8200	3.9006	3.0000
1485	469	10053	508	6	4.5000	2.0250	3.0000
636	469	10053	508	6	7.9200	3.0096	3.0000
480	469	10053	508	6	6.7600	2.9068	4.0000
1089	469	2068	508	6	7.4100	2.2230	3.0000
1505	469	2068	508	6	8.2500	3.7125	3.0000
1402	469	2068	508	6	7.7700	3.2634	3.0000
886	469	2068	508	6	9.3300	4.1052	3.0000
1289	469	2068	508	6	3.6300	1.1979	3.0000
979	469	4375	508	6	11.3400	4.7628	3.0000
1422	469	4375	508	6	6.6900	3.2781	3.0000
93	469	4375	508	6	1.9200	0.9216	2.0000
1332	469	10259	508	6	2.0700	0.9729	3.0000
1482	469	10259	508	6	1.8000	0.8280	3.0000
1033	469	10259	508	6	5.7300	2.6358	3.0000
1236	469	10259	508	6	13.2800	4.2496	4.0000
1453	469	10259	508	6	12.4400	5.4736	4.0000
390	469	10259	508	6	7.4800	3.2164	2.0000
228	469	9694	508	6	3.2800	1.0824	4.0000
949	469	9694	508	6	7.5300	2.8614	3.0000
1486	469	9694	508	6	5.3400	1.6020	3.0000
290	469	9694	508	6	3.4000	1.4620	2.0000
473	469	8984	508	6	2.1900	0.7446	3.0000
943	469	8984	508	6	4.9400	2.4700	2.0000
361	469	8984	508	6	4.5200	1.4464	4.0000
550	469	8984	508	6	4.8000	1.6800	2.0000
1126	469	8984	508	6	3.4800	1.5660	3.0000
248	469	9864	508	6	2.5800	0.9546	3.0000
863	469	9864	508	6	8.9400	3.3078	3.0000
574	469	9864	508	6	8.0100	3.8448	3.0000
104	469	4992	508	6	11.6700	5.6016	3.0000
880	469	4992	508	6	7.3000	2.7740	2.0000
524	469	4992	508	6	5.2200	1.7748	3.0000
447	469	4992	508	6	11.5200	4.2624	4.0000
264	469	4992	508	6	11.1200	4.1144	4.0000
814	469	4992	508	6	3.4600	1.1072	2.0000
724	469	4992	508	6	11.7600	5.7624	4.0000
1159	469	6628	508	6	11.3400	5.6700	3.0000
84	469	6628	508	6	8.4300	2.6133	3.0000
194	469	6628	508	6	13.4400	4.5696	4.0000
277	469	6628	508	6	7.2300	3.1089	3.0000
28	469	6628	508	6	11.7300	3.8709	3.0000
777	469	6628	508	6	11.1600	5.4684	3.0000
627	469	9694	508	6	5.1000	2.2440	3.0000
1340	472	1865	0	6	5.1400	2.3130	2.0000
292	472	1865	0	6	5.4300	2.6064	3.0000
735	472	1865	0	6	4.4100	1.8963	3.0000
1378	472	1865	0	6	2.9200	0.9636	4.0000
1008	472	1865	0	6	1.7800	0.6230	2.0000
978	472	3258	0	6	4.8000	1.9200	3.0000
1062	472	3258	0	6	7.1400	2.9274	3.0000
812	472	3258	0	6	10.0200	4.4088	3.0000
3	472	3258	0	6	2.4900	1.1952	3.0000
65	472	1743	0	6	7.5200	2.9328	2.0000
1001	472	1743	0	6	7.5600	3.0240	3.0000
165	472	1743	0	6	7.0000	2.1700	4.0000
702	472	1743	0	6	11.5200	5.0688	3.0000
1478	472	1743	0	6	7.9800	3.4314	3.0000
1220	472	548	0	6	3.9000	1.3650	2.0000
1464	472	548	0	6	5.9200	2.1312	2.0000
1147	472	548	0	6	2.8400	1.1076	2.0000
212	472	2523	0	6	4.9800	1.6434	3.0000
960	472	2523	0	6	6.4500	2.5155	3.0000
272	472	2523	0	6	11.7300	3.6363	3.0000
1187	472	3936	0	6	8.8000	3.2560	4.0000
6	472	3936	0	6	3.4500	1.3455	3.0000
848	472	3936	0	6	11.3000	5.5370	5.0000
1437	472	3936	0	6	5.2200	2.0358	3.0000
815	472	3936	0	6	3.6800	1.5088	4.0000
69	472	964	0	6	12.4000	5.3320	4.0000
1045	472	964	0	6	11.1000	3.9960	3.0000
1234	472	964	0	6	1.6800	0.5880	3.0000
252	472	964	0	6	10.8400	4.3360	4.0000
496	472	964	0	6	2.5200	1.1844	3.0000
1451	472	8622	0	6	6.4800	2.5272	4.0000
1161	472	8622	0	6	10.7700	4.0926	3.0000
885	472	8622	0	6	4.1400	1.5318	3.0000
1301	472	8622	0	6	3.7600	1.6168	4.0000
1311	472	3285	0	6	9.6600	3.2844	3.0000
435	472	3285	0	6	8.4900	3.4809	3.0000
1091	472	3285	0	6	10.6800	3.5244	3.0000
269	472	3285	0	6	5.6800	2.6696	2.0000
446	472	3285	0	6	11.2500	3.6000	3.0000
329	472	3285	0	6	6.9600	2.6448	4.0000
1448	472	9679	0	6	11.8200	5.5554	3.0000
1558	472	9679	0	6	6.4800	3.1752	3.0000
83	472	9679	0	6	11.6400	3.6084	3.0000
1392	472	9679	0	6	2.4900	0.9960	3.0000
582	472	9679	0	6	11.4000	3.4200	3.0000
499	472	6494	0	6	8.8800	3.3744	3.0000
1288	472	6494	0	6	5.5200	1.8216	4.0000
67	472	6494	0	6	5.5800	2.7342	3.0000
1442	472	6494	0	6	3.2800	1.0496	2.0000
433	472	6494	0	6	6.9600	2.9232	4.0000
343	472	6494	0	6	4.6000	1.7020	2.0000
64	472	10161	0	6	3.2200	1.4490	2.0000
280	472	10161	0	6	7.2400	2.5340	4.0000
1189	472	10161	0	6	2.2800	0.8208	3.0000
20	472	10161	0	6	8.3400	3.2526	3.0000
1555	472	10161	0	6	8.8500	3.8055	3.0000
480	472	10161	0	6	5.0700	1.9266	3.0000
1089	472	5953	0	6	7.4100	2.7417	3.0000
320	472	5953	0	6	13.0400	5.9984	4.0000
397	472	709	0	6	4.0500	1.7010	3.0000
840	472	709	0	6	4.1100	1.6851	3.0000
1069	472	709	0	6	1.7100	0.5472	3.0000
1112	472	709	0	6	10.7400	4.0812	3.0000
1395	472	709	0	6	8.8500	4.4250	3.0000
546	472	709	0	6	8.3400	4.0032	3.0000
390	472	709	0	6	7.4800	3.5904	2.0000
1464	472	2421	0	6	5.9200	2.7232	2.0000
322	472	2421	0	6	8.9400	4.0230	3.0000
426	472	874	0	6	1.8000	0.6120	3.0000
1148	472	874	0	6	8.0700	3.4701	3.0000
127	472	874	0	6	5.2200	1.7226	3.0000
489	472	874	0	6	9.6400	3.3740	4.0000
133	472	874	0	6	2.1000	0.7770	3.0000
10	472	2381	0	6	4.2600	1.3632	3.0000
1252	472	2381	0	6	6.8400	2.4624	3.0000
643	472	2381	0	6	3.6800	1.6560	2.0000
499	472	2381	0	6	11.8400	4.7360	4.0000
516	472	2381	0	6	5.5500	1.9980	3.0000
466	472	2381	0	6	7.8900	3.0771	3.0000
719	472	6283	0	6	7.3500	2.7930	3.0000
1389	472	6283	0	6	10.5200	3.2612	4.0000
207	472	6283	0	6	3.7200	1.8228	3.0000
636	472	6283	0	6	7.9200	3.8808	3.0000
80	472	6283	0	6	7.2600	2.5410	2.0000
603	472	6283	0	6	2.4600	1.1562	2.0000
180	472	6283	0	6	2.0700	0.8280	3.0000
1056	472	10147	0	6	5.8600	2.4612	2.0000
1206	472	10147	0	6	17.1500	5.4880	5.0000
756	472	10147	0	6	10.7200	4.5024	4.0000
546	472	10147	0	6	8.3400	3.6696	3.0000
763	472	10147	0	6	10.2000	4.6920	4.0000
1309	472	9033	0	6	13.8400	5.5360	4.0000
421	472	9033	0	6	8.8500	4.0710	3.0000
383	472	9033	0	6	8.2500	3.1350	3.0000
234	472	1137	0	6	10.8000	3.4560	4.0000
117	472	1137	0	6	11.0000	3.7400	4.0000
467	472	1137	0	6	11.4300	4.2291	3.0000
1409	472	5308	0	6	1.5900	0.7155	3.0000
121	472	5308	0	6	11.9200	5.2448	4.0000
138	472	5308	0	6	5.4000	1.6200	2.0000
1017	472	5935	0	6	5.7800	2.8322	2.0000
541	472	5935	0	6	7.5200	2.5568	4.0000
1556	472	5935	0	6	7.9500	3.2595	3.0000
69	472	5935	0	6	12.4000	4.8360	4.0000
684	472	5935	0	6	1.3600	0.5168	2.0000
1539	472	5935	0	6	10.7400	4.0812	3.0000
1057	472	125	0	6	4.2900	1.2870	3.0000
8	472	125	0	6	7.7700	2.8749	3.0000
451	472	125	0	6	7.1200	2.5632	4.0000
680	472	125	0	6	2.9400	1.0290	2.0000
385	472	6757	0	6	3.1200	1.0608	2.0000
880	472	6757	0	6	7.3000	3.2120	2.0000
1369	472	6617	0	6	13.5200	6.6248	4.0000
1026	472	6617	0	6	8.5200	3.4932	4.0000
410	472	8129	0	6	2.5200	1.0080	2.0000
787	472	8129	0	6	4.4700	2.0562	3.0000
1502	472	5717	0	6	5.6200	2.1356	2.0000
1380	472	7619	0	6	14.4800	4.9232	4.0000
1409	472	7619	0	6	1.0600	0.4452	2.0000
494	472	7619	0	6	5.7900	1.7949	3.0000
537	472	7619	0	6	5.3000	2.4910	2.0000
693	472	3298	0	6	7.9600	3.3432	4.0000
1496	472	3298	0	6	7.4100	2.7417	3.0000
1059	472	3298	0	6	4.5600	1.8696	2.0000
1542	472	3298	0	6	2.8500	1.2540	3.0000
94	472	3298	0	6	2.4800	0.8184	4.0000
177	472	3298	0	6	4.9800	2.4402	3.0000
258	472	6609	0	6	5.1600	1.7544	3.0000
75	472	6609	0	6	2.7200	1.3328	4.0000
1084	472	9908	0	6	5.4800	2.5756	4.0000
1127	472	9908	0	6	10.4800	4.9256	4.0000
1410	472	9908	0	6	3.4400	1.3416	2.0000
368	472	3233	0	6	2.2800	0.8892	2.0000
158	472	3233	0	6	6.3200	2.0224	4.0000
374	472	3233	0	6	5.9600	2.2052	4.0000
1283	472	3233	0	6	2.3700	1.0191	3.0000
801	472	4680	0	6	7.9500	3.2595	3.0000
418	472	4680	0	6	9.4800	3.4128	3.0000
105	472	4680	0	6	11.1600	4.3524	3.0000
249	472	2088	0	6	4.7700	1.4787	3.0000
904	472	2088	0	6	3.0000	1.1100	2.0000
82	472	2088	0	6	10.8000	5.4000	4.0000
1403	472	2088	0	6	4.8800	2.0984	2.0000
1287	472	2088	0	6	5.6000	2.6880	4.0000
964	472	523	0	6	7.9600	3.5024	4.0000
315	472	523	0	6	1.9200	0.5952	2.0000
704	472	523	0	6	4.8900	2.1516	3.0000
681	472	523	0	6	6.9000	2.9670	3.0000
928	470	3005	508	6	6.6000	3.1680	4.0000
512	470	8757	508	6	10.9600	5.2608	4.0000
1288	470	8757	508	6	2.7600	1.1868	2.0000
518	470	8757	508	6	4.0800	1.6320	3.0000
855	470	8757	508	6	9.6400	4.0488	4.0000
672	470	8757	508	6	6.6800	2.0708	2.0000
1221	470	8757	508	6	5.9600	2.5032	4.0000
718	470	8757	508	6	6.9600	3.0624	3.0000
786	470	296	508	6	4.8500	1.6005	5.0000
1269	470	296	508	6	15.8800	7.7812	4.0000
965	470	296	508	6	6.1200	1.8972	4.0000
1048	470	296	508	6	6.6300	2.5857	3.0000
593	470	5918	508	6	5.6100	2.4684	3.0000
1435	470	5918	508	6	10.8800	4.4608	4.0000
433	470	3817	508	6	5.2200	1.7748	3.0000
1502	470	3817	508	6	8.4300	2.6133	3.0000
266	470	3817	508	6	4.8600	1.9440	3.0000
443	470	3817	508	6	2.6600	1.3034	2.0000
326	470	3817	508	6	7.4100	3.4086	3.0000
676	470	3817	508	6	9.8700	4.7376	3.0000
1555	470	6400	508	6	8.8500	2.8320	3.0000
80	470	6400	508	6	7.2600	2.3232	2.0000
1389	470	6400	508	6	10.5200	3.3664	4.0000
580	470	6400	508	6	7.2300	3.1812	3.0000
1449	470	6400	508	6	3.4800	1.2528	4.0000
813	470	6400	508	6	4.3500	1.5660	3.0000
336	470	6400	508	6	3.4500	1.4145	3.0000
1266	470	4568	508	6	5.9000	2.3010	5.0000
1362	470	4568	508	6	2.9800	1.4006	2.0000
247	470	4568	508	6	5.3400	1.9224	3.0000
889	470	4568	508	6	3.2200	1.0304	2.0000
933	470	4568	508	6	10.1400	4.0560	3.0000
1368	470	5107	508	6	14.2000	4.8280	4.0000
1452	470	5107	508	6	8.6700	3.1212	3.0000
1202	470	5107	508	6	15.7600	6.1464	4.0000
393	470	5107	508	6	2.2400	1.0752	2.0000
848	470	5107	508	6	9.0400	3.9776	4.0000
626	470	5107	508	6	5.1600	2.3736	4.0000
836	470	7474	508	6	3.5400	1.3806	3.0000
1491	470	7474	508	6	7.7400	2.6316	3.0000
1169	470	7856	508	6	8.9400	3.1290	3.0000
590	470	7856	508	6	3.8600	1.7756	2.0000
646	470	7856	508	6	5.1200	2.4576	4.0000
64	470	7856	508	6	4.8300	1.7388	3.0000
667	470	7856	508	6	10.6400	4.8944	4.0000
829	470	7856	508	6	4.3400	1.7794	2.0000
733	470	436	508	6	5.8500	2.6910	3.0000
629	470	436	508	6	2.2000	0.7920	4.0000
1145	470	5811	508	6	3.1400	1.3188	2.0000
124	470	5811	508	6	3.6300	1.5246	3.0000
997	470	5811	508	6	13.1600	4.4744	4.0000
1020	470	2296	508	6	2.0400	0.9792	4.0000
1303	470	2296	508	6	2.0400	0.7752	3.0000
454	470	2296	508	6	1.8600	0.6138	2.0000
298	470	2296	508	6	8.4900	2.9715	3.0000
1180	470	2296	508	6	11.7000	4.4460	3.0000
471	470	5907	508	6	2.4900	1.0458	3.0000
1392	470	5907	508	6	2.4900	0.8466	3.0000
1330	470	5907	508	6	5.3200	1.7556	4.0000
787	470	5907	508	6	4.4700	1.4304	3.0000
444	470	5907	508	6	7.7700	2.9526	3.0000
920	470	874	508	6	2.1900	0.9198	3.0000
44	470	874	508	6	5.8600	2.5198	2.0000
1113	470	874	508	6	2.0100	0.9246	3.0000
1436	470	874	508	6	1.8400	0.6440	2.0000
55	470	874	508	6	14.0000	6.3000	4.0000
641	470	1900	508	6	15.9200	7.3232	4.0000
857	470	1900	508	6	6.6600	2.3310	3.0000
208	470	1900	508	6	9.8800	3.0628	4.0000
1011	470	1900	508	6	12.6800	4.1844	4.0000
900	470	1144	508	6	5.5800	2.2878	3.0000
491	470	1144	508	6	14.0400	6.0372	4.0000
1306	470	1144	508	6	7.4100	3.4827	3.0000
418	470	1144	508	6	6.3200	2.5912	2.0000
794	470	1144	508	6	3.6000	1.7280	3.0000
1223	470	1144	508	6	1.1800	0.5310	2.0000
1246	470	9471	508	6	4.6200	1.9866	3.0000
264	470	9471	508	6	8.3400	3.0024	3.0000
94	470	9471	508	6	1.2400	0.4340	2.0000
1063	470	5183	508	6	9.5400	4.6746	3.0000
814	470	5183	508	6	6.9200	2.1452	4.0000
4	470	5183	508	6	10.9200	3.7128	3.0000
460	470	5183	508	6	3.2200	1.3846	2.0000
237	470	5183	508	6	8.0400	3.1356	3.0000
1047	470	1283	508	6	9.6900	3.0039	3.0000
864	470	1283	508	6	4.8900	2.2494	3.0000
1413	470	1283	508	6	10.1400	4.2588	3.0000
1323	470	1283	508	6	5.8800	2.7048	2.0000
684	470	1175	508	6	2.0400	0.6528	3.0000
368	470	1175	508	6	4.5600	1.7328	4.0000
1316	470	1175	508	6	2.8400	0.8520	4.0000
595	470	1868	508	6	7.1000	2.4140	5.0000
1050	470	1868	508	6	3.8400	1.5744	3.0000
828	470	1868	508	6	2.5800	1.0320	2.0000
351	470	1868	508	6	5.5200	2.2080	2.0000
1366	470	1868	508	6	11.0400	3.4224	4.0000
1437	470	1868	508	6	6.9600	2.6448	4.0000
634	470	5968	508	6	5.0600	1.8722	2.0000
518	470	5968	508	6	5.4400	2.1216	4.0000
867	470	5968	508	6	3.7600	1.5792	2.0000
251	470	8549	508	6	9.7600	3.1232	4.0000
108	470	8549	508	6	4.3800	1.5768	2.0000
125	470	8549	508	6	4.6400	1.8560	2.0000
75	470	8549	508	6	2.7200	0.9520	4.0000
382	470	6584	508	6	4.8600	2.3814	3.0000
105	470	6584	508	6	14.8800	5.6544	4.0000
521	470	6584	508	6	14.5200	4.9368	4.0000
831	470	6584	508	6	3.1600	0.9796	2.0000
1214	470	8739	508	6	5.2800	1.8480	4.0000
725	470	8739	508	6	5.9600	2.8608	4.0000
1047	470	8739	508	6	12.9200	6.0724	4.0000
1524	470	3087	508	6	3.7800	1.3230	3.0000
209	470	3087	508	6	5.6100	2.0757	3.0000
1451	470	3087	508	6	3.2400	1.2960	2.0000
841	470	3087	508	6	5.5500	1.6650	3.0000
698	470	3087	508	6	6.9900	3.2154	3.0000
1111	470	7411	508	6	2.3400	0.7020	3.0000
1421	470	7411	508	6	8.5200	3.4080	3.0000
905	470	7411	508	6	6.9900	2.9358	3.0000
895	470	7411	508	6	1.9500	0.8580	3.0000
79	470	7708	508	6	3.9600	1.2672	3.0000
256	470	7708	508	6	7.9500	3.8955	3.0000
140	470	7708	508	6	7.2800	2.6936	4.0000
489	470	7708	508	6	7.2300	3.3981	3.0000
1404	470	2366	508	6	10.8400	5.0948	4.0000
955	470	2366	508	6	11.4900	4.2513	3.0000
745	470	2366	508	6	3.4000	1.1220	4.0000
961	470	2366	508	6	5.2400	2.4104	4.0000
312	470	2366	508	6	6.3900	3.1311	3.0000
701	470	2366	508	6	3.7500	1.4250	5.0000
174	470	8684	508	6	3.4200	1.4706	2.0000
297	470	8684	508	6	1.8000	0.8640	2.0000
1073	470	8684	508	6	13.8000	4.8300	4.0000
1096	470	44	508	6	7.6800	3.6864	3.0000
1379	470	44	508	6	7.6800	3.3024	4.0000
530	470	44	508	6	7.5200	3.0080	2.0000
374	470	44	508	6	2.9800	1.2516	2.0000
1256	470	44	508	6	4.8800	1.5128	4.0000
1312	470	44	508	6	4.5900	1.8819	3.0000
730	470	44	508	6	6.8800	2.9584	4.0000
877	470	3981	508	6	4.7400	2.1330	3.0000
1280	470	3981	508	6	4.1100	1.6851	3.0000
483	470	3981	508	6	5.8200	2.5608	3.0000
487	470	3981	508	6	7.8000	2.5740	3.0000
1303	470	3981	508	6	2.0400	0.9792	3.0000
1559	470	3981	508	6	3.2400	1.4256	2.0000
344	470	6600	508	6	4.5600	1.6416	2.0000
1320	470	6600	508	6	10.6400	4.8944	4.0000
1130	470	1512	508	6	6.2000	2.7280	4.0000
1347	470	1512	508	6	5.3100	1.9116	3.0000
284	470	1512	508	6	2.9700	1.4256	3.0000
1087	470	1512	508	6	3.3200	1.5936	2.0000
1064	470	1512	508	6	2.1600	0.7128	4.0000
252	470	4525	508	6	10.8400	4.9864	4.0000
840	470	4525	508	6	4.1100	1.3974	3.0000
218	470	4525	508	6	10.3200	4.4376	3.0000
940	470	4525	508	6	5.6800	2.2152	2.0000
1477	470	4525	508	6	8.1000	2.9160	3.0000
541	470	2794	508	6	5.6400	1.9176	3.0000
1117	470	2794	508	6	7.2800	3.5672	2.0000
874	470	2424	508	6	4.7700	1.8126	3.0000
119	470	2424	508	6	4.5600	1.6416	2.0000
1240	470	2424	508	6	6.7800	2.3730	3.0000
164	470	2424	508	6	8.9100	3.1185	3.0000
275	470	2424	508	6	13.0800	6.1476	4.0000
358	470	2424	508	6	15.0000	6.0000	4.0000
108	470	2424	508	6	4.3800	1.7520	2.0000
495	470	9527	508	6	4.6800	1.4040	4.0000
1231	470	9527	508	6	11.1300	5.5650	3.0000
1408	470	9527	508	6	7.9500	3.9750	3.0000
1291	470	9527	508	6	6.9000	2.8980	3.0000
83	470	9527	508	6	11.6400	3.9576	3.0000
178	470	9527	508	6	3.9900	1.3167	3.0000
948	470	2757	508	6	8.8800	3.4632	3.0000
698	470	2757	508	6	11.6500	5.2425	5.0000
1447	470	2757	508	6	14.8000	5.6240	5.0000
345	470	2757	508	6	6.3300	1.9623	3.0000
888	470	868	508	6	2.6400	1.1088	3.0000
465	470	868	508	6	11.8000	4.0120	4.0000
1001	476	5532	0	6	7.5600	2.4192	3.0000
885	476	5532	0	6	4.1400	1.8630	3.0000
1234	476	5532	0	6	2.2400	0.8512	4.0000
186	476	5532	0	6	8.9200	3.8356	4.0000
629	476	5532	0	6	1.1000	0.5390	2.0000
1272	476	5532	0	6	7.4400	3.1248	3.0000
1552	476	6706	0	6	10.8000	4.3200	4.0000
449	476	6706	0	6	18.4500	7.1955	5.0000
227	476	6706	0	6	3.9600	1.7424	2.0000
1308	476	6706	0	6	10.3200	3.1992	4.0000
693	476	10144	0	6	7.9600	3.8208	4.0000
1469	476	10144	0	6	6.3900	3.0672	3.0000
266	476	4188	0	6	3.2400	1.4256	2.0000
776	476	4188	0	6	7.7800	2.5674	2.0000
1219	476	4188	0	6	9.4400	4.0592	4.0000
1448	476	4188	0	6	11.8200	5.3190	3.0000
1491	476	4188	0	6	10.3200	4.8504	4.0000
216	476	4188	0	6	14.4000	4.4640	4.0000
926	476	4188	0	6	2.2400	0.8288	4.0000
562	476	6304	0	6	1.1800	0.3658	2.0000
286	476	6304	0	6	5.6800	2.3288	4.0000
702	476	6304	0	6	15.3600	5.5296	4.0000
1012	476	6304	0	6	5.5200	1.8216	2.0000
1394	476	7808	0	6	5.0600	1.9228	2.0000
905	476	7808	0	6	6.9900	2.7261	3.0000
1228	476	7808	0	6	8.7600	3.6792	4.0000
1405	476	7808	0	6	1.7800	0.5518	2.0000
895	476	3556	0	6	1.9500	0.7605	3.0000
845	476	3556	0	6	4.2600	1.7892	3.0000
995	476	3556	0	6	3.4500	1.1040	3.0000
546	476	3556	0	6	8.3400	3.9198	3.0000
1292	476	6024	0	6	9.9900	3.2967	3.0000
44	476	6024	0	6	8.7900	3.7797	3.0000
1086	476	6024	0	6	7.5900	3.3396	3.0000
1075	476	6024	0	6	6.1600	2.8952	4.0000
260	476	7659	0	6	3.6800	1.3984	2.0000
437	476	7659	0	6	3.9400	1.4578	2.0000
320	476	7659	0	6	6.5200	2.4124	2.0000
670	476	7659	0	6	7.1600	3.5084	4.0000
765	476	7659	0	6	5.7600	2.4192	3.0000
882	476	5232	0	6	12.4500	4.4820	5.0000
859	476	5232	0	6	3.9300	1.8078	3.0000
1342	476	5232	0	6	14.9200	7.1616	4.0000
1165	476	5380	0	6	8.4600	3.3840	3.0000
10	476	5380	0	6	4.2600	1.9170	3.0000
1186	476	5380	0	6	5.0400	1.5624	3.0000
334	476	6670	0	6	1.5600	0.6396	2.0000
1016	476	6670	0	6	3.5100	1.2987	3.0000
114	476	6670	0	6	3.6800	1.4352	4.0000
750	476	466	0	6	5.8500	2.1060	3.0000
912	476	466	0	6	5.2600	2.4722	2.0000
1083	476	5548	0	6	1.0000	0.3700	2.0000
1472	476	5548	0	6	8.8000	4.1360	4.0000
351	476	44	0	6	8.2800	3.2292	3.0000
966	476	44	0	6	7.4700	3.6603	3.0000
1353	476	9903	0	6	6.7200	2.5536	3.0000
637	476	9903	0	6	2.5800	1.1610	3.0000
1226	476	9903	0	6	11.8400	5.2096	4.0000
604	476	9903	0	6	5.0000	2.2000	4.0000
1326	476	9903	0	6	6.8400	2.3940	4.0000
737	476	7899	0	6	3.8400	1.1904	3.0000
926	476	7899	0	6	1.6800	0.6216	3.0000
823	476	7899	0	6	10.2900	5.1450	3.0000
1066	476	7899	0	6	8.6700	4.1616	3.0000
750	476	7899	0	6	3.9000	1.8720	2.0000
141	476	7899	0	6	11.7900	4.0086	3.0000
97	476	8912	0	6	2.3600	0.9440	4.0000
1039	476	7447	0	6	1.6200	0.5022	2.0000
417	476	7447	0	6	5.4400	2.3392	2.0000
1139	476	7447	0	6	11.4400	4.8048	4.0000
230	476	6694	0	6	4.7600	2.2372	4.0000
873	476	6694	0	6	7.0500	2.7495	3.0000
1340	476	5201	0	6	7.7100	2.8527	3.0000
44	476	8142	0	6	8.7900	3.1644	3.0000
261	476	8142	0	6	6.7600	3.0420	2.0000
910	476	1619	0	6	7.3600	2.8704	4.0000
781	476	1619	0	6	11.8500	5.6880	3.0000
437	476	1619	0	6	3.9400	1.4972	2.0000
1053	476	1619	0	6	5.5500	2.1645	3.0000
764	476	1619	0	6	11.4300	4.8006	3.0000
487	476	1619	0	6	7.8000	2.4180	3.0000
377	476	2621	0	6	6.3000	2.3310	3.0000
820	476	2621	0	6	2.1000	0.8190	3.0000
274	476	5095	0	6	18.7000	8.7890	5.0000
1516	476	5095	0	6	13.4400	4.4352	4.0000
907	476	5095	0	6	13.6800	6.1560	4.0000
185	476	5769	0	6	1.7100	0.7524	3.0000
641	476	5769	0	6	11.9400	5.4924	3.0000
418	476	5769	0	6	9.4800	3.3180	3.0000
1500	476	5769	0	6	7.2300	3.2535	3.0000
957	476	5769	0	6	8.9100	3.6531	3.0000
35	476	3946	0	6	4.4200	1.8564	2.0000
1504	476	3946	0	6	3.1800	1.1130	2.0000
628	476	3946	0	6	4.2000	1.4280	3.0000
1283	476	3946	0	6	1.5800	0.6320	2.0000
462	476	3946	0	6	6.3600	2.0352	3.0000
1021	476	91	0	6	4.8800	2.1960	4.0000
1224	476	91	0	6	2.4800	0.7440	2.0000
1008	476	5107	0	6	1.7800	0.8722	2.0000
532	476	5107	0	6	15.4800	5.2632	4.0000
1547	476	5107	0	6	7.1400	2.9274	3.0000
59	476	5107	0	6	5.6000	2.1840	4.0000
675	476	5107	0	6	7.1800	2.7284	2.0000
1530	476	5107	0	6	3.8100	1.4478	3.0000
1048	476	9252	0	6	6.6300	3.3150	3.0000
1557	476	9252	0	6	3.6000	1.3320	3.0000
442	476	9252	0	6	8.9600	3.2256	4.0000
671	476	9252	0	6	5.8600	2.0510	2.0000
376	476	5347	0	6	9.0800	4.0860	4.0000
871	476	5347	0	6	10.1600	4.3688	4.0000
1360	476	5607	0	6	9.6800	4.7432	4.0000
1017	476	5607	0	6	11.5600	4.7396	4.0000
401	476	7324	0	6	1.4000	0.5600	2.0000
778	476	7324	0	6	8.1600	3.7536	3.0000
1493	476	4713	0	6	7.9200	3.0096	2.0000
1370	476	6365	0	6	9.5200	3.2368	4.0000
1400	476	6365	0	6	1.7200	0.7224	2.0000
484	476	6365	0	6	10.9200	3.3852	3.0000
528	476	6365	0	6	1.9200	0.9024	2.0000
684	476	2640	0	6	2.0400	0.8568	3.0000
1487	476	2640	0	6	1.9000	0.7410	2.0000
1050	476	2640	0	6	2.5600	1.0496	2.0000
1533	476	2640	0	6	7.5000	3.3000	3.0000
85	476	2640	0	6	5.4400	1.7952	4.0000
168	476	2640	0	6	3.7800	1.8522	3.0000
249	476	5031	0	6	4.7700	1.6218	3.0000
66	476	5031	0	6	13.7600	6.7424	4.0000
1074	476	9131	0	6	12.5200	5.8844	4.0000
1118	476	9131	0	6	11.7200	5.5084	4.0000
1401	476	9131	0	6	4.7700	1.8603	3.0000
359	476	2818	0	6	2.6400	1.0296	2.0000
149	476	2818	0	6	7.4700	2.3904	3.0000
365	476	2818	0	6	11.8800	4.5144	3.0000
1274	476	2818	0	6	2.6200	1.1528	2.0000
889	476	5293	0	6	4.8300	1.9803	3.0000
506	476	5293	0	6	11.0400	3.9744	3.0000
96	476	5293	0	6	8.4400	3.2072	4.0000
240	476	1138	0	6	2.5800	0.7998	3.0000
895	476	1138	0	6	1.3000	0.4810	2.0000
73	476	1138	0	6	9.3200	4.6600	4.0000
1394	476	1138	0	6	5.0600	2.1758	2.0000
1278	476	1138	0	6	11.2800	5.4144	4.0000
470	478	6261	0	6	5.8000	2.3200	2.0000
1379	478	6261	0	6	7.6800	2.5344	4.0000
576	478	4694	0	6	2.1000	0.8610	3.0000
647	478	4694	0	6	8.2200	3.6990	3.0000
1262	478	4694	0	6	3.0400	1.2160	4.0000
559	478	4694	0	6	11.3400	4.1958	3.0000
696	478	4694	0	6	2.1600	0.8424	3.0000
1322	478	3097	0	6	12.8000	4.0960	4.0000
1499	478	3097	0	6	2.7800	0.8618	2.0000
1382	478	3097	0	6	3.3900	1.2204	3.0000
174	478	3097	0	6	6.8400	2.9412	4.0000
683	478	3097	0	6	6.4800	2.6568	3.0000
800	478	6964	0	6	6.5200	2.9340	2.0000
777	478	6964	0	6	14.8800	6.1008	4.0000
1260	478	6964	0	6	2.0100	0.8844	3.0000
956	478	6964	0	6	3.6000	1.1880	3.0000
1039	478	6964	0	6	2.4300	1.1664	3.0000
790	478	6964	0	6	3.0800	1.3552	4.0000
1538	478	6964	0	6	13.6000	6.3920	4.0000
257	478	7330	0	6	1.5900	0.6519	3.0000
434	478	7330	0	6	2.8400	0.9372	2.0000
317	478	7330	0	6	6.5400	2.0928	3.0000
667	478	7330	0	6	7.9800	2.5536	3.0000
1273	478	7330	0	6	13.2400	5.0312	4.0000
1303	478	7330	0	6	2.7200	1.3600	4.0000
387	478	7330	0	6	7.2300	3.4704	3.0000
198	478	8130	0	6	2.7600	0.9384	3.0000
1413	478	8130	0	6	6.7600	3.1096	2.0000
797	478	5183	0	6	6.5700	1.9710	3.0000
487	478	5671	0	6	7.8000	3.3540	3.0000
131	478	5671	0	6	12.0000	3.9600	5.0000
55	478	5671	0	6	7.0000	2.8700	2.0000
1429	478	5671	0	6	9.6000	4.1280	4.0000
421	478	5671	0	6	5.9000	1.8880	2.0000
331	478	5671	0	6	14.1500	6.6505	5.0000
833	478	2870	0	6	9.5600	4.3020	4.0000
1049	478	2870	0	6	11.7900	3.7728	3.0000
400	478	2870	0	6	4.2900	1.9305	3.0000
789	478	2870	0	6	7.2400	3.1856	2.0000
766	478	2870	0	6	1.8600	0.9114	3.0000
1416	478	7425	0	6	8.3400	3.6696	3.0000
860	478	7425	0	6	7.0200	2.2464	3.0000
1382	478	7425	0	6	3.3900	1.1865	3.0000
1166	478	5220	0	6	8.8400	3.1824	4.0000
51	478	5220	0	6	4.4100	1.7199	3.0000
694	478	5220	0	6	8.8500	3.0975	3.0000
323	478	5220	0	6	7.0000	3.2200	2.0000
990	478	5772	0	6	9.3600	3.2760	3.0000
974	478	2494	0	6	1.5800	0.5214	2.0000
1429	478	2494	0	6	4.8000	1.8720	2.0000
508	478	8694	0	6	11.3700	4.5480	3.0000
1036	478	7104	0	6	6.4200	2.3112	3.0000
414	478	7104	0	6	8.3100	3.5733	3.0000
1136	478	7104	0	6	14.4400	6.0648	4.0000
641	478	5942	0	6	11.9400	3.8208	3.0000
870	478	5942	0	6	5.9100	2.3049	3.0000
1337	478	4884	0	6	1.1400	0.4218	2.0000
455	478	7762	0	6	3.3600	1.3776	2.0000
671	478	7762	0	6	5.8600	2.6370	2.0000
1320	478	975	0	6	7.9800	3.1122	3.0000
778	478	975	0	6	8.1600	3.9168	3.0000
434	478	975	0	6	4.2600	1.8318	3.0000
1050	478	975	0	6	3.8400	1.4976	3.0000
761	478	975	0	6	5.1000	2.1420	3.0000
484	478	975	0	6	14.5600	4.5136	4.0000
788	478	2342	0	6	1.6500	0.6930	3.0000
817	478	2342	0	6	5.0400	2.2680	3.0000
588	478	4680	0	6	6.1600	2.7720	4.0000
272	478	4680	0	6	11.7300	4.8093	3.0000
565	478	2208	0	6	2.7000	1.3230	3.0000
1047	478	2208	0	6	9.6900	4.5543	3.0000
1158	478	2208	0	6	5.2800	2.4288	4.0000
1241	478	2208	0	6	8.9400	4.2018	3.0000
991	478	2208	0	6	13.0000	4.9400	4.0000
881	478	8782	0	6	5.4300	2.0634	3.0000
99	478	8782	0	6	4.7200	1.7464	2.0000
1301	478	8782	0	6	3.7600	1.3536	4.0000
1224	478	8782	0	6	4.9600	2.0832	4.0000
1314	478	1901	0	6	1.9200	0.6144	3.0000
359	478	1901	0	6	3.9600	1.7424	3.0000
935	478	1901	0	6	8.4000	3.6960	3.0000
765	478	1901	0	6	7.6800	3.0720	4.0000
228	478	9516	0	6	2.4600	1.0086	3.0000
1310	478	9516	0	6	7.9600	3.5024	2.0000
767	478	9516	0	6	4.3500	1.4355	3.0000
472	478	845	0	6	3.2800	1.5744	4.0000
994	478	845	0	6	2.3700	0.7821	3.0000
572	478	845	0	6	7.5300	3.0120	3.0000
694	478	845	0	6	8.8500	2.9205	3.0000
1470	478	845	0	6	4.8200	1.5424	2.0000
335	478	3337	0	6	14.9600	7.3304	4.0000
578	478	3337	0	6	4.5800	1.9236	2.0000
991	478	6184	0	6	9.7500	3.7050	3.0000
968	478	6184	0	6	3.8400	1.8048	3.0000
1451	478	6184	0	6	6.4800	3.1752	4.0000
1274	478	8593	0	6	3.9300	1.3755	3.0000
119	478	8593	0	6	4.5600	1.3680	2.0000
502	478	2296	0	6	6.3400	2.4092	2.0000
1291	478	2296	0	6	9.2000	3.0360	4.0000
70	478	2296	0	6	2.9100	1.4259	3.0000
1444	478	2296	0	6	5.2800	1.6896	3.0000
436	478	2296	0	6	6.1200	2.5092	4.0000
1490	478	2296	0	6	2.8000	0.8680	2.0000
1528	478	4151	0	6	7.3200	2.8548	3.0000
186	478	4151	0	6	8.9200	3.0328	4.0000
681	478	4151	0	6	4.6000	1.4260	2.0000
1484	478	4151	0	6	1.9800	0.6732	3.0000
1461	478	4151	0	6	7.6800	3.3024	3.0000
386	478	4151	0	6	6.6900	2.5422	3.0000
678	478	6299	0	6	7.3800	2.7306	2.0000
323	478	6299	0	6	14.0000	6.4400	4.0000
400	478	840	0	6	4.2900	1.8018	3.0000
429	478	840	0	6	4.5300	1.8573	3.0000
1072	478	840	0	6	3.9000	1.5600	2.0000
1115	478	840	0	6	5.0000	2.3000	2.0000
1398	478	840	0	6	6.3000	2.4570	2.0000
549	478	840	0	6	5.0400	1.8648	3.0000
1538	478	840	0	6	13.6000	5.0320	4.0000
589	478	6223	0	6	7.9500	3.3390	3.0000
1005	478	6223	0	6	8.2200	2.7126	3.0000
1412	478	6223	0	6	3.6600	1.6836	2.0000
896	478	6223	0	6	8.0400	3.6180	3.0000
892	478	2241	0	6	5.4600	2.0202	2.0000
70	478	2241	0	6	1.9400	0.6984	2.0000
1452	478	143	0	6	11.5600	4.8552	4.0000
1260	478	143	0	6	1.3400	0.4958	2.0000
264	478	143	0	6	5.5600	1.8904	2.0000
8	478	598	0	6	5.1800	1.8648	2.0000
1416	478	9068	0	6	5.5600	2.4464	2.0000
934	478	2736	0	6	3.3000	1.2870	3.0000
1244	478	2736	0	6	4.8400	1.5004	4.0000
314	478	2736	0	6	3.7000	1.6280	2.0000
484	478	8048	0	6	18.2000	8.0080	5.0000
1033	478	8048	0	6	7.6400	3.7436	4.0000
944	478	8048	0	6	3.5200	1.2320	4.0000
68	478	8048	0	6	14.2400	6.6928	4.0000
1547	478	6757	0	6	9.5200	4.4744	4.0000
937	478	6757	0	6	10.8300	3.5739	3.0000
171	496	5183	510	6	11.8000	3.7760	4.0000
1186	496	5183	510	6	5.0400	1.5120	3.0000
1256	496	5183	510	6	4.8800	2.3912	4.0000
733	496	3987	510	6	5.8500	2.7495	3.0000
1455	496	3987	510	6	10.1200	4.6552	4.0000
433	496	3987	510	6	5.2200	2.3490	3.0000
1209	496	3987	510	6	8.1000	2.9970	3.0000
440	496	3987	510	6	2.6800	1.1792	4.0000
777	496	3987	510	6	11.1600	4.6872	3.0000
772	496	8247	510	6	5.8200	2.2116	3.0000
922	496	8247	510	6	10.3600	3.9368	4.0000
473	496	8247	510	6	1.4600	0.7300	2.0000
677	496	8247	510	6	8.8800	3.8184	3.0000
1432	496	8699	510	6	3.6000	1.6920	2.0000
916	496	8699	510	6	7.7100	3.3153	3.0000
1003	496	8699	510	6	3.1200	1.2480	4.0000
620	496	8699	510	6	2.1900	1.0512	3.0000
624	496	8699	510	6	4.9200	1.8696	2.0000
221	496	1759	510	6	10.9800	3.4038	3.0000
264	496	1759	510	6	8.3400	4.1700	3.0000
547	496	1759	510	6	9.2400	4.5276	4.0000
1256	496	1759	510	6	4.8800	1.7080	4.0000
687	496	1759	510	6	3.8800	1.8624	4.0000
404	496	9686	510	6	3.7500	1.2000	3.0000
1273	496	9686	510	6	13.2400	5.8256	4.0000
637	496	9686	510	6	1.7200	0.7568	2.0000
160	496	9686	510	6	8.5200	3.7488	4.0000
31	496	9686	510	6	3.1000	1.5500	2.0000
1246	496	9686	510	6	3.0800	1.2936	2.0000
954	496	5233	510	6	6.9600	3.1320	4.0000
838	496	5233	510	6	7.7400	3.4056	3.0000
1187	496	5233	510	6	6.6000	2.9040	3.0000
1283	496	5233	510	6	1.5800	0.5688	2.0000
95	496	4251	510	6	5.8400	1.9856	4.0000
1443	496	4251	510	6	4.3400	1.8662	2.0000
101	496	4251	510	6	2.1600	0.7128	3.0000
191	496	1175	510	6	5.7400	2.6978	2.0000
328	496	1175	510	6	5.0400	1.8144	4.0000
744	496	1175	510	6	11.7300	3.7536	3.0000
1054	496	1175	510	6	2.9600	1.0360	2.0000
1534	496	3352	510	6	8.3400	3.3360	3.0000
631	496	3352	510	6	3.1200	1.1232	4.0000
1367	496	3352	510	6	14.2800	5.5692	4.0000
1130	496	3352	510	6	4.6500	2.1855	3.0000
1035	496	2296	510	6	2.2200	0.7770	2.0000
985	496	2296	510	6	2.8800	1.1808	4.0000
1134	496	2296	510	6	3.6400	1.7108	2.0000
271	496	2296	510	6	9.4800	3.7920	4.0000
475	496	2296	510	6	13.0500	5.0895	5.0000
1204	496	2640	510	6	6.4800	2.6568	3.0000
461	496	2640	510	6	5.4400	2.1760	2.0000
717	496	2640	510	6	11.7600	4.7040	3.0000
1093	496	2640	510	6	11.2400	3.5968	4.0000
378	496	2640	510	6	4.4400	1.9536	4.0000
967	496	2640	510	6	1.8300	0.8052	3.0000
1243	496	2654	510	6	2.3600	0.8732	2.0000
1487	496	2654	510	6	1.9000	0.8170	2.0000
1170	496	2654	510	6	5.3000	1.8550	2.0000
561	496	2654	510	6	2.3100	0.7854	3.0000
611	496	2206	510	6	2.4600	0.9102	3.0000
268	496	2206	510	6	5.1900	2.3874	3.0000
883	496	2206	510	6	11.6000	4.7560	4.0000
594	496	2206	510	6	1.7400	0.6612	3.0000
318	496	2206	510	6	7.4100	3.0381	3.0000
1357	496	6806	510	6	10.8400	3.4688	4.0000
1534	496	6806	510	6	8.3400	2.5854	3.0000
1417	496	6806	510	6	14.4400	5.3428	4.0000
209	496	6806	510	6	7.4800	3.2164	4.0000
718	496	6806	510	6	6.9600	2.5056	3.0000
835	496	5031	510	6	13.9600	6.1424	4.0000
885	496	125	510	6	5.5200	2.2632	4.0000
908	496	907	510	6	2.0700	0.7866	3.0000
1324	496	907	510	6	9.9300	3.7734	3.0000
76	496	907	510	6	6.7600	3.0420	4.0000
1118	496	907	510	6	11.7200	4.3364	4.0000
1107	496	907	510	6	5.4000	1.9440	2.0000
725	496	907	510	6	5.9600	2.0860	4.0000
1044	496	1820	510	6	5.0800	1.9812	4.0000
888	496	1820	510	6	2.6400	0.8184	3.0000
212	496	1820	510	6	4.9800	2.1912	3.0000
682	496	1820	510	6	2.4400	1.0492	4.0000
106	496	404	510	6	8.8800	3.6408	3.0000
1448	496	553	510	6	11.8200	4.9644	3.0000
505	496	553	510	6	6.6800	2.0708	4.0000
1360	496	553	510	6	7.2600	3.4122	3.0000
1498	496	553	510	6	6.9000	3.3810	3.0000
356	496	553	510	6	7.0800	2.3364	3.0000
666	496	553	510	6	1.7800	0.7654	2.0000
1012	496	1817	510	6	8.2800	3.3120	3.0000
642	496	1817	510	6	4.9800	2.1414	3.0000
359	496	406	510	6	2.6400	1.2144	2.0000
630	496	406	510	6	5.6000	2.1280	2.0000
646	496	406	510	6	3.8400	1.1904	3.0000
596	496	406	510	6	1.9200	0.6912	3.0000
746	496	406	510	6	7.9600	3.3432	2.0000
729	496	2266	510	6	6.8800	3.3024	4.0000
1491	496	2266	510	6	10.3200	4.8504	4.0000
343	496	8594	510	6	6.9000	3.1740	3.0000
679	496	8594	510	6	4.4700	1.8327	3.0000
496	496	8594	510	6	1.6800	0.8232	2.0000
1046	496	8594	510	6	3.3200	1.0292	2.0000
542	496	8594	510	6	6.0400	2.4160	4.0000
46	496	10098	510	6	10.3200	5.0568	3.0000
51	505	5948	0	6	4.4100	1.3671	3.0000
28	505	5948	0	6	11.7300	3.6363	3.0000
510	505	5948	0	6	1.2200	0.4514	2.0000
207	505	5948	0	6	2.4800	0.7440	2.0000
1113	505	5233	0	6	2.0100	0.8040	3.0000
1489	505	5233	0	6	3.4600	1.3494	2.0000
774	505	5233	0	6	9.8000	4.4100	4.0000
1362	505	5233	0	6	4.4700	1.6539	3.0000
1240	505	1080	0	6	6.7800	2.3052	3.0000
1523	505	1080	0	6	6.2400	2.5584	4.0000
674	505	1080	0	6	9.5400	3.1482	3.0000
104	505	1080	0	6	11.6700	3.8511	3.0000
986	505	1080	0	6	14.0000	5.3200	4.0000
1456	505	1080	0	6	5.4900	2.4705	3.0000
1279	505	1531	0	6	11.8400	4.3808	4.0000
990	505	1531	0	6	9.3600	3.2760	3.0000
713	505	1531	0	6	10.3800	4.7748	3.0000
1129	505	1531	0	6	4.8600	1.5552	2.0000
442	505	8193	0	6	8.9600	4.3008	4.0000
1124	505	8193	0	6	2.4300	1.0449	3.0000
222	505	8193	0	6	11.8500	4.7400	3.0000
858	505	6815	0	6	6.6600	2.5308	3.0000
1434	505	6815	0	6	1.8600	0.6324	2.0000
1191	505	7731	0	6	8.4000	3.2760	4.0000
22	505	7731	0	6	9.1600	4.3968	4.0000
459	505	2254	0	6	1.9200	0.8832	3.0000
1074	505	2254	0	6	6.2600	1.8780	2.0000
1461	505	391	0	6	5.1200	2.2528	2.0000
745	505	391	0	6	2.5500	1.2750	3.0000
190	505	391	0	6	18.7000	6.7320	5.0000
712	505	391	0	6	11.6100	5.6889	3.0000
289	505	391	0	6	4.1100	1.9728	3.0000
412	505	391	0	6	5.5200	1.8768	4.0000
1188	505	391	0	6	7.1600	3.2936	4.0000
452	505	7429	0	6	9.9200	4.2656	4.0000
655	505	7429	0	6	4.6200	2.3100	2.0000
872	505	7429	0	6	7.5600	3.1752	3.0000
223	505	7429	0	6	12.7600	5.2316	4.0000
612	505	7429	0	6	4.7600	2.2372	2.0000
589	505	7429	0	6	7.9500	2.7825	3.0000
1002	505	2194	0	6	8.2800	3.7260	3.0000
220	505	2194	0	6	7.6500	2.6010	3.0000
1009	505	2194	0	6	8.9100	4.4550	3.0000
526	505	2271	0	6	6.7500	3.2400	3.0000
1235	505	2271	0	6	4.1400	1.5318	3.0000
1391	505	5918	0	6	4.6400	1.4384	4.0000
1341	505	5918	0	6	13.8000	4.8300	4.0000
1491	505	5918	0	6	5.1600	1.5480	2.0000
1042	505	5918	0	6	3.4500	1.5870	3.0000
1246	505	5918	0	6	4.6200	2.2638	3.0000
1462	505	5918	0	6	2.1900	0.8322	3.0000
956	505	9588	0	6	2.4000	0.7440	2.0000
334	505	9588	0	6	2.3400	0.7722	3.0000
756	505	1085	0	6	5.3600	2.1440	2.0000
933	505	1085	0	6	10.1400	4.6644	3.0000
816	505	1085	0	6	6.8700	2.6106	3.0000
1160	505	4307	0	6	8.2800	2.7324	3.0000
550	505	4307	0	6	4.8000	1.7280	2.0000
407	505	4307	0	6	9.6300	4.3335	3.0000
423	505	4307	0	6	2.9400	1.2054	2.0000
373	505	4307	0	6	8.2800	2.8980	3.0000
523	505	4307	0	6	6.8800	2.6144	4.0000
74	505	4307	0	6	4.7100	2.2137	3.0000
869	505	4279	0	6	4.2400	2.0352	2.0000
992	505	4279	0	6	3.5800	1.5394	2.0000
210	505	4279	0	6	4.6200	1.7556	3.0000
1412	505	4279	0	6	7.3200	2.5620	4.0000
1335	505	4279	0	6	7.2300	3.1089	3.0000
1152	505	4279	0	6	7.8900	2.6037	3.0000
336	505	6696	0	6	5.7500	2.5875	5.0000
1445	505	6696	0	6	1.4800	0.5032	2.0000
1241	505	4599	0	6	8.9400	2.8608	3.0000
1019	505	4599	0	6	14.9600	5.0864	4.0000
542	505	4599	0	6	4.5300	1.9932	3.0000
1558	505	4599	0	6	6.4800	2.2032	3.0000
800	505	9380	0	6	6.5200	2.5428	2.0000
423	505	1203	0	6	5.8800	2.5872	4.0000
1159	505	1203	0	6	11.3400	4.8762	3.0000
922	505	1203	0	6	10.3600	5.0764	4.0000
806	505	1203	0	6	7.8000	3.1980	3.0000
1155	505	1203	0	6	5.6400	1.8612	3.0000
107	505	1203	0	6	5.4300	1.7919	3.0000
974	505	5541	0	6	2.3700	0.9480	3.0000
724	505	5541	0	6	8.8200	4.0572	3.0000
1473	505	5541	0	6	7.0800	2.3364	3.0000
371	505	5541	0	6	2.6400	0.8184	4.0000
913	505	4162	0	6	7.1200	3.0616	4.0000
77	505	4162	0	6	11.2000	3.5840	4.0000
614	505	4162	0	6	15.1200	7.2576	4.0000
1390	505	4162	0	6	5.7300	1.7190	3.0000
620	505	4162	0	6	2.9200	0.9636	4.0000
957	505	4162	0	6	8.9100	3.8313	3.0000
774	505	4162	0	6	9.8000	3.7240	4.0000
11	505	3726	0	6	14.0400	5.7564	4.0000
814	505	3726	0	6	5.1900	2.1798	3.0000
791	505	3726	0	6	8.6000	4.1280	4.0000
1273	505	3726	0	6	13.2400	5.2960	4.0000
970	505	3726	0	6	6.2200	2.4258	2.0000
1503	505	7775	0	6	11.7600	4.9392	4.0000
667	505	7775	0	6	10.6400	3.2984	4.0000
1204	505	7775	0	6	4.3200	1.7280	2.0000
401	505	424	0	6	1.4000	0.5740	2.0000
445	505	424	0	6	6.9200	2.0760	2.0000
728	505	424	0	6	5.6700	2.6082	3.0000
1437	505	424	0	6	5.2200	2.5056	3.0000
867	505	424	0	6	5.6400	1.7484	3.0000
191	505	424	0	6	8.6100	3.4440	3.0000
941	507	5201	0	6	19.7500	6.9125	5.0000
1557	507	5201	0	6	3.6000	1.5840	3.0000
1268	507	5201	0	6	3.9000	1.5600	3.0000
991	507	5201	0	6	13.0000	5.4600	4.0000
1407	507	5201	0	6	2.5200	1.1340	4.0000
159	507	5201	0	6	5.1300	2.1033	3.0000
506	507	8597	0	6	11.0400	4.6368	3.0000
549	507	8597	0	6	5.0400	1.6128	3.0000
832	507	8597	0	6	6.4800	3.0456	2.0000
1128	507	8597	0	6	7.8300	3.4452	3.0000
972	507	8597	0	6	6.6900	2.1408	3.0000
296	507	8597	0	6	1.5000	0.6300	3.0000
1531	507	10080	0	6	2.0400	0.6732	4.0000
589	507	10080	0	6	7.9500	3.5775	3.0000
1444	507	10080	0	6	7.0400	2.6752	4.0000
23	507	10080	0	6	7.0000	2.5900	4.0000
439	507	10080	0	6	10.5000	4.4100	3.0000
749	507	10080	0	6	10.6800	5.2332	4.0000
1377	507	10080	0	6	8.4900	2.8017	3.0000
109	507	3352	0	6	7.9000	3.6340	2.0000
165	507	3352	0	6	7.0000	2.1700	4.0000
1141	507	3352	0	6	5.3600	1.9832	4.0000
186	507	3352	0	6	8.9200	4.3708	4.0000
502	507	193	0	6	12.6800	4.1844	4.0000
958	507	193	0	6	4.0800	1.6320	3.0000
735	507	193	0	6	2.9400	1.1466	2.0000
259	507	193	0	6	5.7000	2.2230	3.0000
1274	507	193	0	6	3.9300	1.9650	3.0000
1344	507	193	0	6	4.5600	1.6872	3.0000
542	507	5503	0	6	4.5300	1.5855	3.0000
425	507	5503	0	6	3.8400	1.7664	3.0000
76	507	6958	0	6	3.3800	1.0816	2.0000
265	507	6958	0	6	10.8300	5.4150	3.0000
841	507	6958	0	6	5.5500	2.7195	3.0000
1084	507	6958	0	6	2.7400	1.3426	2.0000
911	507	4776	0	6	3.9400	1.3002	2.0000
849	507	4776	0	6	4.9500	2.0790	3.0000
306	507	4776	0	6	11.8800	4.3956	3.0000
1521	507	4776	0	6	1.4000	0.4620	2.0000
578	507	4776	0	6	6.8700	2.4732	3.0000
289	507	4776	0	6	4.1100	1.8495	3.0000
13	507	4776	0	6	7.9500	2.7030	3.0000
1315	507	9679	0	6	7.1200	2.2072	4.0000
466	507	9679	0	6	5.2600	1.9988	2.0000
1454	507	9679	0	6	10.1700	3.2544	3.0000
778	507	9679	0	6	8.1600	2.5296	3.0000
1248	507	9679	0	6	6.6600	2.4642	2.0000
1501	507	8758	0	6	10.0800	3.8304	4.0000
1025	507	8758	0	6	5.8000	2.3200	4.0000
896	507	8758	0	6	8.0400	3.9396	3.0000
187	507	6283	0	6	3.9600	1.4652	3.0000
709	507	6283	0	6	1.7100	0.6840	3.0000
286	507	6283	0	6	2.8400	0.9940	2.0000
409	507	6283	0	6	11.7300	3.6363	3.0000
486	507	9160	0	6	3.4200	1.1628	3.0000
1368	507	9160	0	6	14.2000	6.5320	4.0000
280	507	9160	0	6	7.2400	2.7512	4.0000
609	507	5120	0	6	10.3600	4.5584	4.0000
586	507	5120	0	6	2.8400	0.8804	2.0000
200	507	8557	0	6	10.6000	4.0280	4.0000
1056	507	8557	0	6	5.8600	2.7542	2.0000
1193	507	8557	0	6	3.5600	1.5308	4.0000
51	507	8557	0	6	5.8800	2.6460	4.0000
361	507	8557	0	6	2.2600	1.0848	2.0000
223	507	4416	0	6	9.5700	3.1581	3.0000
573	507	4416	0	6	13.5600	4.7460	4.0000
477	507	705	0	6	2.5800	1.1868	3.0000
639	507	705	0	6	13.1200	5.9040	4.0000
883	507	705	0	6	5.8000	1.7980	2.0000
567	507	705	0	6	11.7500	4.3475	5.0000
1515	507	705	0	6	3.3000	1.3530	3.0000
227	507	705	0	6	9.9000	3.9600	5.0000
244	507	705	0	6	8.1000	3.7260	3.0000
1145	507	1817	0	6	4.7100	1.4130	3.0000
176	507	1817	0	6	9.0800	4.5400	4.0000
1212	507	3155	0	6	1.0600	0.4346	2.0000
1534	507	3155	0	6	5.5600	1.8904	2.0000
213	507	5811	0	6	1.1200	0.5264	2.0000
270	507	5811	0	6	8.9600	4.2112	4.0000
1245	507	5811	0	6	9.2800	3.0624	4.0000
1435	507	5811	0	6	10.8800	4.8960	4.0000
193	507	6815	0	6	11.0400	4.9680	3.0000
1062	507	6815	0	6	7.1400	3.4272	3.0000
426	507	6815	0	6	1.8000	0.6660	3.0000
363	507	6815	0	6	3.6400	1.1648	2.0000
1378	507	6815	0	6	2.1900	1.0512	3.0000
140	507	5436	0	6	5.4600	2.6754	3.0000
51	507	5436	0	6	2.9400	1.2348	2.0000
733	507	5436	0	6	5.8500	2.3985	3.0000
244	507	5436	0	6	8.1000	3.7260	3.0000
567	507	5436	0	6	4.7000	1.5510	2.0000
1442	507	839	0	6	4.9200	2.2140	3.0000
1232	507	839	0	6	2.2600	0.6780	2.0000
1016	507	5859	0	6	2.3400	0.9126	2.0000
630	507	4222	0	6	5.6000	2.5200	2.0000
940	507	4222	0	6	11.3600	3.9760	4.0000
1456	507	9095	0	6	5.4900	1.7568	3.0000
21	507	9095	0	6	6.9900	2.4465	3.0000
1217	507	6376	0	6	6.3500	2.7305	5.0000
8	507	6376	0	6	15.5400	4.8174	6.0000
104	507	6376	0	6	15.5600	6.2240	4.0000
547	507	6376	0	6	9.2400	3.3264	4.0000
1190	507	6376	0	6	5.2000	1.7160	4.0000
1233	507	6376	0	6	2.9200	1.1972	4.0000
1120	509	7124	511	6	5.1300	1.5390	3.0000
644	509	7124	511	6	2.6100	0.9396	3.0000
101	509	7124	511	6	2.1600	1.0152	3.0000
172	509	7124	511	6	9.9600	3.9840	3.0000
788	509	7124	511	6	1.1000	0.4290	2.0000
85	509	7124	511	6	4.0800	1.8360	3.0000
1160	509	1653	511	6	8.2800	2.5668	3.0000
112	509	1653	511	6	3.3900	1.5255	3.0000
555	509	1653	511	6	8.6400	3.2832	3.0000
1197	509	1653	511	6	12.5600	5.4008	4.0000
585	509	9193	511	6	6.5400	2.6814	3.0000
1494	509	9193	511	6	5.0400	1.7640	3.0000
691	509	8693	511	6	11.4000	3.7620	4.0000
762	509	8693	511	6	14.8000	4.5880	4.0000
1378	509	8693	511	6	3.6500	1.1315	5.0000
675	509	8693	511	6	14.3600	6.0312	4.0000
812	509	8693	511	6	16.7000	8.1830	5.0000
1228	509	8693	511	6	10.9500	5.2560	5.0000
1145	509	1680	511	6	4.7100	1.4601	3.0000
1374	509	1680	511	6	11.5600	4.1616	4.0000
1417	509	1680	511	6	14.4400	6.3536	4.0000
142	509	1680	511	6	9.2800	3.8976	4.0000
915	509	8430	511	6	11.4800	5.1660	4.0000
965	509	9092	511	6	4.5900	1.9278	3.0000
988	509	9662	511	6	7.2200	2.8158	2.0000
1404	509	9662	511	6	10.8400	4.2276	4.0000
156	509	9662	511	6	2.2000	0.9900	4.0000
1198	509	9662	511	6	17.1500	6.3455	5.0000
1188	509	9662	511	6	3.5800	1.2888	2.0000
805	509	9662	511	6	14.4000	5.0400	5.0000
1441	509	49	511	6	3.9300	1.7292	3.0000
872	509	49	511	6	5.0400	1.5120	2.0000
196	509	49	511	6	7.4100	2.5935	3.0000
666	509	49	511	6	2.6700	0.9078	3.0000
968	509	5013	511	6	5.1200	2.0480	4.0000
718	509	5013	511	6	9.2800	4.2688	4.0000
1467	509	5013	511	6	15.5200	5.8976	4.0000
778	509	5013	511	6	8.1600	3.0192	3.0000
908	509	3352	511	6	2.7600	1.1592	4.0000
485	509	3352	511	6	8.7600	3.0660	4.0000
362	509	1531	511	6	11.9100	3.9303	3.0000
246	509	1531	511	6	9.6300	3.7557	3.0000
1041	509	1069	511	6	2.1300	1.0224	3.0000
86	509	1069	511	6	11.8800	5.2272	4.0000
662	509	1069	511	6	6.9000	2.7600	3.0000
1475	509	6754	511	6	14.2400	4.9840	4.0000
1558	509	6754	511	6	6.4800	2.3976	3.0000
1308	509	6754	511	6	7.7400	3.0960	3.0000
499	509	6754	511	6	5.9200	2.9600	2.0000
955	509	6754	511	6	15.3200	6.8940	4.0000
732	509	6754	511	6	3.6400	1.7108	4.0000
942	509	9499	511	6	4.6800	1.8720	2.0000
39	509	9499	511	6	9.3300	3.3588	3.0000
1275	509	9974	511	6	2.3400	0.8424	2.0000
599	509	9974	511	6	6.9600	3.3408	3.0000
655	509	9974	511	6	9.2400	4.4352	4.0000
73	509	9974	511	6	4.6600	1.5378	2.0000
676	509	9974	511	6	13.1600	5.3956	4.0000
838	509	9974	511	6	7.7400	2.6316	3.0000
1082	509	9974	511	6	5.7300	1.8909	3.0000
1389	509	8912	511	6	7.8900	3.3927	3.0000
646	509	8912	511	6	2.5600	1.0752	2.0000
902	509	8912	511	6	2.9100	1.2222	3.0000
1278	509	8912	511	6	11.2800	3.8352	4.0000
563	509	8912	511	6	6.7200	3.1584	4.0000
1152	509	8912	511	6	7.8900	3.6294	3.0000
1428	509	3010	511	6	7.7200	3.0880	2.0000
114	509	3010	511	6	2.7600	1.2696	3.0000
1452	509	3010	511	6	8.6700	3.3813	3.0000
843	509	3010	511	6	8.8200	3.2634	3.0000
893	509	3790	511	6	2.7300	0.9555	3.0000
550	509	3790	511	6	7.2000	3.2400	3.0000
1166	509	3790	511	6	6.6300	2.7183	3.0000
876	509	3790	511	6	5.1300	1.8981	3.0000
600	509	3790	511	6	6.9300	3.1878	3.0000
1016	509	3790	511	6	2.3400	0.8190	2.0000
1326	509	3790	511	6	5.1300	2.1546	3.0000
1362	509	2861	511	6	4.4700	2.1009	3.0000
686	509	2861	511	6	5.4600	2.0202	3.0000
629	509	9081	511	6	1.6500	0.8085	3.0000
180	509	9081	511	6	1.3800	0.4692	2.0000
1528	509	9081	511	6	7.3200	3.0012	3.0000
979	509	8699	511	6	15.1200	5.7456	4.0000
690	509	8699	511	6	4.3200	1.6416	3.0000
552	509	2387	511	6	1.1000	0.3630	2.0000
563	509	255	511	6	5.0400	2.3688	3.0000
380	509	255	511	6	3.6600	1.2444	3.0000
929	509	255	511	6	2.1200	0.6996	4.0000
1276	509	891	511	6	2.8600	1.3728	2.0000
188	509	891	511	6	10.3200	4.5408	4.0000
749	509	891	511	6	5.3400	2.1360	2.0000
493	509	5203	511	6	7.9200	2.9304	3.0000
976	509	5203	511	6	4.6800	1.9656	4.0000
1086	509	5203	511	6	10.1200	4.8576	4.0000
1203	509	10067	511	6	4.3800	1.6644	3.0000
820	509	10067	511	6	2.1000	0.6300	3.0000
410	509	10067	511	6	5.0400	2.4696	4.0000
1226	509	10067	511	6	8.8800	3.1080	3.0000
383	509	8601	511	6	8.2500	2.5575	3.0000
887	509	8408	511	6	3.6000	1.6920	2.0000
211	509	8408	511	6	5.4400	1.7952	2.0000
267	509	8408	511	6	3.3200	1.2948	4.0000
1242	509	8408	511	6	5.9400	1.9008	3.0000
287	509	8408	511	6	4.6800	2.1060	3.0000
908	504	1433	0	6	2.0700	0.7452	3.0000
979	504	1433	0	6	11.3400	5.1030	3.0000
37	504	1433	0	6	4.7700	1.9557	3.0000
892	504	1433	0	6	10.9200	4.8048	4.0000
1029	504	1433	0	6	5.0400	2.3688	3.0000
1445	504	1433	0	6	1.4800	0.5328	2.0000
1341	504	1433	0	6	10.3500	3.3120	3.0000
1009	504	705	0	6	8.9100	4.3659	3.0000
333	504	705	0	6	6.6000	3.1680	5.0000
390	504	705	0	6	18.7000	6.3580	5.0000
1365	504	705	0	6	1.5900	0.7473	3.0000
1555	504	705	0	6	8.8500	3.9825	3.0000
1498	504	665	0	6	9.2000	3.2200	4.0000
1155	504	665	0	6	9.4000	4.0420	5.0000
213	504	665	0	6	1.6800	0.5544	3.0000
889	504	6236	0	6	6.4400	2.8980	4.0000
1425	504	6236	0	6	6.5400	2.2890	3.0000
747	504	5765	0	6	5.4900	1.8117	3.0000
1096	504	5765	0	6	7.6800	2.6880	3.0000
48	504	5765	0	6	7.5200	3.3088	4.0000
77	504	5765	0	6	5.6000	1.9040	2.0000
1352	504	287	0	6	7.9500	3.6570	3.0000
404	504	3367	0	6	3.7500	1.4250	3.0000
154	504	3367	0	6	5.8800	2.1756	3.0000
963	504	6696	0	6	9.6000	4.7040	4.0000
447	504	6696	0	6	8.6400	4.2336	3.0000
437	504	6696	0	6	5.9100	2.0685	3.0000
54	504	6696	0	6	5.8600	2.7542	2.0000
1356	504	9998	0	6	3.2000	1.0560	2.0000
1240	504	9998	0	6	4.5200	2.0340	2.0000
31	504	9998	0	6	4.6500	1.7670	3.0000
224	504	9998	0	6	6.9200	2.9756	4.0000
667	504	9998	0	6	5.3200	2.6068	2.0000
1310	504	9998	0	6	11.9400	5.0148	3.0000
1493	504	10231	0	6	11.8800	4.6332	3.0000
390	504	10231	0	6	14.9600	5.6848	4.0000
168	504	10231	0	6	2.5200	1.0836	2.0000
1249	504	10231	0	6	4.4400	1.5540	3.0000
634	504	2703	0	6	10.1200	4.6552	4.0000
1410	504	2703	0	6	5.1600	2.5800	3.0000
640	504	2703	0	6	5.1800	2.3310	2.0000
157	504	7507	0	6	11.8000	4.2480	4.0000
187	504	7507	0	6	2.6400	1.0824	2.0000
31	504	7507	0	6	3.1000	1.4570	2.0000
913	504	7507	0	6	3.5600	1.3884	2.0000
969	504	7507	0	6	5.2800	1.7424	3.0000
387	504	7507	0	6	7.2300	2.7474	3.0000
990	504	7507	0	6	6.2400	2.7456	2.0000
840	504	5249	0	6	5.4800	2.1920	4.0000
44	504	5249	0	6	11.7200	4.2192	4.0000
48	504	5249	0	6	7.5200	2.8576	4.0000
1335	504	6376	0	6	9.6400	4.0488	4.0000
846	504	6376	0	6	8.5500	3.3345	5.0000
1169	504	6376	0	6	14.9000	6.1090	5.0000
1346	504	6376	0	6	9.4000	2.8200	4.0000
933	504	6964	0	6	10.1400	3.9546	3.0000
883	504	6964	0	6	11.6000	4.5240	4.0000
1033	504	6964	0	6	5.7300	1.7763	3.0000
584	504	6964	0	6	7.7700	3.4188	3.0000
787	504	6964	0	6	5.9600	2.5628	4.0000
638	504	2869	0	6	9.4500	4.4415	3.0000
1453	504	2869	0	6	12.4400	5.3492	4.0000
151	504	2869	0	6	11.6400	5.3544	4.0000
201	504	1167	0	6	6.7500	2.6325	3.0000
378	504	1167	0	6	3.3300	1.0323	3.0000
261	504	1167	0	6	10.1400	5.0700	3.0000
611	504	1167	0	6	4.1000	2.0500	5.0000
1120	504	1167	0	6	6.8400	2.5308	4.0000
1150	504	1167	0	6	12.7600	6.2524	4.0000
234	504	1167	0	6	8.1000	3.8880	3.0000
142	504	2296	0	6	6.9600	2.2968	3.0000
1357	504	2296	0	6	5.4200	2.4932	2.0000
741	504	8881	0	6	2.9200	1.4308	4.0000
431	504	10274	0	6	2.8800	1.2096	3.0000
75	504	10274	0	6	3.4000	1.0880	5.0000
1557	504	10274	0	6	4.8000	2.3520	4.0000
1373	504	10274	0	6	14.4000	4.4640	4.0000
365	504	10274	0	6	15.8400	6.3360	4.0000
275	504	10274	0	6	6.5400	2.2890	2.0000
1554	504	2102	0	6	10.1600	3.5560	4.0000
212	504	2102	0	6	3.3200	1.4608	2.0000
861	504	170	0	6	7.3500	2.7930	3.0000
318	504	170	0	6	7.4100	3.4827	3.0000
389	504	170	0	6	3.5800	1.3246	2.0000
1005	504	170	0	6	8.2200	2.7126	3.0000
302	504	170	0	6	10.3500	4.2435	3.0000
439	504	170	0	6	10.5000	4.7250	3.0000
329	504	4061	0	6	6.9600	2.7144	4.0000
772	504	4061	0	6	5.8200	2.7936	3.0000
1414	504	4061	0	6	5.3600	2.3048	4.0000
1044	504	4061	0	6	2.5400	0.9906	2.0000
1327	504	4061	0	6	7.6800	3.2256	2.0000
478	504	4061	0	6	11.6400	3.4920	4.0000
674	504	792	0	6	6.3600	1.9716	2.0000
132	504	792	0	6	7.6800	2.7648	4.0000
202	504	792	0	6	4.4700	1.9221	3.0000
818	504	792	0	6	4.0500	1.6605	3.0000
115	504	792	0	6	1.3000	0.5200	2.0000
458	504	10022	0	6	4.5000	1.8450	3.0000
781	504	10022	0	6	7.9000	3.3970	2.0000
957	504	10022	0	6	5.9400	2.7324	2.0000
841	504	10022	0	6	5.5500	1.9980	3.0000
1190	504	10022	0	6	2.6000	0.8060	2.0000
1014	504	4664	0	6	1.1800	0.3894	2.0000
258	504	4664	0	6	5.1600	2.3220	3.0000
235	504	4664	0	6	10.6500	4.1535	3.0000
1154	504	8295	0	6	6.8000	2.1760	4.0000
638	504	8295	0	6	9.4500	2.9295	3.0000
628	504	8295	0	6	4.2000	1.5540	3.0000
245	504	8295	0	6	5.9600	2.9800	4.0000
1547	504	6429	0	6	7.1400	2.4276	3.0000
1431	504	6429	0	6	8.4600	3.8916	3.0000
222	504	6429	0	6	7.9000	3.5550	2.0000
732	504	6429	0	6	3.6400	1.6380	4.0000
761	504	6429	0	6	3.4000	1.0540	2.0000
1404	504	6429	0	6	10.8400	4.6612	4.0000
29	504	9931	0	6	7.1200	3.2040	4.0000
898	504	9931	0	6	5.2200	2.4012	3.0000
262	504	9931	0	6	4.0200	1.8492	3.0000
1344	504	9931	0	6	4.5600	1.7328	3.0000
867	529	5607	0	6	5.6400	2.2560	3.0000
1549	529	5607	0	6	6.0800	2.1888	4.0000
646	529	5607	0	6	3.8400	1.4976	3.0000
1383	529	5607	0	6	7.7700	3.7296	3.0000
1	529	5607	0	6	11.4000	4.9020	4.0000
587	529	5942	0	6	13.0800	5.8860	4.0000
804	529	5942	0	6	4.4200	1.5470	2.0000
155	529	5942	0	6	15.2400	4.5720	4.0000
544	529	5942	0	6	11.8000	3.8940	4.0000
847	529	336	0	6	11.5200	4.7232	3.0000
438	529	336	0	6	7.7200	3.3196	4.0000
1253	529	336	0	6	5.1300	2.3598	3.0000
365	529	336	0	6	7.9200	2.7720	2.0000
327	529	336	0	6	1.8000	0.5580	3.0000
1170	529	336	0	6	10.6000	3.4980	4.0000
315	529	3462	0	6	1.9200	0.7872	2.0000
477	529	3462	0	6	2.5800	1.1610	3.0000
721	529	3462	0	6	4.5200	1.4916	2.0000
404	529	3462	0	6	3.7500	1.5750	3.0000
1353	529	3462	0	6	6.7200	2.5536	3.0000
65	529	3462	0	6	7.5200	2.6320	2.0000
1024	529	5408	0	6	11.8500	3.9105	3.0000
1028	529	5408	0	6	6.7200	3.2256	3.0000
212	529	1280	0	6	4.9800	2.4402	3.0000
29	529	1280	0	6	3.5600	1.4952	2.0000
578	529	1280	0	6	9.1600	3.7556	4.0000
75	529	1280	0	6	2.0400	0.9588	3.0000
757	529	1280	0	6	2.9400	0.9702	2.0000
268	529	1280	0	6	5.1900	1.6089	3.0000
591	529	1280	0	6	3.5100	1.1232	3.0000
405	529	9434	0	6	11.0700	4.8708	3.0000
156	529	9434	0	6	1.6500	0.6105	3.0000
965	529	7018	0	6	6.1200	2.9988	4.0000
449	529	7018	0	6	14.7600	7.2324	4.0000
438	529	7018	0	6	5.7900	2.0265	3.0000
56	529	7018	0	6	2.1300	1.0011	3.0000
1358	529	3813	0	6	8.4000	2.6880	4.0000
1241	529	3813	0	6	14.9000	6.5560	5.0000
33	529	3813	0	6	2.7200	1.1696	2.0000
542	529	3813	0	6	3.0200	0.9966	2.0000
572	529	3813	0	6	10.0400	3.9156	4.0000
1214	529	3813	0	6	3.9600	1.2276	3.0000
699	529	2277	0	6	2.8400	1.1360	2.0000
11	529	2277	0	6	10.5300	4.5279	3.0000
932	529	2277	0	6	6.3600	2.0352	4.0000
456	529	2277	0	6	8.0100	3.8448	3.0000
327	529	2277	0	6	1.2000	0.6000	2.0000
1542	529	2277	0	6	2.8500	0.9405	3.0000
600	529	2277	0	6	9.2400	4.5276	4.0000
1106	529	2601	0	6	4.5600	2.1888	3.0000
1150	529	2601	0	6	12.7600	6.1248	4.0000
1433	529	2601	0	6	5.2600	2.0514	2.0000
391	529	6424	0	6	2.6200	1.0218	2.0000
181	529	6424	0	6	3.7200	1.1904	4.0000
397	529	6424	0	6	5.4000	1.9980	4.0000
1306	529	6424	0	6	7.4100	3.1863	3.0000
824	529	8070	0	6	8.4400	3.3760	4.0000
441	529	8070	0	6	1.1400	0.4104	2.0000
31	529	8070	0	6	3.1000	1.1780	2.0000
175	529	4704	0	6	11.5500	3.5805	3.0000
830	529	4704	0	6	7.3500	2.7930	3.0000
8	529	4704	0	6	12.9500	3.8850	5.0000
1329	529	4704	0	6	3.3000	1.4190	2.0000
1213	529	4704	0	6	14.6500	7.0320	5.0000
987	529	3414	0	6	10.3600	4.6620	4.0000
338	529	3414	0	6	1.1400	0.3534	2.0000
727	529	3414	0	6	5.7300	2.5212	3.0000
704	529	3414	0	6	4.8900	2.1027	3.0000
621	529	5201	0	6	5.5600	2.6132	4.0000
1436	529	5201	0	6	2.7600	1.1868	3.0000
134	529	5201	0	6	9.7200	4.4712	4.0000
184	529	9528	0	6	6.8000	3.1280	2.0000
361	529	9528	0	6	2.2600	1.1074	2.0000
245	529	9528	0	6	4.4700	1.7433	3.0000
594	529	9528	0	6	2.3200	1.1368	4.0000
1104	529	9528	0	6	9.8000	2.9400	4.0000
1547	529	9528	0	6	9.5200	3.1416	4.0000
1307	529	907	0	6	3.9600	1.3068	3.0000
498	529	907	0	6	5.1000	2.2950	2.0000
1367	529	907	0	6	7.1400	3.1416	2.0000
731	529	907	0	6	11.4300	5.0292	3.0000
668	529	907	0	6	7.8600	3.9300	2.0000
125	529	907	0	6	4.6400	1.9488	2.0000
1340	529	907	0	6	7.7100	3.1611	3.0000
165	529	9109	0	6	5.2500	2.4150	3.0000
808	529	9109	0	6	4.1700	1.6263	3.0000
498	529	6716	0	6	10.2000	4.0800	4.0000
1447	529	6716	0	6	8.8800	3.4632	3.0000
1303	529	6716	0	6	2.7200	1.1968	4.0000
1320	529	6716	0	6	7.9800	2.4738	3.0000
211	529	3349	0	6	10.8800	4.1344	4.0000
1480	529	3349	0	6	4.3200	2.0304	3.0000
1203	529	3349	0	6	5.8400	2.5112	4.0000
61	529	3349	0	6	2.9600	1.3320	4.0000
371	529	3349	0	6	1.3200	0.6336	2.0000
648	529	5626	0	6	8.1600	3.7536	3.0000
997	529	5626	0	6	13.1600	6.4484	4.0000
1093	529	5626	0	6	11.2400	4.1588	4.0000
1536	529	5626	0	6	2.6600	0.8778	2.0000
1350	529	10210	0	6	3.6800	1.6928	4.0000
402	529	3282	0	6	4.5200	1.7176	4.0000
152	529	3282	0	6	8.6700	2.6877	3.0000
961	529	6304	0	6	3.9300	1.7292	3.0000
32	529	6304	0	6	8.5800	4.2042	3.0000
435	529	6304	0	6	8.4900	2.9715	3.0000
52	529	6304	0	6	4.3400	2.0398	2.0000
941	529	9943	0	6	11.8500	3.7920	3.0000
824	529	9943	0	6	6.3300	2.7852	3.0000
1174	529	9943	0	6	9.0800	3.3596	4.0000
125	529	9943	0	6	9.2800	3.8976	4.0000
568	529	9943	0	6	6.6600	3.1968	2.0000
1211	529	9943	0	6	7.5800	3.0320	2.0000
1394	529	7972	0	6	5.0600	2.4288	2.0000
292	529	7972	0	6	7.2400	3.2580	4.0000
166	529	7972	0	6	7.4100	2.4453	3.0000
123	529	6429	0	6	15.3600	6.1440	4.0000
965	529	6429	0	6	6.1200	2.6316	4.0000
1554	529	6429	0	6	12.7000	4.1910	5.0000
932	529	6429	0	6	6.3600	3.0528	4.0000
96	529	6429	0	6	6.3300	1.8990	3.0000
632	529	6429	0	6	3.3200	1.0956	4.0000
663	532	3666	0	6	5.2800	1.7952	3.0000
519	532	3666	0	6	11.4600	4.3548	3.0000
536	532	3666	0	6	5.4600	2.5662	3.0000
486	532	3666	0	6	2.2800	0.9804	2.0000
636	532	3666	0	6	7.9200	3.5640	3.0000
186	532	3666	0	6	4.4600	1.4718	2.0000
130	532	6897	0	6	4.4600	1.5610	2.0000
972	532	6897	0	6	8.9200	3.8356	4.0000
3	532	6897	0	6	3.3200	1.0956	4.0000
939	532	6897	0	6	2.1000	1.0080	3.0000
103	532	6897	0	6	2.8500	1.3110	3.0000
640	532	6897	0	6	10.3600	3.6260	4.0000
1253	532	8694	0	6	6.8400	2.7360	4.0000
1109	532	8694	0	6	1.6500	0.6930	3.0000
1092	532	5307	0	6	9.5200	3.9984	4.0000
1176	532	5307	0	6	6.8400	3.2832	4.0000
926	532	5307	0	6	2.2400	0.9184	4.0000
117	532	5307	0	6	8.2500	3.2175	3.0000
986	532	5307	0	6	10.5000	4.0950	3.0000
1236	532	9257	0	6	13.2800	6.3744	4.0000
394	532	2389	0	6	6.2600	2.6918	2.0000
570	532	2389	0	6	4.3200	2.0304	2.0000
454	532	2389	0	6	3.7200	1.3392	4.0000
803	532	2389	0	6	7.0200	2.1762	2.0000
899	532	2389	0	6	7.6800	3.6864	4.0000
1342	532	2389	0	6	14.9200	4.4760	4.0000
1516	532	4827	0	6	10.0800	4.9392	3.0000
707	532	4827	0	6	7.4800	2.3188	4.0000
1396	532	706	0	6	10.6000	3.3920	4.0000
241	532	706	0	6	8.7300	4.1904	3.0000
1416	532	706	0	6	8.3400	2.5020	3.0000
1006	532	706	0	6	6.4200	2.1186	3.0000
630	532	8933	0	6	11.2000	3.4720	4.0000
980	532	8933	0	6	6.8800	2.3392	4.0000
1489	532	8933	0	6	3.4600	1.1764	2.0000
374	532	8933	0	6	7.4500	3.6505	5.0000
970	532	8635	0	6	12.4400	3.7320	4.0000
1186	532	8635	0	6	5.0400	2.0160	3.0000
537	532	8635	0	6	10.6000	3.7100	4.0000
926	532	8635	0	6	1.6800	0.5376	3.0000
816	532	1407	0	6	4.5800	1.7862	2.0000
1519	532	9507	0	6	2.4300	1.1664	3.0000
683	532	9507	0	6	6.4800	2.0088	3.0000
1219	532	9507	0	6	4.7200	1.8880	2.0000
416	532	2194	0	6	13.2800	5.0464	4.0000
460	532	2194	0	6	3.2200	1.3202	2.0000
274	532	1599	0	6	11.2200	3.7026	3.0000
131	532	1599	0	6	9.6000	3.3600	4.0000
147	532	1599	0	6	1.9200	0.7488	3.0000
97	532	1599	0	6	2.3600	0.8024	4.0000
307	532	8151	0	6	2.9600	1.4208	2.0000
31	532	8151	0	6	4.6500	2.1855	3.0000
447	532	8151	0	6	8.6400	3.9744	3.0000
258	532	8195	0	6	5.1600	1.9608	3.0000
181	532	8195	0	6	3.7200	1.7856	4.0000
1556	532	8195	0	6	7.9500	3.4185	3.0000
1472	532	5547	0	6	8.8000	2.8160	4.0000
796	532	5547	0	6	3.9600	1.5444	3.0000
1266	532	5547	0	6	3.5400	1.1328	3.0000
548	532	4222	0	6	8.7000	3.7410	3.0000
111	532	4222	0	6	10.4400	4.3848	3.0000
594	532	4222	0	6	2.3200	0.9512	4.0000
704	532	4222	0	6	3.2600	1.3366	2.0000
787	532	4222	0	6	2.9800	0.9834	2.0000
538	532	4222	0	6	1.8600	0.8370	2.0000
588	532	3003	0	6	3.0800	0.9548	2.0000
1137	532	3003	0	6	5.3100	1.5930	3.0000
1047	532	3003	0	6	6.4600	2.3256	2.0000
172	532	3003	0	6	9.9600	4.8804	3.0000
1553	532	3057	0	6	7.4400	3.4968	4.0000
943	532	3057	0	6	7.4100	2.4453	3.0000
1184	532	10174	0	6	5.6800	1.7608	2.0000
1294	532	10174	0	6	5.1600	2.2704	3.0000
1377	532	10174	0	6	5.6600	2.4338	2.0000
1128	532	10174	0	6	7.8300	3.7584	3.0000
1350	532	665	0	6	2.7600	1.1868	3.0000
795	532	665	0	6	3.8400	1.1904	4.0000
1317	532	665	0	6	9.0400	3.1640	4.0000
1101	532	7195	0	6	7.8600	3.4584	3.0000
1544	532	7195	0	6	4.3800	1.5768	3.0000
628	532	7195	0	6	4.2000	2.1000	3.0000
212	532	7667	0	6	6.6400	2.7224	4.0000
362	532	7667	0	6	11.9100	3.9303	3.0000
812	532	6086	0	6	10.0200	3.0060	3.0000
9	532	2001	0	6	9.6800	3.4848	4.0000
1024	532	2001	0	6	15.8000	7.1100	4.0000
1440	532	2001	0	6	8.4300	3.4563	3.0000
1336	532	2001	0	6	13.5600	5.8308	4.0000
161	532	8193	0	6	6.0800	1.8240	4.0000
1230	532	8193	0	6	2.3100	0.9702	3.0000
1553	532	8193	0	6	5.5800	2.7342	3.0000
171	532	8193	0	6	5.9000	2.7730	2.0000
55	532	8193	0	6	14.0000	6.5800	4.0000
1291	532	5183	0	6	9.2000	3.0360	4.0000
228	532	5183	0	6	1.6400	0.7872	2.0000
1031	532	5183	0	6	3.6300	1.5972	3.0000
1008	532	5183	0	6	2.6700	1.2549	3.0000
1490	532	5183	0	6	4.2000	1.5540	3.0000
979	546	1713	0	6	7.5600	2.3436	2.0000
357	546	1713	0	6	5.4000	1.7820	3.0000
779	546	3970	0	6	3.6200	1.4480	2.0000
956	546	3970	0	6	3.6000	1.3680	3.0000
839	546	3970	0	6	1.9800	0.9900	3.0000
503	546	4006	0	6	7.4400	2.9760	4.0000
1451	546	4006	0	6	4.8600	1.8954	3.0000
1308	546	4006	0	6	10.3200	4.5408	4.0000
1324	546	4006	0	6	9.9300	3.0783	3.0000
216	546	3898	0	6	14.4000	5.4720	4.0000
1485	546	3898	0	6	4.5000	2.1150	3.0000
1208	546	3898	0	6	11.4800	4.9364	4.0000
66	546	3898	0	6	13.7600	6.1920	4.0000
376	546	3898	0	6	4.5400	2.1792	2.0000
653	546	6124	0	6	8.3400	3.8364	3.0000
1002	546	6124	0	6	8.2800	4.1400	3.0000
1098	546	6124	0	6	5.5600	2.1684	4.0000
1541	546	6124	0	6	5.9000	2.0060	2.0000
1355	546	705	0	6	2.5200	1.1844	4.0000
406	546	3809	0	6	6.5600	2.4928	4.0000
157	546	3809	0	6	8.8500	2.7435	3.0000
966	546	7035	0	6	7.4700	3.3615	3.0000
36	546	7035	0	6	5.4000	1.6200	3.0000
440	546	7035	0	6	2.0100	0.7236	3.0000
57	546	7035	0	6	1.8300	0.8967	3.0000
1042	546	363	0	6	4.6000	1.5180	4.0000
926	546	363	0	6	1.6800	0.7560	3.0000
1275	546	363	0	6	3.5100	1.3338	3.0000
227	546	363	0	6	7.9200	3.4056	4.0000
670	546	363	0	6	3.5800	1.7542	2.0000
1313	546	363	0	6	11.7600	4.9392	3.0000
1496	546	275	0	6	9.8800	3.8532	4.0000
393	546	275	0	6	4.4800	1.7024	4.0000
171	546	275	0	6	5.9000	2.5960	2.0000
1252	546	275	0	6	6.8400	2.1204	3.0000
734	546	4568	0	6	2.5200	1.2348	4.0000
1510	546	4568	0	6	2.8800	1.4112	3.0000
307	546	8798	0	6	2.9600	1.3320	2.0000
817	546	8798	0	6	3.3600	1.1424	2.0000
1260	546	8798	0	6	2.6800	1.1792	4.0000
1489	546	8798	0	6	5.1900	2.3355	3.0000
1533	546	8798	0	6	10.0000	4.8000	4.0000
257	546	8798	0	6	2.1200	0.6572	4.0000
967	546	8798	0	6	1.2200	0.5734	2.0000
1283	546	5630	0	6	3.1600	1.4536	4.0000
827	546	1255	0	6	2.8500	0.8550	3.0000
85	546	1255	0	6	4.0800	1.4688	3.0000
341	546	1255	0	6	8.3100	3.9888	3.0000
717	546	1255	0	6	19.6000	9.2120	5.0000
660	546	4470	0	6	8.4000	3.6960	3.0000
1302	546	4470	0	6	7.4000	2.3680	4.0000
1346	546	4470	0	6	7.0500	2.9610	3.0000
1036	546	2969	0	6	4.2800	1.7120	2.0000
587	546	2969	0	6	9.8100	4.8069	3.0000
377	546	2969	0	6	6.3000	2.7720	3.0000
593	546	2969	0	6	7.4800	3.0668	4.0000
1030	546	5141	0	6	7.9200	2.8512	3.0000
1019	546	5141	0	6	14.9600	6.2832	4.0000
637	546	5141	0	6	3.4400	1.2384	4.0000
227	546	5141	0	6	3.9600	1.3860	2.0000
1042	546	5141	0	6	4.6000	1.5640	4.0000
154	546	5141	0	6	5.8800	2.3520	3.0000
530	546	5141	0	6	11.2800	3.7224	3.0000
291	546	5454	0	6	6.6600	2.9970	3.0000
1239	546	5454	0	6	6.8400	2.8728	3.0000
1510	546	5454	0	6	3.8400	1.1520	4.0000
973	546	4544	0	6	4.0200	1.8492	3.0000
750	546	4544	0	6	3.9000	1.7550	2.0000
274	546	4544	0	6	14.9600	4.6376	4.0000
1549	546	1738	0	6	6.0800	1.8240	4.0000
994	546	1738	0	6	1.5800	0.6636	2.0000
1516	546	1738	0	6	10.0800	3.6288	3.0000
1093	546	1738	0	6	11.2400	4.7208	4.0000
1546	546	1234	0	6	2.4400	1.0980	4.0000
1390	546	1234	0	6	3.8200	1.4134	2.0000
714	546	1234	0	6	8.1000	4.0500	3.0000
770	546	1234	0	6	7.3200	3.5868	4.0000
608	546	6472	0	6	2.7200	0.9248	4.0000
358	546	6472	0	6	11.2500	4.0500	3.0000
1107	546	6472	0	6	5.4000	2.0520	2.0000
664	546	4292	0	6	5.2200	1.7226	3.0000
920	546	4292	0	6	2.1900	0.7884	3.0000
1297	546	4292	0	6	4.9800	2.2410	3.0000
581	546	4292	0	6	8.5200	3.4080	3.0000
1170	546	4292	0	6	10.6000	3.9220	4.0000
548	546	4292	0	6	11.6000	4.6400	4.0000
229	546	6745	0	6	6.6900	3.1443	3.0000
1471	546	6745	0	6	4.6500	1.8135	3.0000
861	546	6745	0	6	7.3500	2.7930	3.0000
718	546	6745	0	6	9.2800	3.4336	4.0000
734	546	6745	0	6	1.8900	0.8127	3.0000
685	546	6745	0	6	6.1200	2.2032	4.0000
834	546	6745	0	6	11.8400	4.0256	4.0000
1138	546	7805	0	6	9.7600	3.9040	4.0000
302	546	7805	0	6	13.8000	4.4160	4.0000
179	546	5301	0	6	8.2500	3.4650	3.0000
362	546	4548	0	6	11.9100	4.0494	3.0000
1357	546	6019	0	6	5.4200	2.0596	2.0000
42	546	6019	0	6	8.4600	3.7224	3.0000
1284	546	6019	0	6	7.2900	2.6973	3.0000
675	546	6019	0	6	10.7700	3.7695	3.0000
919	539	6892	0	6	7.7000	3.1570	5.0000
576	539	6892	0	6	2.1000	0.6510	3.0000
1191	539	6892	0	6	6.3000	2.5830	3.0000
902	539	6892	0	6	3.8800	1.6296	4.0000
625	539	6892	0	6	6.4400	2.8980	4.0000
107	539	764	0	6	3.6200	1.3032	2.0000
284	539	764	0	6	2.9700	1.0395	3.0000
167	539	764	0	6	1.2000	0.4200	2.0000
517	539	764	0	6	13.6000	6.3920	4.0000
612	539	764	0	6	9.5200	3.8080	4.0000
729	539	9779	0	6	6.8800	3.0960	4.0000
706	539	9779	0	6	6.9200	2.1452	2.0000
223	539	709	0	6	6.3800	3.1262	2.0000
1078	539	709	0	6	6.5600	2.5584	4.0000
1215	539	709	0	6	2.9200	1.0220	2.0000
74	539	709	0	6	3.1400	1.1618	2.0000
383	539	709	0	6	8.2500	3.3000	3.0000
1143	539	3349	0	6	3.5200	1.6544	2.0000
1492	539	3349	0	6	6.0800	3.0400	4.0000
444	539	3349	0	6	10.3600	4.6620	4.0000
887	539	3349	0	6	7.2000	2.5200	4.0000
1530	539	3349	0	6	3.8100	1.4097	3.0000
1160	539	3349	0	6	11.0400	5.0784	4.0000
610	539	6600	0	6	9.0800	2.8148	4.0000
388	539	6600	0	6	7.0500	3.4545	3.0000
547	539	3322	0	6	6.9300	2.9106	3.0000
551	539	3322	0	6	12.8400	5.6496	4.0000
1367	539	3322	0	6	10.7100	5.0337	3.0000
65	539	3322	0	6	7.5200	2.7824	2.0000
441	539	3322	0	6	1.7100	0.5472	3.0000
1284	539	3322	0	6	9.7200	3.4020	4.0000
15	539	5674	0	6	9.1600	3.9388	4.0000
591	539	5674	0	6	3.5100	1.5795	3.0000
834	539	5674	0	6	8.8800	4.2624	3.0000
518	539	5674	0	6	4.0800	1.5096	3.0000
1467	539	5674	0	6	15.5200	5.1216	4.0000
1323	539	5674	0	6	8.8200	3.0870	3.0000
1137	539	6688	0	6	7.0800	2.4072	4.0000
1141	539	6688	0	6	5.3600	1.8224	4.0000
399	539	6688	0	6	2.6100	1.0179	3.0000
655	539	6688	0	6	6.9300	2.1483	3.0000
1031	539	6688	0	6	3.6300	1.5972	3.0000
316	539	6688	0	6	3.9300	1.6899	3.0000
904	539	6688	0	6	4.5000	2.1600	3.0000
355	539	1865	0	6	2.4300	0.7290	3.0000
372	539	1865	0	6	11.9400	3.9402	3.0000
322	539	1865	0	6	5.9600	2.5032	2.0000
678	539	6207	0	6	11.0700	3.9852	3.0000
549	539	6207	0	6	5.0400	1.8144	3.0000
205	539	6207	0	6	8.1300	3.9024	3.0000
821	539	6207	0	6	3.8200	1.6044	2.0000
532	539	6207	0	6	7.7400	3.1734	2.0000
558	539	5508	0	6	3.2000	1.1200	4.0000
1295	539	5508	0	6	5.5500	2.1090	3.0000
1471	539	5508	0	6	4.6500	2.1390	3.0000
1355	539	5508	0	6	2.5200	1.0584	4.0000
146	539	5508	0	6	11.4900	4.3662	3.0000
242	539	5508	0	6	10.3600	4.1440	4.0000
685	539	5508	0	6	6.1200	2.9988	4.0000
1268	539	5674	0	6	3.9000	1.5990	3.0000
725	539	5674	0	6	2.9800	1.2814	2.0000
1068	539	3009	0	6	6.3300	2.6586	3.0000
180	539	3009	0	6	2.0700	0.7866	3.0000
682	539	255	0	6	1.8300	0.7503	3.0000
592	539	255	0	6	7.4400	2.6784	3.0000
1054	539	5226	0	6	4.4400	1.9980	3.0000
205	539	5226	0	6	8.1300	3.2520	3.0000
49	539	5226	0	6	10.1400	3.0420	3.0000
931	539	5226	0	6	5.7000	1.8240	3.0000
742	539	8432	0	6	7.4100	3.2604	3.0000
825	539	8432	0	6	8.4900	3.1413	3.0000
575	539	8432	0	6	11.2400	4.0464	4.0000
66	539	3813	0	6	13.7600	5.5040	4.0000
1487	539	2592	0	6	2.8500	1.1115	3.0000
465	539	2592	0	6	11.8000	5.7820	4.0000
1241	539	2592	0	6	5.9600	2.6224	2.0000
472	539	2592	0	6	2.4600	0.9840	3.0000
20	539	751	0	6	11.1200	4.7816	4.0000
995	539	751	0	6	4.6000	2.2540	4.0000
1184	539	751	0	6	8.5200	3.5784	3.0000
203	539	751	0	6	1.8900	0.7560	3.0000
446	539	751	0	6	11.2500	4.5000	3.0000
130	539	751	0	6	8.9200	4.1032	4.0000
1078	539	751	0	6	6.5600	2.4928	4.0000
169	539	2524	0	6	9.9000	3.9600	5.0000
546	539	2524	0	6	11.1200	5.4488	4.0000
1388	539	2524	0	6	3.5000	1.3300	2.0000
419	539	2524	0	6	14.2800	4.9980	4.0000
1355	539	2524	0	6	3.1500	1.0080	5.0000
519	539	2524	0	6	7.6400	3.0560	2.0000
1055	539	2524	0	6	4.8600	2.4300	3.0000
83	539	8394	0	6	11.6400	5.4708	3.0000
1192	539	8394	0	6	2.9400	0.9996	3.0000
982	539	8394	0	6	8.6400	2.7648	3.0000
1198	539	8394	0	6	6.8600	2.1266	2.0000
549	539	8394	0	6	6.7200	2.0832	4.0000
1352	539	8394	0	6	7.9500	3.4185	3.0000
915	539	8394	0	6	11.4800	4.1328	4.0000
1392	539	1667	0	6	2.4900	0.7719	3.0000
870	539	8682	0	6	7.8800	3.7036	4.0000
1219	539	8682	0	6	7.0800	2.8320	3.0000
1315	539	8682	0	6	7.1200	2.4208	4.0000
200	539	8682	0	6	5.3000	2.0670	2.0000
843	539	8682	0	6	5.8800	2.6460	2.0000
430	539	7386	0	6	3.6000	1.5480	2.0000
540	539	7386	0	6	1.5300	0.6885	3.0000
623	539	7386	0	6	3.6000	1.7280	2.0000
374	539	7386	0	6	7.4500	2.8310	5.0000
1123	539	7386	0	6	3.9200	1.2936	2.0000
20	539	7386	0	6	5.5600	1.9460	2.0000
1356	539	7386	0	6	4.8000	1.8240	3.0000
1046	539	3981	0	6	4.9800	1.6932	3.0000
1395	539	3981	0	6	8.8500	4.1595	3.0000
347	539	3981	0	6	3.6000	1.1160	3.0000
790	539	3981	0	6	1.5400	0.5544	2.0000
1433	539	3981	0	6	7.8900	3.3138	3.0000
243	539	6851	0	6	4.2200	1.3926	2.0000
354	539	6851	0	6	4.5000	1.7550	2.0000
437	539	6851	0	6	3.9400	1.8124	2.0000
187	539	6851	0	6	2.6400	1.1616	2.0000
936	539	6851	0	6	8.3400	3.6696	3.0000
1392	539	6851	0	6	2.4900	0.8715	3.0000
283	539	6696	0	6	10.9200	3.6036	4.0000
965	539	6696	0	6	6.1200	2.8152	4.0000
573	539	6696	0	6	10.1700	4.5765	3.0000
896	539	6696	0	6	10.7200	3.3232	4.0000
78	538	2530	513	6	6.5700	3.2193	3.0000
1446	538	8296	513	6	3.7800	1.4364	3.0000
1423	538	8296	513	6	11.8500	3.9105	5.0000
348	538	8296	513	6	6.1500	3.0135	5.0000
171	538	2523	513	6	11.8000	4.3660	4.0000
161	538	2523	513	6	6.0800	1.9456	4.0000
1336	538	2523	513	6	6.7800	3.3222	2.0000
1340	538	2523	513	6	7.7100	2.8527	3.0000
964	538	9033	513	6	7.9600	3.8208	4.0000
1313	538	9033	513	6	11.7600	4.7040	3.0000
265	538	9033	513	6	10.8300	4.3320	3.0000
294	538	9033	513	6	2.6400	1.0560	2.0000
937	538	9033	513	6	7.2200	3.3212	2.0000
524	538	2712	513	6	3.4800	1.6008	2.0000
974	538	8899	513	6	1.5800	0.5530	2.0000
844	538	8899	513	6	9.9300	3.2769	3.0000
501	538	8899	513	6	2.9000	0.9570	2.0000
1117	538	8899	513	6	10.9200	4.2588	3.0000
828	538	8899	513	6	5.1600	1.5996	4.0000
551	538	8899	513	6	9.6300	4.8150	3.0000
967	538	8899	513	6	1.8300	0.9150	3.0000
591	538	1576	513	6	3.5100	1.6848	3.0000
435	538	1576	513	6	8.4900	3.4809	3.0000
1208	538	5511	513	6	8.6100	3.9606	3.0000
1358	538	5511	513	6	6.3000	2.4570	3.0000
908	538	5511	513	6	2.0700	0.9108	3.0000
698	538	5511	513	6	9.3200	4.6600	4.0000
915	538	5511	513	6	11.4800	4.8216	4.0000
266	538	5511	513	6	4.8600	1.7496	3.0000
1247	538	9710	513	6	6.7200	2.0832	4.0000
825	538	9710	513	6	8.4900	3.1413	3.0000
948	538	9710	513	6	5.9200	2.5456	2.0000
166	538	9710	513	6	4.9400	1.7784	2.0000
349	538	8782	513	6	7.0200	2.2464	3.0000
405	538	8782	513	6	7.3800	3.1734	2.0000
1381	538	8782	513	6	8.6800	3.9928	4.0000
426	538	8782	513	6	1.2000	0.4080	2.0000
588	538	8782	513	6	6.1600	2.7104	4.0000
123	538	6417	513	6	7.6800	2.9184	2.0000
373	538	3585	513	6	8.2800	4.1400	3.0000
1134	538	3585	513	6	5.4600	1.7472	3.0000
1138	538	3585	513	6	7.3200	2.5620	3.0000
396	538	3585	513	6	9.7200	4.2768	3.0000
652	538	3585	513	6	3.3400	1.3360	2.0000
1028	538	3585	513	6	4.4800	1.8816	2.0000
313	538	3585	513	6	8.5500	3.8475	3.0000
496	538	5663	513	6	1.6800	0.7056	2.0000
352	538	5663	513	6	2.6800	1.2328	4.0000
369	538	5663	513	6	6.9000	3.0360	3.0000
319	538	5663	513	6	4.8000	2.1120	3.0000
469	538	5663	513	6	5.1600	2.5800	4.0000
1330	538	4433	513	6	2.6600	1.0640	2.0000
948	538	4433	513	6	14.8000	6.8080	5.0000
952	538	4433	513	6	11.6400	4.5396	4.0000
209	538	4433	513	6	3.7400	1.3838	2.0000
465	538	4433	513	6	14.7500	5.4575	5.0000
842	538	4433	513	6	9.6000	4.1280	3.0000
226	538	8730	513	6	1.5200	0.4864	2.0000
415	538	8730	513	6	8.7300	3.9285	3.0000
991	538	8730	513	6	9.7500	4.2900	3.0000
1235	538	8730	513	6	2.7600	1.3800	2.0000
964	538	524	513	6	3.9800	1.5522	2.0000
579	538	9727	513	6	2.4900	1.0956	3.0000
889	538	9727	513	6	6.4400	2.1896	4.0000
1405	538	2387	513	6	1.7800	0.5696	2.0000
1527	538	2387	513	6	10.3800	3.6330	3.0000
1165	538	1683	513	6	5.6400	2.3688	2.0000
1515	538	1683	513	6	4.4000	1.3200	4.0000
53	538	1683	513	6	10.8300	4.3320	3.0000
496	538	1683	513	6	2.5200	0.8820	3.0000
1138	538	1683	513	6	7.3200	2.3424	3.0000
1182	538	1683	513	6	2.8000	1.1480	2.0000
219	538	3701	513	6	7.5600	3.6288	3.0000
1554	538	3701	513	6	7.6200	2.4384	3.0000
1078	538	3701	513	6	3.2800	1.3448	2.0000
535	538	3701	513	6	8.5200	3.1524	3.0000
606	538	3701	513	6	7.9500	3.1005	3.0000
1222	538	3701	513	6	7.3500	3.0870	3.0000
1342	538	6289	513	6	11.1900	3.3570	3.0000
133	538	6289	513	6	1.4000	0.5040	2.0000
643	538	6289	513	6	7.3600	3.4592	4.0000
1086	538	6289	513	6	7.5900	3.0360	3.0000
170	538	6289	513	6	6.4000	2.4960	2.0000
1358	538	6289	513	6	8.4000	3.7800	4.0000
83	538	6289	513	6	11.6400	3.6084	3.0000
254	538	3140	513	6	1.1200	0.5488	2.0000
1109	538	3140	513	6	1.6500	0.5775	3.0000
1246	538	3140	513	6	4.6200	1.5246	3.0000
104	538	3140	513	6	15.5600	5.2904	4.0000
1558	538	3140	513	6	6.4800	2.2032	3.0000
1042	538	3140	513	6	2.3000	1.0580	2.0000
390	538	4270	513	6	11.2200	4.2636	3.0000
673	538	4270	513	6	8.2200	3.5346	3.0000
1522	538	9633	513	6	3.4200	1.5390	3.0000
546	538	3274	513	6	8.3400	4.0866	3.0000
530	538	3996	513	6	11.2800	3.8352	3.0000
1399	538	3996	513	6	3.5600	1.6376	2.0000
763	538	3996	513	6	5.1000	2.2950	2.0000
700	538	3996	513	6	8.0400	3.5376	3.0000
157	538	3996	513	6	5.9000	1.7700	2.0000
1372	538	3996	513	6	4.9800	2.0916	2.0000
983	538	3246	513	6	1.6400	0.5904	2.0000
187	538	3246	513	6	3.9600	1.3860	3.0000
536	538	3246	513	6	3.6400	1.4924	2.0000
1046	538	3246	513	6	6.6400	3.1208	4.0000
1002	538	2194	513	6	11.0400	3.7536	4.0000
792	538	2194	513	6	4.2600	2.1300	2.0000
1009	538	2194	513	6	8.9100	4.0986	3.0000
360	538	2194	513	6	3.9300	1.8864	3.0000
1163	538	2194	513	6	2.4600	0.9102	3.0000
726	538	2194	513	6	12.8400	6.0348	4.0000
1208	538	2194	513	6	8.6100	4.2189	3.0000
193	538	2586	513	6	14.7200	4.4160	4.0000
104	538	2586	513	6	11.6700	5.3682	3.0000
786	538	2586	513	6	2.9100	0.8730	3.0000
1441	538	2586	513	6	5.2400	2.0436	4.0000
620	538	2586	513	6	1.4600	0.4964	2.0000
796	538	2586	513	6	3.9600	1.2276	3.0000
1316	538	5023	513	6	2.1300	0.6816	3.0000
240	538	5023	513	6	2.5800	0.8514	3.0000
351	538	5023	513	6	8.2800	2.9808	3.0000
434	538	5023	513	6	4.2600	1.9170	3.0000
184	538	5023	513	6	10.2000	3.5700	3.0000
933	538	5023	513	6	10.1400	3.1434	3.0000
783	538	6617	513	6	7.4100	3.1122	3.0000
694	538	6617	513	6	8.8500	3.3630	3.0000
1156	538	5596	513	6	5.4600	2.5116	3.0000
307	538	5596	513	6	4.4400	1.8648	3.0000
151	538	5596	513	6	11.6400	3.8412	4.0000
1033	538	5596	513	6	5.7300	2.0055	3.0000
941	538	9405	513	6	11.8500	4.6215	3.0000
1024	538	9405	513	6	11.8500	4.8585	3.0000
774	538	9405	513	6	7.3500	3.2340	3.0000
1523	538	9405	513	6	4.6800	2.1996	3.0000
777	564	5983	515	6	14.8800	6.2496	4.0000
274	564	5983	515	6	14.9600	5.6848	4.0000
1150	564	44	515	6	6.3800	2.9348	2.0000
301	564	44	515	6	1.5900	0.5724	3.0000
145	564	44	515	6	4.5400	1.4982	2.0000
1027	564	44	515	6	6.9300	2.4255	3.0000
521	564	8863	515	6	14.5200	5.6628	4.0000
604	564	8863	515	6	3.7500	1.3500	3.0000
354	564	8863	515	6	6.7500	2.5650	3.0000
1103	564	8863	515	6	3.4500	1.6215	3.0000
21	564	8296	515	6	6.9900	2.9358	3.0000
957	564	8296	515	6	14.8500	7.1280	5.0000
121	564	8296	515	6	11.9200	4.7680	4.0000
658	564	8296	515	6	13.4000	4.2880	5.0000
1020	564	8296	515	6	2.0400	0.6324	4.0000
298	564	10274	515	6	8.4900	3.0564	3.0000
541	564	10274	515	6	5.6400	2.0868	3.0000
225	564	10274	515	6	15.5600	6.5352	4.0000
1174	564	10274	515	6	6.8100	3.3369	3.0000
1030	564	10274	515	6	7.9200	3.7224	3.0000
1047	564	10274	515	6	12.9200	5.9432	4.0000
435	564	3946	515	6	8.4900	3.3111	3.0000
1250	564	3946	515	6	6.4800	2.9160	3.0000
362	564	3946	515	6	15.8800	5.8756	4.0000
738	564	3946	515	6	3.7000	1.3320	2.0000
1360	564	10061	515	6	4.8400	2.2264	2.0000
445	564	10061	515	6	10.3800	3.6330	3.0000
489	564	10061	515	6	4.8200	1.4460	2.0000
772	564	10061	515	6	7.7600	3.6472	4.0000
1067	564	10061	515	6	6.9600	2.0880	4.0000
1534	564	7378	515	6	8.3400	4.0866	3.0000
725	564	7378	515	6	4.4700	1.3857	3.0000
1414	564	2521	515	6	5.3600	1.7688	4.0000
259	564	2521	515	6	5.7000	2.7360	3.0000
1434	564	2521	515	6	2.7900	0.8370	3.0000
1025	564	2521	515	6	4.3500	1.4355	3.0000
648	564	995	515	6	8.1600	2.5296	3.0000
998	564	995	515	6	5.0000	1.7000	4.0000
1507	564	995	515	6	7.3600	3.1648	4.0000
392	564	995	515	6	2.6000	0.9880	2.0000
109	564	4232	515	6	11.8500	3.6735	3.0000
326	564	4232	515	6	7.4100	3.5568	3.0000
1235	564	4232	515	6	5.5200	1.8768	4.0000
66	564	4232	515	6	10.3200	4.2312	3.0000
43	564	4232	515	6	3.3400	1.3026	2.0000
526	564	4232	515	6	6.7500	2.6325	3.0000
636	564	4232	515	6	7.9200	2.3760	3.0000
1443	564	3817	515	6	4.3400	1.5624	2.0000
568	564	3817	515	6	9.9900	3.5964	3.0000
1470	564	2712	515	6	7.2300	3.1812	3.0000
1314	564	2712	515	6	1.2800	0.3968	2.0000
638	564	2712	515	6	9.4500	4.6305	3.0000
695	564	2712	515	6	10.5600	5.0688	3.0000
118	564	8747	515	6	4.4400	1.8204	3.0000
1557	564	6195	515	6	2.4000	0.9600	2.0000
615	564	6195	515	6	4.0500	1.9440	3.0000
1318	564	5678	515	6	1.8600	0.6138	2.0000
602	564	5678	515	6	4.2800	1.9260	2.0000
1191	564	5678	515	6	8.4000	3.6120	4.0000
569	564	5678	515	6	6.3200	2.7176	2.0000
1291	564	5678	515	6	9.2000	4.5080	4.0000
702	564	9252	515	6	7.6800	3.1488	2.0000
892	564	9252	515	6	5.4600	2.5662	2.0000
1468	564	9252	515	6	2.5200	0.9828	2.0000
250	564	9252	515	6	7.7700	2.9526	3.0000
1492	564	9252	515	6	6.0800	2.3104	4.0000
882	564	9252	515	6	7.4700	3.2868	3.0000
839	564	10259	515	6	1.3200	0.4356	2.0000
456	564	10259	515	6	5.3400	2.4564	2.0000
46	564	10259	515	6	10.3200	4.6440	3.0000
862	564	10259	515	6	8.1900	2.6208	3.0000
530	564	4100	515	6	7.5200	2.7072	2.0000
626	564	4100	515	6	3.8700	1.3545	3.0000
597	564	8340	515	6	8.4000	3.9480	3.0000
1446	564	7605	515	6	6.3000	3.0240	5.0000
996	564	7605	515	6	2.5500	0.9435	3.0000
786	564	7605	515	6	3.8800	1.2804	4.0000
1003	564	7605	515	6	3.1200	1.0920	4.0000
353	564	7605	515	6	7.8500	2.9830	5.0000
743	564	7605	515	6	2.8800	1.3824	3.0000
428	575	7674	0	6	2.6800	1.2060	4.0000
550	575	7674	0	6	7.2000	3.5280	3.0000
1326	575	7674	0	6	3.4200	1.5048	2.0000
557	575	7674	0	6	4.0800	1.6320	3.0000
7	575	9814	0	6	10.4400	5.1156	4.0000
983	575	9814	0	6	3.2800	1.1480	4.0000
28	575	9814	0	6	11.7300	5.5131	3.0000
191	575	9814	0	6	8.6100	3.4440	3.0000
434	575	9814	0	6	4.2600	1.9170	3.0000
118	575	9814	0	6	5.9200	1.8944	4.0000
1066	575	9814	0	6	11.5600	4.5084	4.0000
254	575	1379	0	6	2.2400	1.0528	4.0000
631	575	1379	0	6	2.3400	1.1700	3.0000
1473	575	1379	0	6	4.7200	1.8408	2.0000
504	575	1379	0	6	3.6800	1.2880	2.0000
1440	575	1379	0	6	11.2400	4.1588	4.0000
604	575	1379	0	6	2.5000	1.0000	2.0000
1140	575	1379	0	6	7.6800	3.7632	3.0000
71	575	7481	0	6	8.2800	3.8916	3.0000
1180	575	7481	0	6	11.7000	4.5630	3.0000
1384	575	7481	0	6	10.2800	4.4204	4.0000
42	575	7481	0	6	11.2800	4.7376	4.0000
537	575	7481	0	6	7.9500	3.8160	3.0000
1340	575	7481	0	6	7.7100	2.6214	3.0000
1317	575	7481	0	6	9.0400	4.2488	4.0000
700	575	5990	0	6	8.0400	2.5728	3.0000
1249	575	5990	0	6	5.9200	1.8944	4.0000
1160	575	5990	0	6	8.2800	3.1464	3.0000
284	575	5990	0	6	3.9600	1.1880	4.0000
521	575	6235	0	6	14.5200	5.8080	4.0000
1470	575	6235	0	6	7.2300	2.8197	3.0000
1326	575	6235	0	6	6.8400	3.0780	4.0000
1343	575	6235	0	6	8.6100	2.6691	3.0000
234	575	6136	0	6	8.1000	4.0500	3.0000
1503	575	6136	0	6	11.7600	4.9392	4.0000
1226	575	6136	0	6	11.8400	4.0256	4.0000
84	575	6136	0	6	14.0500	4.7770	5.0000
394	575	6136	0	6	12.5200	4.8828	4.0000
1436	575	6136	0	6	3.6800	1.6928	4.0000
785	575	2101	0	6	6.8400	2.5992	3.0000
1067	575	2101	0	6	5.2200	1.6182	3.0000
1363	575	2101	0	6	5.3200	1.9152	2.0000
1207	575	2101	0	6	5.6700	2.3814	3.0000
231	575	5095	0	6	7.9500	2.6235	3.0000
341	575	5095	0	6	5.5400	2.1606	2.0000
425	575	5095	0	6	2.5600	0.7936	2.0000
175	575	5095	0	6	15.4000	6.7760	4.0000
924	575	5095	0	6	10.8000	5.2920	4.0000
1380	575	5095	0	6	10.8600	3.9096	3.0000
782	575	7206	0	6	9.3600	3.0888	4.0000
1464	575	7206	0	6	11.8400	5.4464	4.0000
561	575	7206	0	6	2.3100	1.0395	3.0000
1298	575	7206	0	6	5.3600	1.6616	4.0000
948	575	424	0	6	5.9200	2.9600	2.0000
965	575	424	0	6	4.5900	1.9278	3.0000
915	575	424	0	6	8.6100	3.0135	3.0000
1065	575	424	0	6	5.6400	2.2560	3.0000
848	575	5208	0	6	4.5200	1.9888	2.0000
1264	575	5208	0	6	7.0500	2.1150	3.0000
1160	575	5208	0	6	5.5200	2.6496	2.0000
645	575	5208	0	6	13.2800	6.2416	4.0000
1151	575	5735	0	6	1.8600	0.6324	3.0000
1507	575	1416	0	6	7.3600	2.5760	4.0000
1551	575	1416	0	6	3.4800	1.5312	3.0000
276	575	1416	0	6	15.4400	6.1760	4.0000
985	575	1416	0	6	2.8800	1.2096	4.0000
829	575	1416	0	6	10.8500	4.8825	5.0000
153	575	1416	0	6	8.1600	2.8560	3.0000
975	575	4819	0	6	15.0400	6.1664	4.0000
32	575	4819	0	6	5.7200	1.7160	2.0000
1301	575	4819	0	6	2.8200	1.2972	3.0000
1025	575	4819	0	6	5.8000	2.4940	4.0000
1441	575	4819	0	6	3.9300	1.2183	3.0000
193	575	4819	0	6	7.3600	2.9440	2.0000
1321	575	4842	0	6	7.4700	3.2121	3.0000
1364	575	4842	0	6	3.2000	1.0240	2.0000
89	575	4842	0	6	6.3600	2.6712	4.0000
798	575	4842	0	6	5.4200	2.0596	2.0000
328	575	6500	0	6	5.0400	1.6128	4.0000
811	575	6500	0	6	11.8800	5.7024	4.0000
921	575	6500	0	6	5.4000	1.6200	4.0000
1004	575	6500	0	6	8.6100	2.8413	3.0000
549	575	7181	0	6	5.0400	1.9152	3.0000
977	575	7181	0	6	3.0400	1.2160	4.0000
389	575	8816	0	6	7.1600	2.4344	4.0000
1044	575	8816	0	6	5.0800	1.6256	4.0000
222	575	8816	0	6	15.8000	6.3200	4.0000
399	575	8816	0	6	2.6100	1.3050	3.0000
282	575	8816	0	6	3.7200	1.6740	4.0000
632	575	8816	0	6	3.3200	1.3944	4.0000
1511	575	551	0	6	4.8000	1.7280	4.0000
36	575	551	0	6	5.4000	2.0520	3.0000
1345	575	551	0	6	11.0400	4.5264	3.0000
536	575	551	0	6	3.6400	1.0920	2.0000
991	575	551	0	6	13.0000	5.9800	4.0000
769	575	551	0	6	1.7700	0.8496	3.0000
979	575	3292	0	6	7.5600	3.0240	2.0000
76	575	3292	0	6	5.0700	1.8252	3.0000
826	548	764	0	6	3.6600	1.6836	2.0000
150	548	764	0	6	13.8000	4.2780	4.0000
206	548	764	0	6	8.4400	3.1228	4.0000
1182	548	764	0	6	5.6000	2.7440	4.0000
227	548	764	0	6	5.9400	2.5542	3.0000
1315	548	5308	0	6	7.1200	2.4208	4.0000
1385	548	5308	0	6	7.2000	2.9520	3.0000
453	548	3322	0	6	5.8400	2.3360	2.0000
830	548	3322	0	6	7.3500	2.3520	3.0000
1545	548	3844	0	6	4.5800	1.9236	2.0000
669	548	3844	0	6	3.6000	1.3320	2.0000
181	548	3844	0	6	2.7900	1.0881	3.0000
403	548	7294	0	6	4.6500	1.4880	3.0000
979	548	7294	0	6	7.5600	3.6288	2.0000
736	548	2795	0	6	4.2600	1.4058	2.0000
1539	548	2795	0	6	7.1600	3.0072	2.0000
4	548	7477	0	6	7.2800	2.9120	2.0000
619	548	7477	0	6	6.7500	3.2400	3.0000
1420	548	6195	0	6	3.4600	1.1764	2.0000
704	548	6195	0	6	3.2600	1.4996	2.0000
1293	548	6195	0	6	5.7600	2.5920	4.0000
671	548	6195	0	6	5.8600	2.5784	2.0000
1393	548	6195	0	6	5.5500	1.6650	3.0000
804	548	179	0	6	4.4200	1.8122	2.0000
993	548	179	0	6	7.9000	3.7130	2.0000
11	548	179	0	6	7.0200	2.7378	2.0000
255	548	179	0	6	1.9200	0.7296	3.0000
1496	548	179	0	6	9.8800	3.7544	4.0000
887	548	179	0	6	5.4000	2.3760	3.0000
843	548	527	0	6	8.8200	2.9106	3.0000
461	548	527	0	6	5.4400	2.5568	2.0000
51	548	527	0	6	4.4100	2.0286	3.0000
866	548	527	0	6	10.3800	3.3216	3.0000
535	548	4664	0	6	5.6800	2.0448	2.0000
631	548	4664	0	6	3.1200	1.0920	4.0000
601	548	8651	0	6	6.3900	3.0033	3.0000
1450	548	8070	0	6	11.0800	5.3184	4.0000
1001	548	8070	0	6	7.5600	2.7972	3.0000
791	548	8070	0	6	8.6000	2.8380	4.0000
1007	548	8070	0	6	6.8100	2.3835	3.0000
358	548	8070	0	6	15.0000	5.7000	4.0000
747	548	8070	0	6	3.6600	1.7568	2.0000
256	548	9476	0	6	7.9500	3.4185	3.0000
379	548	9476	0	6	11.5500	5.3130	3.0000
1155	548	9476	0	6	5.6400	2.3688	3.0000
385	548	9476	0	6	6.2400	2.3712	4.0000
1394	548	705	0	6	10.1200	4.5540	4.0000
812	548	705	0	6	10.0200	4.1082	3.0000
1415	548	705	0	6	7.6000	3.2680	2.0000
19	548	705	0	6	15.9500	5.1040	5.0000
262	548	705	0	6	4.0200	1.6884	3.0000
1504	548	705	0	6	4.7700	2.0988	3.0000
862	548	1484	0	6	8.1900	3.6855	3.0000
1265	548	1484	0	6	2.1600	0.8856	3.0000
468	548	1484	0	6	6.9600	3.1320	4.0000
473	548	1484	0	6	2.1900	0.7446	3.0000
1288	548	1484	0	6	4.1400	2.0286	3.0000
1544	548	1484	0	6	2.9200	1.3140	2.0000
426	548	5978	0	6	1.8000	0.6660	3.0000
1402	548	5978	0	6	12.9500	6.0865	5.0000
1212	548	9355	0	6	2.1200	0.9540	4.0000
1429	548	9355	0	6	7.2000	2.6640	3.0000
366	548	9355	0	6	7.0800	3.4692	3.0000
1169	548	9355	0	6	5.9600	2.9204	2.0000
1146	548	9355	0	6	10.2800	3.4952	4.0000
237	548	4006	0	6	10.7200	4.8240	4.0000
826	548	4006	0	6	5.4900	1.8666	3.0000
204	548	4006	0	6	6.4000	2.8800	4.0000
925	548	4006	0	6	1.5200	0.6080	2.0000
1462	548	4006	0	6	2.1900	0.8103	3.0000
623	548	2800	0	6	3.6000	1.2600	2.0000
1199	548	2800	0	6	5.1200	2.4576	2.0000
1443	548	2800	0	6	6.5100	3.0597	3.0000
440	548	7708	0	6	2.0100	0.7839	3.0000
190	548	7708	0	6	11.2200	4.1514	3.0000
417	558	6694	0	6	13.6000	5.4400	5.0000
1057	558	1247	0	6	4.2900	1.2870	3.0000
1486	558	1247	0	6	5.3400	1.7622	3.0000
930	558	1247	0	6	4.4400	1.8648	3.0000
1452	558	1247	0	6	11.5600	3.6992	4.0000
1090	558	3744	0	6	4.3000	1.9350	2.0000
1386	558	3744	0	6	3.2800	1.1480	2.0000
1230	558	3744	0	6	1.5400	0.4774	2.0000
554	558	3744	0	6	9.4200	4.4274	3.0000
364	558	5095	0	6	8.8000	4.0480	4.0000
448	558	5095	0	6	3.0800	1.2936	2.0000
794	558	7195	0	6	2.4000	1.1280	2.0000
1104	558	7195	0	6	9.8000	3.6260	4.0000
62	558	6136	0	6	7.6400	3.1324	2.0000
185	558	6136	0	6	2.2800	1.0716	4.0000
961	558	6136	0	6	5.2400	1.7292	4.0000
1081	558	9357	0	6	8.7300	4.1904	3.0000
1364	558	9357	0	6	6.4000	2.7520	4.0000
515	558	9357	0	6	3.8200	1.5280	2.0000
359	558	9357	0	6	2.6400	1.1088	2.0000
1241	558	9357	0	6	11.9200	3.6952	4.0000
1297	558	9357	0	6	4.9800	2.0418	3.0000
715	558	9357	0	6	6.2000	2.6040	4.0000
764	558	2385	0	6	11.4300	5.0292	3.0000
1168	558	2385	0	6	11.4600	4.5840	3.0000
371	558	2385	0	6	2.6400	1.1352	4.0000
375	558	2385	0	6	9.1600	2.8396	4.0000
1191	558	2385	0	6	6.3000	2.9610	3.0000
1447	558	2385	0	6	5.9200	2.5456	2.0000
232	558	3285	0	6	10.5200	4.8392	4.0000
528	558	3285	0	6	1.9200	0.6912	2.0000
339	558	5298	0	6	2.8000	1.1200	2.0000
555	558	5298	0	6	5.7600	2.4768	2.0000
1204	558	8969	0	6	6.4800	2.3976	3.0000
661	558	8969	0	6	7.0200	3.2292	3.0000
318	558	8969	0	6	9.8800	4.0508	4.0000
934	558	8969	0	6	3.3000	1.2540	3.0000
644	558	8969	0	6	2.6100	1.0440	3.0000
368	558	8969	0	6	4.5600	2.2344	4.0000
671	558	661	0	6	8.7900	3.6039	3.0000
701	558	661	0	6	2.2500	0.9675	3.0000
472	558	1532	0	6	3.2800	1.4104	4.0000
155	558	1532	0	6	7.6200	2.9718	2.0000
448	558	9477	0	6	4.6200	1.5708	3.0000
931	558	9477	0	6	7.6000	3.8000	4.0000
1041	558	9477	0	6	2.8400	0.9088	4.0000
1124	558	9477	0	6	2.4300	0.8505	3.0000
669	558	8782	0	6	5.4000	2.1600	3.0000
1097	558	8782	0	6	8.6000	3.6120	4.0000
508	558	907	0	6	11.3700	3.9795	3.0000
1164	558	907	0	6	6.8400	2.1888	4.0000
342	558	907	0	6	4.5000	1.8000	3.0000
519	558	907	0	6	11.4600	5.7300	3.0000
402	558	907	0	6	3.3900	1.5594	3.0000
752	558	907	0	6	2.5500	1.1220	3.0000
73	558	5484	0	6	6.9900	3.3552	3.0000
156	558	5484	0	6	1.1000	0.5170	2.0000
1465	558	5484	0	6	11.1600	3.6828	4.0000
656	558	5484	0	6	11.5500	5.1975	3.0000
1111	558	5484	0	6	3.1200	1.1544	4.0000
888	558	5484	0	6	2.6400	0.9504	3.0000
412	558	5484	0	6	4.1400	1.7388	3.0000
928	558	7352	0	6	6.6000	1.9800	4.0000
1438	558	7352	0	6	5.4800	1.8084	4.0000
323	558	7352	0	6	14.0000	5.8800	4.0000
599	558	6086	0	6	4.6400	2.0880	2.0000
549	558	6086	0	6	5.0400	1.8648	3.0000
699	558	6086	0	6	4.2600	1.3206	3.0000
459	558	2182	0	6	1.9200	0.7680	3.0000
530	558	2182	0	6	15.0400	6.6176	4.0000
1146	558	2182	0	6	7.7100	3.0069	3.0000
443	558	2182	0	6	3.9900	1.3965	3.0000
580	558	2182	0	6	7.2300	2.7474	3.0000
1108	558	9269	0	6	6.5600	2.9520	4.0000
1285	558	9269	0	6	3.7400	1.7578	2.0000
1169	558	9269	0	6	11.9200	3.5760	4.0000
1518	558	9269	0	6	14.0800	5.6320	4.0000
390	573	3100	0	6	11.2200	3.4782	3.0000
1499	573	3100	0	6	2.7800	0.9452	2.0000
151	573	763	0	6	5.8200	1.8624	2.0000
1072	573	763	0	6	5.8500	2.0475	3.0000
1010	573	763	0	6	10.6000	4.6640	4.0000
467	573	763	0	6	11.4300	4.4577	3.0000
756	573	5293	0	6	5.3600	2.4656	2.0000
400	573	5293	0	6	5.7200	2.5740	4.0000
323	573	5293	0	6	10.5000	4.7250	3.0000
627	573	10102	0	6	6.8000	2.7200	4.0000
57	573	10102	0	6	2.4400	0.9028	4.0000
939	573	10102	0	6	2.1000	0.8190	3.0000
1409	573	10102	0	6	1.5900	0.6678	3.0000
827	573	10102	0	6	2.8500	0.8835	3.0000
1016	573	10102	0	6	3.5100	1.6497	3.0000
34	573	10102	0	6	5.0700	2.4843	3.0000
581	573	7753	0	6	8.5200	3.0672	3.0000
171	573	7753	0	6	14.7500	6.1950	5.0000
986	573	7753	0	6	17.5000	5.9500	5.0000
98	573	7753	0	6	3.6600	1.2078	2.0000
474	573	7753	0	6	14.0800	4.5056	4.0000
803	573	5285	0	6	10.5300	4.0014	3.0000
647	573	5285	0	6	8.2200	3.8634	3.0000
1529	573	5285	0	6	13.0800	5.6244	4.0000
1259	573	5947	0	6	4.2800	1.7120	2.0000
90	573	5947	0	6	3.0800	1.5092	4.0000
527	573	557	0	6	9.5200	3.3320	4.0000
1143	573	557	0	6	7.0400	2.8160	4.0000
440	573	557	0	6	2.6800	0.8576	4.0000
384	573	5144	0	6	1.0800	0.4752	2.0000
1159	573	5144	0	6	11.3400	5.5566	3.0000
1515	573	10165	0	6	2.2000	1.0340	2.0000
467	573	10165	0	6	15.2400	4.5720	4.0000
910	573	10165	0	6	7.3600	3.3120	4.0000
1552	573	10165	0	6	10.8000	3.7800	4.0000
1182	573	10165	0	6	4.2000	1.5540	3.0000
1250	573	2688	0	6	6.4800	2.8512	3.0000
1333	573	2688	0	6	3.7200	1.1160	4.0000
1084	573	2688	0	6	5.4800	2.0276	4.0000
275	573	2688	0	6	9.8100	3.5316	3.0000
730	573	2688	0	6	5.1600	1.8576	3.0000
980	573	7753	0	6	5.1600	1.7544	3.0000
1317	573	7753	0	6	6.7800	2.2374	3.0000
1500	573	682	0	6	4.8200	2.3136	2.0000
171	573	682	0	6	8.8500	3.2745	3.0000
214	573	682	0	6	11.2800	5.3016	4.0000
497	573	682	0	6	7.4800	3.5904	4.0000
1207	573	682	0	6	7.5600	2.3436	4.0000
1260	573	5072	0	6	2.0100	0.6633	3.0000
451	573	5072	0	6	7.1200	3.2040	4.0000
1320	573	5072	0	6	5.3200	2.3408	2.0000
684	573	5072	0	6	2.0400	0.8772	3.0000
621	573	5072	0	6	2.7800	1.3622	2.0000
78	573	5072	0	6	4.3800	1.7958	2.0000
1293	573	5072	0	6	4.3200	1.7280	3.0000
118	573	4486	0	6	5.9200	1.9536	4.0000
1021	573	3389	0	6	4.8800	1.8056	4.0000
438	573	3389	0	6	3.8600	1.3896	2.0000
628	573	3389	0	6	4.2000	1.7640	3.0000
251	573	2647	0	6	7.3200	2.4156	3.0000
361	573	2647	0	6	3.3900	1.3221	3.0000
445	573	2647	0	6	10.3800	3.3216	3.0000
195	573	2647	0	6	7.0800	2.1948	4.0000
944	573	2647	0	6	2.6400	0.8184	3.0000
255	573	2647	0	6	1.9200	0.7104	3.0000
802	573	8863	0	6	8.9700	2.9601	3.0000
1484	573	8863	0	6	2.6400	0.8448	4.0000
581	573	8863	0	6	8.5200	2.6412	3.0000
1318	573	8863	0	6	2.7900	0.8649	3.0000
968	573	2509	0	6	2.5600	1.2800	2.0000
985	573	2509	0	6	2.1600	0.9072	3.0000
935	573	2509	0	6	11.2000	4.0320	4.0000
1085	573	2509	0	6	6.7200	2.6880	3.0000
868	573	6849	0	6	10.7400	3.7590	3.0000
1284	573	6849	0	6	7.2900	3.4263	3.0000
36	573	6849	0	6	7.2000	2.8800	4.0000
1543	573	6849	0	6	4.9600	1.9344	2.0000
395	573	7856	0	6	8.8800	3.9072	4.0000
1131	573	7856	0	6	7.2000	3.0960	3.0000
894	573	7856	0	6	2.2800	1.0944	4.0000
777	573	7856	0	6	14.8800	5.9520	4.0000
1127	573	7856	0	6	7.8600	2.5938	3.0000
78	573	7856	0	6	8.7600	2.8032	4.0000
812	606	172	518	6	10.0200	4.5090	3.0000
1525	606	172	518	6	11.7900	5.6592	3.0000
822	606	172	518	6	5.5800	2.4552	3.0000
959	606	172	518	6	4.5000	1.8000	3.0000
1475	606	1899	518	6	10.6800	4.3788	3.0000
972	606	1899	518	6	8.9200	3.0328	4.0000
96	606	1899	518	6	6.3300	2.0889	3.0000
1165	606	1899	518	6	11.2800	4.2864	4.0000
1488	606	1899	518	6	9.3600	4.2120	4.0000
805	606	1683	518	6	5.7600	1.9584	2.0000
1009	606	1683	518	6	8.9100	4.0095	3.0000
1225	606	1683	518	6	5.1600	1.9608	3.0000
163	606	1683	518	6	7.1400	2.6418	3.0000
965	606	1683	518	6	3.0600	1.3158	2.0000
263	606	1683	518	6	11.4000	5.5860	3.0000
579	606	5802	518	6	1.6600	0.5644	2.0000
1467	606	5441	518	6	7.7600	3.0264	2.0000
978	606	5441	518	6	6.4000	2.5600	4.0000
1301	606	5441	518	6	2.8200	1.2126	3.0000
1478	606	5441	518	6	5.3200	1.7024	2.0000
968	606	709	518	6	3.8400	1.3056	3.0000
918	606	709	518	6	11.8800	4.8708	4.0000
1068	606	709	518	6	6.3300	3.0384	3.0000
619	606	709	518	6	9.0000	4.1400	4.0000
409	606	709	518	6	11.7300	5.2785	3.0000
356	606	5754	518	6	7.0800	2.6904	3.0000
1171	606	5754	518	6	12.7200	5.5968	4.0000
283	606	5754	518	6	10.9200	3.9312	4.0000
659	606	5754	518	6	6.4200	2.2470	2.0000
1282	606	1539	518	6	10.3200	3.9216	3.0000
366	606	1539	518	6	7.0800	2.6904	3.0000
410	606	1539	518	6	5.0400	2.5200	4.0000
693	606	1539	518	6	5.9700	2.5671	3.0000
955	606	2141	518	6	11.4900	4.2513	3.0000
932	606	2141	518	6	4.7700	2.2896	3.0000
1415	606	2141	518	6	11.4000	5.7000	3.0000
1335	606	4422	518	6	9.6400	3.0848	4.0000
180	606	4422	518	6	2.0700	0.9729	3.0000
1356	606	4422	518	6	4.8000	2.3520	3.0000
946	606	4422	518	6	8.5500	2.7360	3.0000
569	606	1085	518	6	9.4800	2.8440	3.0000
919	606	1085	518	6	4.6200	1.5246	3.0000
1429	606	1085	518	6	9.6000	4.0320	4.0000
314	606	1085	518	6	3.7000	1.3690	2.0000
31	606	6424	518	6	4.6500	2.0925	3.0000
247	606	6424	518	6	7.1200	2.4920	4.0000
1156	606	6424	518	6	5.4600	2.0202	3.0000
1545	606	6424	518	6	9.1600	3.6640	4.0000
1522	606	6424	518	6	5.7000	2.4510	5.0000
447	606	6424	518	6	14.4000	5.6160	5.0000
1153	606	3981	518	6	1.5600	0.5772	3.0000
384	606	3981	518	6	1.6200	0.7452	3.0000
461	606	6576	518	6	10.8800	4.6784	4.0000
904	606	6576	518	6	6.0000	1.9800	4.0000
1133	606	6576	518	6	3.0800	0.9856	2.0000
1176	606	6576	518	6	5.1300	1.9494	3.0000
1459	606	6576	518	6	4.2900	1.3299	3.0000
610	606	6576	518	6	6.8100	3.3369	3.0000
454	606	6576	518	6	2.7900	1.3671	3.0000
1528	606	9670	518	6	4.8800	2.2936	2.0000
386	606	9670	518	6	6.6900	3.0774	3.0000
490	606	8248	518	6	4.9500	1.7325	3.0000
1212	606	8248	518	6	2.1200	0.9328	4.0000
191	606	8248	518	6	11.4800	3.9032	4.0000
553	606	8248	518	6	7.6400	2.6740	4.0000
197	606	8248	518	6	11.6400	4.4232	4.0000
74	606	8851	518	6	3.1400	1.0676	2.0000
1316	606	8851	518	6	1.4200	0.5254	2.0000
804	606	8851	518	6	4.4200	2.0332	2.0000
660	606	8851	518	6	11.2000	4.5920	4.0000
677	606	8851	518	6	11.8400	4.3808	4.0000
627	606	8851	518	6	5.1000	2.0400	3.0000
783	606	2523	518	6	9.8800	3.8532	4.0000
1453	606	2523	518	6	12.4400	3.8564	4.0000
271	606	2523	518	6	7.1100	2.1330	3.0000
700	606	2523	518	6	8.0400	4.0200	3.0000
144	606	2523	518	6	1.0200	0.3672	2.0000
666	606	2523	518	6	2.6700	1.2816	3.0000
244	606	2523	518	6	8.1000	3.3210	3.0000
1120	606	6053	518	6	5.1300	2.3598	3.0000
1270	606	6053	518	6	8.0700	3.1473	3.0000
820	606	6053	518	6	2.1000	0.9240	3.0000
610	606	6053	518	6	9.0800	2.7240	4.0000
827	606	6053	518	6	3.8000	1.5960	4.0000
178	606	6053	518	6	3.9900	1.4364	3.0000
1257	606	816	518	6	9.7000	3.0070	5.0000
834	606	816	518	6	8.8800	3.2856	3.0000
957	606	816	518	6	5.9400	2.5542	2.0000
175	606	816	518	6	15.4000	5.5440	4.0000
358	606	9855	518	6	11.2500	3.6000	3.0000
414	606	9855	518	6	5.5400	2.3822	2.0000
1390	606	9855	518	6	5.7300	2.5785	3.0000
435	606	9855	518	6	5.6600	1.8678	2.0000
597	606	9855	518	6	11.2000	4.9280	4.0000
132	606	7012	518	6	3.8400	1.4592	2.0000
382	606	4582	518	6	4.8600	2.4300	3.0000
1144	606	4582	518	6	2.5500	0.8160	3.0000
1148	606	4582	518	6	8.0700	2.8245	3.0000
405	606	4582	518	6	11.0700	4.8708	3.0000
661	606	4582	518	6	4.6800	1.8720	2.0000
1037	606	4582	518	6	1.1600	0.4872	2.0000
322	606	4582	518	6	5.9600	2.6820	2.0000
505	606	6470	518	6	3.3400	1.4028	2.0000
361	606	6470	518	6	2.2600	0.7684	2.0000
378	606	6470	518	6	3.3300	1.0989	3.0000
328	606	6470	518	6	3.7800	1.2474	3.0000
478	606	6470	518	6	11.6400	5.8200	4.0000
1340	606	5322	518	6	5.1400	2.1074	2.0000
957	606	5322	518	6	8.9100	4.1877	3.0000
961	606	5322	518	6	2.6200	1.0218	2.0000
218	606	5322	518	6	6.8800	2.5456	2.0000
474	606	5322	518	6	14.0800	5.2096	4.0000
851	606	5322	518	6	7.5300	3.2379	3.0000
235	606	9405	518	6	7.1000	2.2720	2.0000
424	606	9405	518	6	4.3500	1.9575	3.0000
1000	606	9405	518	6	5.3800	2.3672	2.0000
1244	606	9405	518	6	2.4200	1.2100	2.0000
1265	595	4368	0	6	2.1600	0.8208	3.0000
788	595	4368	0	6	2.2000	0.8140	4.0000
1331	595	3076	0	6	5.4800	2.6852	2.0000
589	595	3076	0	6	5.3000	2.2260	2.0000
333	595	6141	0	6	3.9600	1.9404	3.0000
882	595	6141	0	6	4.9800	1.9422	2.0000
793	595	6141	0	6	8.5500	2.9925	3.0000
922	595	3513	0	6	7.7700	2.3310	3.0000
1484	595	3513	0	6	1.3200	0.4620	2.0000
529	595	3513	0	6	8.7600	3.5916	4.0000
152	595	6716	0	6	5.7800	1.8496	2.0000
263	595	6716	0	6	7.6000	2.8880	2.0000
346	595	6716	0	6	6.3600	3.1800	3.0000
96	595	6716	0	6	6.3300	2.7219	3.0000
845	595	6716	0	6	4.2600	2.0448	3.0000
1301	595	6716	0	6	2.8200	0.9588	3.0000
606	595	8159	0	6	10.6000	3.2860	4.0000
1288	595	8159	0	6	5.5200	2.4288	4.0000
385	595	8159	0	6	4.6800	2.0124	3.0000
1122	595	8159	0	6	2.9600	1.4800	4.0000
869	595	1389	0	6	4.2400	1.5688	2.0000
886	595	1389	0	6	6.2200	2.4880	2.0000
836	595	1389	0	6	3.5400	1.6992	3.0000
1192	595	8190	0	6	2.9400	1.1172	3.0000
1082	595	4279	0	6	5.7300	2.8077	3.0000
566	595	4279	0	6	3.5600	1.6732	2.0000
969	595	4279	0	6	5.2800	2.4288	3.0000
173	595	4279	0	6	5.7200	2.6884	4.0000
177	595	4279	0	6	4.9800	1.8924	3.0000
992	595	4279	0	6	7.1600	2.2196	4.0000
1535	595	8658	0	6	5.8400	2.6280	2.0000
130	595	8658	0	6	8.9200	4.0140	4.0000
1106	595	8658	0	6	6.0800	1.8848	4.0000
1295	595	8658	0	6	7.4000	3.1820	4.0000
53	595	2241	0	6	14.4400	6.6424	4.0000
923	595	2241	0	6	5.7600	2.5920	4.0000
286	595	2241	0	6	4.2600	1.2780	3.0000
224	595	2241	0	6	5.1900	1.9203	3.0000
1166	595	10214	0	6	8.8400	4.2432	4.0000
1528	595	10214	0	6	4.8800	1.7568	2.0000
1172	595	10214	0	6	8.3100	3.8226	3.0000
690	595	897	0	6	2.8800	0.9504	2.0000
1399	595	897	0	6	5.3400	1.7088	3.0000
829	595	897	0	6	4.3400	1.3888	2.0000
1309	595	2293	0	6	10.3800	3.9444	3.0000
660	595	2293	0	6	8.4000	2.7720	3.0000
1463	595	2293	0	6	3.9600	1.9800	2.0000
1026	595	2293	0	6	4.2600	1.3632	2.0000
1509	595	2293	0	6	8.9400	3.6654	3.0000
1120	595	5942	0	6	6.8400	2.5308	4.0000
1502	595	2530	0	6	8.4300	2.6976	3.0000
980	595	717	0	6	5.1600	2.4768	3.0000
1330	595	717	0	6	3.9900	1.6359	3.0000
1426	595	717	0	6	14.9600	5.0864	4.0000
311	595	717	0	6	4.3000	1.6770	2.0000
953	595	717	0	6	10.9600	3.9456	4.0000
1322	595	4392	0	6	9.6000	3.1680	3.0000
1432	595	4392	0	6	5.4000	2.4840	3.0000
1516	595	4392	0	6	6.7200	3.0240	2.0000
1266	595	4392	0	6	3.5400	1.0620	3.0000
1489	595	5144	0	6	5.1900	2.3355	3.0000
933	595	5144	0	6	13.5200	4.4616	4.0000
1455	595	5144	0	6	10.1200	3.6432	4.0000
1239	595	2681	0	6	9.1200	3.3744	4.0000
124	595	2681	0	6	2.4200	0.9680	2.0000
767	595	2681	0	6	4.3500	1.5225	3.0000
396	595	2681	0	6	6.4800	2.9160	2.0000
966	595	3981	0	6	7.4700	2.6145	3.0000
1047	595	682	0	6	9.6900	3.2946	3.0000
1502	595	682	0	6	5.6200	2.2480	2.0000
581	595	6793	0	6	11.3600	5.2256	4.0000
1342	595	6793	0	6	11.1900	5.1474	3.0000
194	595	1023	0	6	10.0800	4.4352	3.0000
531	595	1023	0	6	1.8000	0.7020	3.0000
348	595	1023	0	6	4.9200	1.7220	4.0000
897	595	1023	0	6	2.1600	0.8208	4.0000
394	595	1023	0	6	9.3900	4.4133	3.0000
577	595	8142	0	6	5.2400	2.3580	2.0000
527	595	8142	0	6	7.1400	2.6418	3.0000
677	595	8142	0	6	8.8800	3.1968	3.0000
754	595	9279	0	6	5.1400	1.7990	2.0000
507	595	9279	0	6	10.1200	3.3396	4.0000
1123	595	9279	0	6	5.8800	1.9404	3.0000
834	595	9279	0	6	11.8400	4.6176	4.0000
557	595	9279	0	6	5.4400	1.6864	4.0000
973	595	9279	0	6	4.0200	1.2060	3.0000
308	590	4680	0	6	6.5400	3.1392	3.0000
950	590	4680	0	6	10.4100	4.1640	3.0000
1418	590	2710	0	6	3.2200	1.2880	2.0000
808	590	2710	0	6	2.7800	1.2788	2.0000
538	590	4280	0	6	1.8600	0.8556	2.0000
987	590	329	0	6	5.1800	1.8130	2.0000
858	590	329	0	6	8.8800	3.0192	4.0000
515	590	329	0	6	3.8200	1.2606	2.0000
1131	590	329	0	6	9.6000	3.7440	4.0000
841	590	329	0	6	7.4000	2.2940	4.0000
565	590	329	0	6	2.7000	0.8100	3.0000
981	590	329	0	6	3.8100	1.9050	3.0000
604	590	2977	0	6	3.7500	1.8000	3.0000
448	590	2977	0	6	4.6200	1.8942	3.0000
1221	590	6975	0	6	4.4700	2.0562	3.0000
1371	590	6975	0	6	7.4100	2.8899	3.0000
922	590	6975	0	6	7.7700	3.4188	3.0000
712	590	6975	0	6	15.4800	4.6440	4.0000
928	590	6975	0	6	6.6000	2.7720	4.0000
279	590	6975	0	6	8.4600	3.0456	3.0000
1261	590	1274	0	6	3.0000	0.9300	5.0000
839	590	1274	0	6	1.9800	0.7326	3.0000
962	590	1274	0	6	3.7400	1.6082	2.0000
179	590	1274	0	6	8.2500	2.9700	3.0000
362	590	10205	0	6	11.9100	4.0494	3.0000
419	590	10205	0	6	7.1400	3.1416	2.0000
1394	590	10205	0	6	10.1200	4.6552	4.0000
439	590	10205	0	6	7.0000	2.4500	2.0000
602	590	10205	0	6	8.5600	3.7664	4.0000
137	590	7363	0	6	7.4000	2.8120	2.0000
387	590	5307	0	6	7.2300	3.6150	3.0000
1148	590	5307	0	6	8.0700	2.5824	3.0000
1152	590	5307	0	6	7.8900	2.7615	3.0000
410	590	5307	0	6	3.7800	1.6632	3.0000
666	590	5307	0	6	1.7800	0.7120	2.0000
1042	590	5307	0	6	2.3000	0.9660	2.0000
326	590	5307	0	6	4.9400	2.2230	2.0000
509	590	6927	0	6	7.6000	3.8000	4.0000
970	590	6927	0	6	9.3300	3.9186	3.0000
987	590	6927	0	6	10.3600	4.2476	4.0000
937	590	6927	0	6	10.8300	4.4403	3.0000
1087	590	6927	0	6	6.6400	3.1208	4.0000
1070	590	5054	0	6	10.5300	5.0544	3.0000
688	590	5054	0	6	9.4800	4.1712	4.0000
692	590	5054	0	6	6.2000	2.9140	4.0000
1507	590	5054	0	6	5.5200	1.9872	3.0000
205	590	5054	0	6	8.1300	3.6585	3.0000
615	590	2900	0	6	2.7000	0.8370	2.0000
1421	590	2900	0	6	11.3600	4.5440	4.0000
19	590	8096	0	6	9.5700	4.1151	3.0000
1388	590	4674	0	6	7.0000	2.5900	4.0000
951	590	4674	0	6	7.7200	2.5476	4.0000
1434	590	4674	0	6	2.7900	1.3671	3.0000
113	590	6717	0	6	6.8700	3.0915	3.0000
102	590	6717	0	6	7.3500	3.3075	3.0000
1278	590	6717	0	6	5.6400	1.7484	2.0000
426	590	6090	0	6	2.4000	1.1280	4.0000
1108	590	6090	0	6	4.9200	2.1156	3.0000
206	590	6090	0	6	6.3300	2.5320	3.0000
842	590	5014	0	6	9.6000	3.6480	3.0000
1418	590	5014	0	6	3.2200	1.0626	2.0000
1175	590	6261	0	6	6.9200	2.6296	4.0000
6	590	6261	0	6	3.4500	1.6560	3.0000
443	590	10153	0	6	3.9900	1.8354	3.0000
1059	590	10153	0	6	4.5600	2.2344	2.0000
1348	590	9622	0	6	4.9400	1.7784	2.0000
632	590	9622	0	6	2.4900	0.9711	3.0000
77	590	9622	0	6	14.0000	6.7200	5.0000
599	590	9622	0	6	6.9600	3.1320	3.0000
177	590	9622	0	6	4.9800	2.3406	3.0000
299	590	9622	0	6	6.7200	2.0160	4.0000
912	590	1525	0	6	5.2600	1.9462	2.0000
1183	590	1525	0	6	6.1600	2.6488	4.0000
1199	590	1525	0	6	5.1200	2.5088	2.0000
1149	590	1525	0	6	2.6400	1.1088	3.0000
1299	590	1525	0	6	11.0400	4.5264	4.0000
436	590	1525	0	6	3.0600	1.4382	2.0000
640	590	1525	0	6	7.7700	2.5641	3.0000
889	590	9568	0	6	6.4400	1.9964	4.0000
107	590	9568	0	6	5.4300	1.6833	3.0000
463	590	5913	0	6	5.0000	1.6000	4.0000
287	590	980	0	6	6.2400	1.9344	4.0000
1169	590	980	0	6	5.9600	2.2648	2.0000
1225	590	980	0	6	3.4400	1.2384	2.0000
409	590	3370	0	6	11.7300	5.6304	3.0000
386	590	3370	0	6	4.4600	1.9178	2.0000
869	590	3370	0	6	6.3600	2.8620	3.0000
565	590	3370	0	6	1.8000	0.6120	2.0000
649	590	3370	0	6	7.6500	3.2895	3.0000
457	604	115	0	6	6.7800	3.2544	3.0000
994	604	115	0	6	1.5800	0.5846	2.0000
1356	604	115	0	6	4.8000	1.5840	3.0000
1000	604	115	0	6	8.0700	4.0350	3.0000
923	604	115	0	6	4.3200	1.6416	3.0000
740	604	115	0	6	5.9100	2.8368	3.0000
1483	604	2193	0	6	10.6500	5.1120	5.0000
1033	604	2193	0	6	7.6400	2.9032	4.0000
823	604	2193	0	6	10.2900	3.4986	3.0000
1040	604	2193	0	6	5.2800	1.9008	4.0000
391	604	2193	0	6	3.9300	1.9650	3.0000
1194	604	2193	0	6	11.2400	4.3836	4.0000
271	604	10067	0	6	7.1100	3.0573	3.0000
393	604	10067	0	6	4.4800	1.4336	4.0000
1169	604	10067	0	6	5.9600	2.5032	2.0000
814	604	10067	0	6	3.4600	1.3148	2.0000
264	604	2326	0	6	11.1200	5.0040	4.0000
826	604	2326	0	6	5.4900	2.2509	3.0000
1429	604	2326	0	6	4.8000	2.1120	2.0000
447	604	2326	0	6	11.5200	3.6864	4.0000
277	604	2326	0	6	7.2300	3.0366	3.0000
1519	604	2326	0	6	2.4300	1.0692	3.0000
876	604	3262	0	6	5.1300	1.8981	3.0000
1279	604	3262	0	6	8.8800	4.0848	3.0000
201	604	4169	0	6	6.7500	2.4975	3.0000
990	604	4169	0	6	6.2400	2.7456	2.0000
1327	604	4169	0	6	7.6800	2.7648	2.0000
1144	604	4169	0	6	2.5500	0.9180	3.0000
135	604	4169	0	6	7.7800	3.1898	2.0000
212	604	957	0	6	8.3000	2.5730	5.0000
228	604	957	0	6	1.6400	0.6560	2.0000
178	604	957	0	6	5.3200	2.6600	4.0000
328	604	957	0	6	3.7800	1.1718	3.0000
1023	604	957	0	6	6.5600	2.2304	4.0000
1227	604	957	0	6	8.4300	3.2034	3.0000
1443	604	957	0	6	6.5100	2.2134	3.0000
791	604	5401	0	6	4.3000	1.6770	2.0000
415	604	4743	0	6	5.8200	2.3280	2.0000
737	604	4743	0	6	3.8400	1.1904	3.0000
914	604	4743	0	6	7.3800	2.8044	3.0000
798	604	4743	0	6	13.5500	5.0135	5.0000
355	604	3587	0	6	2.4300	0.8019	3.0000
504	604	3587	0	6	3.6800	1.3248	2.0000
55	604	3587	0	6	10.5000	4.7250	3.0000
238	604	3115	0	6	5.9100	2.1276	3.0000
854	604	3115	0	6	3.2000	1.3440	2.0000
565	604	3115	0	6	3.6000	1.7280	4.0000
606	604	8539	0	6	7.9500	2.7825	3.0000
1494	604	8505	0	6	3.3600	1.3104	2.0000
1005	604	8505	0	6	8.2200	3.3702	3.0000
1327	604	8505	0	6	11.5200	4.9536	3.0000
1504	604	8505	0	6	3.1800	1.0176	2.0000
995	604	2961	0	6	3.4500	1.2075	3.0000
945	604	2961	0	6	9.1200	3.6480	4.0000
1094	604	2961	0	6	15.0800	7.0876	4.0000
645	604	2961	0	6	16.6000	7.4700	5.0000
435	604	2961	0	6	11.3200	4.9808	4.0000
285	604	9209	0	6	5.5800	2.0646	3.0000
1101	604	9209	0	6	10.4800	4.5064	4.0000
212	604	9209	0	6	3.3200	1.5604	2.0000
589	604	9209	0	6	10.6000	4.7700	4.0000
531	604	9314	0	6	2.4000	0.7920	4.0000
1434	604	9477	0	6	2.7900	1.1160	3.0000
438	604	9477	0	6	5.7900	1.9107	3.0000
1041	604	9477	0	6	2.1300	0.6816	3.0000
59	604	9477	0	6	4.2000	1.5960	3.0000
1447	604	9477	0	6	5.9200	2.6048	2.0000
1257	604	3632	0	6	7.7600	3.1816	4.0000
554	604	3632	0	6	9.4200	2.8260	3.0000
691	604	3632	0	6	11.4000	4.5600	4.0000
1274	604	2337	0	6	6.5500	2.2270	5.0000
504	604	2337	0	6	7.3600	3.5328	4.0000
841	604	2337	0	6	5.5500	1.8315	3.0000
828	604	3289	0	6	5.1600	2.2188	4.0000
479	604	8660	0	6	8.6000	4.0420	4.0000
162	604	8660	0	6	8.5500	3.7620	3.0000
772	604	5192	0	6	5.8200	2.2116	3.0000
1254	604	5192	0	6	14.6800	4.9912	4.0000
1365	604	5192	0	6	1.5900	0.4770	3.0000
1448	604	5192	0	6	11.8200	4.6098	3.0000
578	604	4426	0	6	9.1600	4.0304	4.0000
1421	604	4426	0	6	11.3600	5.2256	4.0000
418	604	7035	0	6	6.3200	2.2120	2.0000
27	604	7035	0	6	10.6000	4.0280	4.0000
349	604	7035	0	6	4.6800	1.9188	2.0000
526	604	7035	0	6	4.5000	2.2500	2.0000
409	604	7035	0	6	11.7300	5.3958	3.0000
759	604	7035	0	6	3.7800	1.8144	2.0000
1541	604	9807	0	6	8.8500	3.5400	3.0000
66	604	9807	0	6	10.3200	3.7152	3.0000
316	604	91	0	6	3.9300	1.6899	3.0000
626	604	91	0	6	3.8700	1.3932	3.0000
110	604	91	0	6	7.0500	2.4675	3.0000
99	604	91	0	6	7.0800	2.9028	3.0000
1275	604	91	0	6	4.6800	1.5444	4.0000
1279	604	91	0	6	11.8400	5.5648	4.0000
536	604	91	0	6	5.4600	2.5116	3.0000
833	583	8156	0	6	4.7800	1.4340	2.0000
1076	583	8156	0	6	9.7200	4.1796	3.0000
1392	583	5393	0	6	2.4900	0.9213	3.0000
956	583	5393	0	6	3.6000	1.2240	3.0000
1438	583	5393	0	6	2.7400	0.8220	2.0000
214	583	7036	0	6	11.2800	3.6096	4.0000
204	583	7036	0	6	4.8000	2.3040	3.0000
1379	583	7036	0	6	3.8400	1.9200	2.0000
970	583	7036	0	6	9.3300	3.0789	3.0000
1007	583	4162	0	6	6.8100	3.3369	3.0000
1356	583	4162	0	6	4.8000	1.9680	3.0000
1452	583	4162	0	6	11.5600	3.9304	4.0000
337	583	4162	0	6	1.5000	0.5850	2.0000
980	583	4162	0	6	3.4400	1.5480	2.0000
470	583	1247	0	6	5.8000	2.5520	2.0000
580	583	1247	0	6	7.2300	3.3258	3.0000
664	583	1247	0	6	5.2200	1.5660	3.0000
414	583	1247	0	6	11.0800	4.3212	4.0000
1163	583	1247	0	6	1.6400	0.5740	2.0000
61	583	1247	0	6	1.4800	0.5476	2.0000
1396	583	1247	0	6	7.9500	3.1800	3.0000
1183	583	7775	0	6	4.6200	2.1714	3.0000
1533	583	7775	0	6	10.0000	3.1000	4.0000
484	583	7775	0	6	14.5600	6.5520	4.0000
927	583	7775	0	6	2.5200	0.9072	4.0000
12	583	7775	0	6	4.6200	1.7556	3.0000
1200	583	7775	0	6	7.4800	3.4408	4.0000
651	583	1162	0	6	3.2000	0.9920	4.0000
428	583	1162	0	6	2.6800	1.2864	4.0000
1369	583	6905	0	6	10.1400	4.5630	3.0000
1373	583	6905	0	6	10.8000	4.6440	3.0000
630	583	6905	0	6	5.6000	2.3520	2.0000
614	583	7036	0	6	11.3400	4.8762	3.0000
936	583	7036	0	6	5.5600	2.5020	2.0000
1113	583	7036	0	6	2.0100	0.9648	3.0000
996	583	7036	0	6	2.5500	0.9690	3.0000
1346	583	7036	0	6	4.7000	1.5510	2.0000
1169	583	797	0	6	5.9600	2.6820	2.0000
414	583	797	0	6	11.0800	4.4320	4.0000
391	583	797	0	6	3.9300	1.4148	3.0000
874	583	797	0	6	6.3600	2.4804	4.0000
1123	583	4828	0	6	5.8800	2.5284	3.0000
1379	583	4828	0	6	5.7600	2.3040	3.0000
1100	583	849	0	6	2.8800	0.8640	4.0000
1010	583	849	0	6	10.6000	3.1800	4.0000
135	583	849	0	6	11.6700	4.2012	3.0000
1237	583	8046	0	6	5.5000	2.5850	2.0000
1426	583	8046	0	6	14.9600	7.0312	4.0000
850	583	2533	0	6	5.3200	2.4472	4.0000
201	583	2533	0	6	6.7500	2.3625	3.0000
1004	583	2533	0	6	11.4800	3.5588	4.0000
1493	583	8609	0	6	15.8400	6.3360	4.0000
245	583	8609	0	6	5.9600	2.3840	4.0000
1287	583	8609	0	6	5.6000	2.5760	4.0000
1277	583	8609	0	6	7.6200	2.9718	3.0000
894	583	8609	0	6	2.2800	0.8664	4.0000
1507	583	6745	0	6	5.5200	2.6496	3.0000
592	583	6745	0	6	9.9200	3.6704	4.0000
635	583	6745	0	6	2.7600	0.8832	2.0000
918	583	6745	0	6	11.8800	5.7024	4.0000
1214	583	6745	0	6	5.2800	1.6368	4.0000
26	583	1680	0	6	2.6400	0.8184	3.0000
872	583	1680	0	6	5.0400	1.6632	2.0000
881	583	8748	0	6	5.4300	2.1177	3.0000
1284	583	8748	0	6	7.2900	2.2599	3.0000
901	583	8748	0	6	11.9600	3.7076	4.0000
492	583	8748	0	6	5.3100	1.9116	3.0000
1307	583	8748	0	6	2.6400	1.1088	2.0000
132	583	5408	0	6	3.8400	1.8048	2.0000
415	583	5408	0	6	5.8200	2.0952	2.0000
1124	583	5408	0	6	1.6200	0.5022	2.0000
1134	583	6304	0	6	3.6400	1.7836	2.0000
1351	583	6304	0	6	6.6800	2.4048	4.0000
702	583	6304	0	6	11.5200	5.5296	3.0000
1091	583	6304	0	6	7.1200	3.4176	2.0000
1068	583	6304	0	6	8.4400	2.7852	4.0000
256	583	6256	0	6	7.9500	2.4645	3.0000
845	583	6256	0	6	4.2600	1.4484	3.0000
223	583	6256	0	6	9.5700	4.2108	3.0000
944	583	6256	0	6	1.7600	0.6864	2.0000
1481	583	6256	0	6	5.7900	2.3739	3.0000
545	583	3121	0	6	4.3500	1.4790	3.0000
1121	583	3121	0	6	7.7400	3.8700	2.0000
878	583	9552	0	6	3.7400	1.3090	2.0000
123	583	9552	0	6	11.5200	5.0688	3.0000
146	583	4368	0	6	11.4900	4.0215	3.0000
761	583	4368	0	6	3.4000	1.3940	2.0000
472	583	4368	0	6	2.4600	1.1562	3.0000
416	583	9622	0	6	13.2800	6.3744	4.0000
875	583	9622	0	6	6.8800	2.6144	2.0000
519	583	9622	0	6	15.2800	6.1120	4.0000
442	583	9622	0	6	8.9600	3.7632	4.0000
259	583	9622	0	6	3.8000	1.1780	2.0000
809	583	9622	0	6	4.8800	2.0008	4.0000
719	583	9622	0	6	7.3500	2.7195	3.0000
276	583	89	0	6	15.4400	4.9408	4.0000
759	583	89	0	6	7.5600	3.5532	4.0000
869	583	89	0	6	8.4800	4.1552	4.0000
952	583	89	0	6	8.7300	2.7936	3.0000
869	612	7386	0	6	6.3600	2.5440	3.0000
492	612	9449	0	6	7.0800	2.1240	4.0000
1229	612	9449	0	6	3.9000	1.9500	3.0000
1405	612	9449	0	6	2.6700	1.3350	3.0000
1289	612	9449	0	6	4.8400	1.9844	4.0000
80	612	9449	0	6	10.8900	3.7026	3.0000
176	612	9449	0	6	6.8100	2.2473	3.0000
1043	612	3052	0	6	4.7100	2.3079	3.0000
793	612	3052	0	6	11.4000	3.5340	4.0000
1542	612	3052	0	6	2.8500	0.9690	3.0000
440	612	3052	0	6	1.3400	0.5762	2.0000
217	612	3052	0	6	2.0400	0.7956	3.0000
1026	612	9380	0	6	6.3900	1.9170	3.0000
843	612	9380	0	6	5.8800	2.7048	2.0000
1392	612	9380	0	6	2.4900	1.0458	3.0000
1303	612	9380	0	6	1.3600	0.5984	2.0000
567	612	8984	0	6	9.4000	4.5120	4.0000
250	612	8984	0	6	7.7700	3.4965	3.0000
860	612	4525	0	6	9.3600	3.7440	4.0000
1342	612	4525	0	6	14.9200	5.3712	4.0000
1453	612	4525	0	6	12.4400	4.1052	4.0000
1536	612	4525	0	6	3.9900	1.6359	3.0000
764	612	5731	0	6	11.4300	4.3434	3.0000
48	612	5731	0	6	7.5200	3.0080	4.0000
1482	612	2293	0	6	1.2000	0.5280	2.0000
993	612	2293	0	6	11.8500	4.8585	3.0000
1315	612	2293	0	6	5.3400	2.2962	3.0000
1492	612	2293	0	6	3.0400	0.9728	2.0000
983	612	1920	0	6	3.2800	1.3120	4.0000
933	612	1920	0	6	13.5200	5.4080	4.0000
1082	612	1920	0	6	5.7300	1.8336	3.0000
633	612	1920	0	6	2.9600	1.3320	4.0000
837	612	1920	0	6	4.8600	2.1384	3.0000
687	612	7487	0	6	2.9100	1.0767	3.0000
1502	612	7487	0	6	11.2400	4.9456	4.0000
200	612	7487	0	6	10.6000	3.9220	4.0000
577	612	7487	0	6	5.2400	1.8340	2.0000
1296	612	2848	0	6	5.0200	1.6566	2.0000
381	612	2848	0	6	6.9900	2.2368	3.0000
424	612	2848	0	6	5.8000	1.7980	4.0000
707	612	2848	0	6	9.3500	3.4595	5.0000
1417	612	2848	0	6	18.0500	9.0250	5.0000
847	612	2848	0	6	11.5200	5.5296	3.0000
191	612	7294	0	6	8.6100	2.9274	3.0000
1406	612	7294	0	6	1.1200	0.5152	2.0000
790	612	4510	0	6	2.3100	0.6930	3.0000
578	612	5135	0	6	6.8700	3.0228	3.0000
222	612	5135	0	6	15.8000	5.3720	4.0000
145	612	5135	0	6	9.0800	2.7240	4.0000
1520	612	5135	0	6	6.9300	2.2869	3.0000
511	612	5135	0	6	2.7200	1.1424	4.0000
422	612	5135	0	6	7.3400	2.7158	2.0000
45	612	8445	0	6	1.5900	0.5724	3.0000
261	612	8445	0	6	6.7600	3.0420	2.0000
910	612	6355	0	6	5.5200	2.1528	3.0000
368	612	6355	0	6	3.4200	1.6416	3.0000
438	612	6355	0	6	3.8600	1.4668	2.0000
1054	612	6355	0	6	4.4400	1.5096	3.0000
351	612	6355	0	6	8.2800	3.4776	3.0000
488	612	6355	0	6	7.7700	3.4965	3.0000
475	612	8312	0	6	13.0500	6.2640	5.0000
918	612	8312	0	6	8.9100	3.7422	3.0000
3	612	8312	0	6	4.1500	1.9505	5.0000
1191	612	8312	0	6	6.3000	2.0790	3.0000
1474	612	8312	0	6	6.4500	2.9025	3.0000
625	612	8312	0	6	4.8300	1.8354	3.0000
469	612	8312	0	6	5.1600	2.2188	4.0000
1078	612	377	0	6	4.9200	2.4600	3.0000
1494	612	377	0	6	5.0400	2.2680	3.0000
1390	612	377	0	6	5.7300	2.3493	3.0000
874	612	377	0	6	4.7700	2.0988	3.0000
1278	612	377	0	6	8.4600	2.7918	3.0000
968	612	3082	0	6	3.8400	1.6128	3.0000
1411	612	3082	0	6	3.8000	1.5580	2.0000
82	612	3082	0	6	8.1000	3.1590	3.0000
544	612	4479	0	6	8.8500	3.0975	3.0000
694	612	4479	0	6	8.8500	3.3630	3.0000
245	612	4479	0	6	4.4700	2.1456	3.0000
428	612	3031	0	6	2.6800	1.0452	4.0000
1044	612	3031	0	6	3.8100	1.8288	3.0000
754	612	3031	0	6	7.7100	3.3153	3.0000
478	612	3031	0	6	8.7300	3.4047	3.0000
994	612	9814	0	6	2.3700	1.1613	3.0000
904	612	9814	0	6	6.0000	2.9400	4.0000
28	612	9814	0	6	11.7300	4.1055	3.0000
1131	612	5596	0	6	4.8000	2.2080	2.0000
1320	612	5596	0	6	10.6400	4.8944	4.0000
841	612	1256	0	6	7.4000	3.4040	4.0000
192	612	1256	0	6	4.5600	1.5960	3.0000
995	612	1256	0	6	4.6000	1.4260	4.0000
1484	612	7478	0	6	1.9800	0.7920	3.0000
236	612	7478	0	6	5.4300	2.1720	3.0000
1278	612	7478	0	6	8.4600	3.8916	3.0000
1267	612	7478	0	6	4.8000	1.8240	3.0000
885	612	7478	0	6	2.7600	1.0212	2.0000
1401	612	4385	0	6	3.1800	1.4946	2.0000
485	612	4385	0	6	6.5700	2.3652	3.0000
529	612	4385	0	6	4.3800	1.3578	2.0000
812	612	4385	0	6	13.3600	6.2792	4.0000
1107	612	4385	0	6	10.8000	3.3480	4.0000
17	612	723	0	6	8.9700	4.4850	3.0000
765	612	723	0	6	5.7600	1.7856	3.0000
1275	619	7474	519	6	3.5100	1.3338	3.0000
892	619	7474	519	6	10.9200	3.3852	4.0000
482	619	7474	519	6	3.6500	1.1680	5.0000
1298	619	7474	519	6	4.0200	1.4874	3.0000
553	619	6717	519	6	3.8200	1.3752	2.0000
1062	619	6717	519	6	7.1400	2.5704	3.0000
619	619	5171	519	6	4.5000	1.4400	2.0000
862	619	5171	519	6	10.9200	5.2416	4.0000
546	619	5171	519	6	11.1200	3.4472	4.0000
24	619	1391	519	6	5.1900	2.5950	3.0000
773	619	1391	519	6	2.1300	0.6603	3.0000
1462	619	8248	519	6	1.4600	0.6132	2.0000
307	619	8248	519	6	4.4400	1.8648	3.0000
1068	619	8248	519	6	8.4400	2.7852	4.0000
120	619	8684	519	6	9.0400	4.0680	4.0000
802	619	8684	519	6	5.9800	2.3920	2.0000
313	619	8684	519	6	5.7000	2.3940	2.0000
633	619	4016	519	6	2.2200	0.7770	3.0000
1209	619	4016	519	6	5.4000	1.7820	2.0000
1452	619	4016	519	6	8.6700	2.7744	3.0000
450	619	3738	519	6	10.1100	4.4484	3.0000
200	619	3738	519	6	7.9500	2.9415	3.0000
1009	619	2150	519	6	11.8800	5.9400	4.0000
494	619	2150	519	6	9.6500	4.8250	5.0000
483	619	2150	519	6	5.8200	2.0952	3.0000
100	619	2150	519	6	5.8500	2.8080	3.0000
1403	619	9033	519	6	7.3200	2.4156	3.0000
1286	619	9033	519	6	2.7000	1.2420	3.0000
78	619	9033	519	6	4.3800	1.9272	2.0000
587	619	9033	519	6	13.0800	5.7552	4.0000
713	619	9033	519	6	6.9200	3.4600	2.0000
1356	619	9033	519	6	4.8000	2.0160	3.0000
1539	619	5554	519	6	14.3200	6.4440	4.0000
851	619	5554	519	6	10.0400	4.4176	4.0000
214	619	5554	519	6	8.4600	3.7224	3.0000
1296	619	5554	519	6	7.5300	2.7108	3.0000
680	619	8634	519	6	5.8800	2.7636	4.0000
1456	619	8634	519	6	5.4900	1.9764	3.0000
1100	619	8634	519	6	1.4400	0.5328	2.0000
1496	619	7653	519	6	7.4100	3.2604	3.0000
234	619	7653	519	6	10.8000	4.3200	4.0000
77	619	7653	519	6	8.4000	3.0240	3.0000
959	619	7653	519	6	3.0000	1.1400	2.0000
1429	619	7653	519	6	7.2000	3.3840	3.0000
433	619	7653	519	6	5.2200	1.9314	3.0000
550	619	399	519	6	7.2000	2.1600	3.0000
687	619	399	519	6	2.9100	1.1640	3.0000
1103	619	399	519	6	3.4500	1.2420	3.0000
1413	619	399	519	6	13.5200	5.9488	4.0000
483	619	399	519	6	5.8200	2.7936	3.0000
887	619	399	519	6	3.6000	1.5480	2.0000
17	619	2571	519	6	5.9800	1.9136	2.0000
726	619	2571	519	6	12.8400	6.0348	4.0000
570	619	2571	519	6	6.4800	2.7864	3.0000
1452	619	2571	519	6	8.6700	3.9882	3.0000
1509	619	2571	519	6	11.9200	4.1720	4.0000
926	619	2571	519	6	1.1200	0.5040	2.0000
1140	619	3389	519	6	7.6800	3.7632	3.0000
1277	619	3389	519	6	7.6200	2.5146	3.0000
447	619	3888	519	6	8.6400	4.1472	3.0000
1383	619	3888	519	6	5.1800	1.9166	2.0000
644	619	3888	519	6	2.6100	0.8352	3.0000
1181	619	3888	519	6	3.5400	1.6992	2.0000
398	619	3888	519	6	1.6000	0.4960	2.0000
1187	619	3888	519	6	8.8000	3.5200	4.0000
12	619	6332	519	6	6.1600	3.0800	4.0000
1520	619	6332	519	6	6.9300	3.3264	3.0000
112	619	6332	519	6	3.3900	1.6272	3.0000
1220	619	6332	519	6	5.8500	1.9890	3.0000
1424	619	6332	519	6	7.8200	3.5972	2.0000
82	619	6332	519	6	10.8000	4.8600	4.0000
577	619	6332	519	6	7.8600	3.6156	3.0000
219	619	3809	519	6	7.5600	2.8728	3.0000
142	619	3809	519	6	9.2800	4.3616	4.0000
1517	619	3809	519	6	1.7400	0.7482	3.0000
1434	619	1274	519	6	3.7200	1.1532	4.0000
758	619	1274	519	6	9.5700	3.6366	3.0000
1228	619	1274	519	6	4.3800	1.3578	2.0000
412	619	9494	519	6	4.1400	1.9872	3.0000
1534	619	9494	519	6	8.3400	3.5862	3.0000
458	619	9494	519	6	4.5000	2.0700	3.0000
568	619	9494	519	6	6.6600	3.2634	2.0000
652	619	9494	519	6	5.0100	1.9038	3.0000
169	619	8389	519	6	5.9400	2.5542	3.0000
292	619	8389	519	6	5.4300	2.1720	3.0000
1068	619	8389	519	6	8.4400	3.8824	4.0000
843	619	8766	519	6	8.8200	3.4398	3.0000
1126	619	8766	519	6	3.4800	1.1136	3.0000
1421	619	8766	519	6	5.6800	2.1016	2.0000
1265	619	8766	519	6	2.1600	0.9288	3.0000
290	619	2734	519	6	5.1000	1.6830	3.0000
400	619	2734	519	6	2.8600	1.1154	2.0000
483	619	2734	519	6	3.8800	1.2416	2.0000
234	619	2734	519	6	10.8000	4.8600	4.0000
982	619	2734	519	6	8.6400	4.3200	3.0000
1438	619	2734	519	6	4.1100	1.4796	3.0000
743	619	2150	519	6	3.8400	1.2672	4.0000
1425	619	2150	519	6	8.7200	4.0984	4.0000
523	619	2150	519	6	5.1600	2.3736	3.0000
1259	619	2150	519	6	8.5600	2.6536	4.0000
1007	619	7605	519	6	4.5400	1.3620	2.0000
1023	619	7605	519	6	6.5600	2.8208	4.0000
973	619	7605	519	6	4.0200	1.4472	3.0000
1123	619	7605	519	6	7.8400	3.2144	4.0000
907	619	755	519	6	6.8400	3.0096	2.0000
1323	619	755	519	6	11.7600	3.6456	4.0000
1219	619	755	519	6	4.7200	2.3128	2.0000
703	619	755	519	6	11.8800	5.7024	4.0000
1113	619	676	519	6	2.0100	0.6834	3.0000
8	619	7871	519	6	10.3600	3.7296	4.0000
51	619	7871	519	6	4.4100	1.9845	3.0000
334	619	7871	519	6	3.1200	1.2792	4.0000
1043	619	7871	519	6	4.7100	2.0253	3.0000
887	619	7871	519	6	7.2000	3.3120	4.0000
211	619	7871	519	6	8.1600	2.8560	3.0000
1033	619	447	519	6	7.6400	3.2088	4.0000
91	619	447	519	6	8.0400	2.4924	3.0000
1360	619	447	519	6	4.8400	2.2748	2.0000
1083	619	447	519	6	2.0000	0.8600	4.0000
1499	619	447	519	6	4.1700	1.3344	3.0000
251	619	447	519	6	4.8800	2.0008	2.0000
501	619	2592	519	6	2.9000	1.2470	2.0000
544	619	2592	519	6	8.8500	2.9205	3.0000
827	619	2592	519	6	1.9000	0.9120	2.0000
1536	619	2592	519	6	5.3200	1.6492	4.0000
967	619	2592	519	6	1.2200	0.4148	2.0000
388	619	2592	519	6	7.0500	3.0315	3.0000
1138	627	5345	0	6	7.3200	3.5136	3.0000
195	627	5345	0	6	7.0800	2.8320	4.0000
1464	627	5345	0	6	11.8400	3.9072	4.0000
1188	627	5345	0	6	7.1600	2.2912	4.0000
46	627	5345	0	6	10.3200	3.8184	3.0000
356	627	5345	0	6	7.0800	3.1152	3.0000
1398	627	5345	0	6	6.3000	2.6460	2.0000
395	627	3946	0	6	6.6600	2.1978	3.0000
865	627	3946	0	6	5.5800	2.7342	2.0000
1427	627	3946	0	6	13.0800	5.8860	4.0000
472	627	3946	0	6	1.6400	0.5576	2.0000
1048	627	3946	0	6	8.8400	3.8012	4.0000
170	627	665	0	6	6.4000	2.4320	2.0000
419	627	3970	0	6	10.7100	4.7124	3.0000
1362	627	8864	0	6	4.4700	1.3410	3.0000
326	627	8864	0	6	4.9400	1.8772	2.0000
1162	627	4842	0	6	3.1800	1.4310	2.0000
925	627	4842	0	6	2.2800	0.7068	3.0000
808	627	4842	0	6	4.1700	1.8348	3.0000
1152	627	3039	0	6	7.8900	2.6037	3.0000
542	627	3039	0	6	4.5300	1.8573	3.0000
812	627	3039	0	6	13.3600	4.1416	4.0000
829	627	3039	0	6	10.8500	4.1230	5.0000
779	627	3039	0	6	5.4300	1.8462	3.0000
929	627	3039	0	6	2.1200	0.9116	4.0000
66	627	3039	0	6	10.3200	3.3024	3.0000
861	627	3279	0	6	7.3500	3.6750	3.0000
1398	627	3279	0	6	6.3000	2.0790	2.0000
622	627	2675	0	6	2.4300	0.7533	3.0000
971	627	2675	0	6	11.4000	3.7620	4.0000
1481	627	2675	0	6	7.7200	3.2424	4.0000
366	627	2675	0	6	4.7200	1.5104	2.0000
83	627	7841	0	6	7.7600	2.4056	2.0000
299	627	7841	0	6	6.7200	2.0832	4.0000
794	627	7841	0	6	2.4000	0.8880	2.0000
39	627	7841	0	6	9.3300	2.7990	3.0000
16	627	7841	0	6	15.3200	7.5068	4.0000
499	627	7841	0	6	11.8400	5.8016	4.0000
195	627	7841	0	6	5.3100	1.8585	3.0000
636	627	91	0	6	7.9200	2.9304	3.0000
1318	627	91	0	6	3.7200	1.8228	4.0000
829	627	91	0	6	6.5100	3.1899	3.0000
1152	627	91	0	6	7.8900	2.6826	3.0000
802	627	9883	0	6	8.9700	3.4086	3.0000
819	627	9883	0	6	8.3100	3.4071	3.0000
769	627	9883	0	6	1.7700	0.5487	3.0000
919	627	9883	0	6	4.6200	2.1252	3.0000
469	627	9883	0	6	5.1600	2.4768	4.0000
616	627	9598	0	6	3.9900	1.6758	3.0000
206	627	9598	0	6	6.3300	2.7219	3.0000
1022	627	9598	0	6	6.0400	2.7784	4.0000
134	627	9598	0	6	7.2900	2.5515	3.0000
689	627	7474	0	6	5.2800	2.0592	3.0000
1132	627	7474	0	6	4.9800	1.5438	3.0000
217	627	7474	0	6	2.0400	0.8976	3.0000
1359	627	3183	0	6	4.9600	2.3808	4.0000
1509	627	3183	0	6	8.9400	3.6654	3.0000
1059	627	3183	0	6	6.8400	3.1464	3.0000
849	627	3183	0	6	6.6000	2.1120	4.0000
1066	627	3183	0	6	11.5600	5.0864	4.0000
417	627	3183	0	6	8.1600	3.1008	3.0000
1495	627	7386	0	6	13.9200	4.5936	4.0000
1073	627	7386	0	6	6.9000	2.5530	2.0000
1196	627	7386	0	6	11.6800	3.7376	4.0000
414	627	7386	0	6	8.3100	3.9888	3.0000
1202	627	7386	0	6	11.8200	3.6642	3.0000
1079	627	4109	0	6	4.4200	2.0332	2.0000
763	627	4109	0	6	7.6500	3.6720	3.0000
154	627	4109	0	6	3.9200	1.4112	2.0000
424	627	4109	0	6	5.8000	2.6680	4.0000
274	627	2289	0	6	7.4800	2.8424	2.0000
890	627	2289	0	6	7.8300	3.6801	3.0000
1179	627	682	0	6	7.8900	2.5248	3.0000
464	627	682	0	6	10.6800	4.9128	3.0000
1052	627	682	0	6	4.2000	1.4280	3.0000
430	627	682	0	6	5.4000	2.7000	3.0000
533	627	2760	0	6	7.2600	3.4848	3.0000
1242	627	2760	0	6	5.9400	2.1978	3.0000
1398	627	6909	0	6	12.6000	3.9060	4.0000
1348	627	6909	0	6	9.8800	3.4580	4.0000
1498	627	6909	0	6	4.6000	1.3800	2.0000
1049	627	6909	0	6	11.7900	5.4234	3.0000
1253	627	6909	0	6	5.1300	2.5137	3.0000
1469	627	6909	0	6	6.3900	2.4282	3.0000
866	627	10213	0	6	13.8400	6.7816	4.0000
244	627	10213	0	6	10.8000	3.4560	4.0000
763	627	927	0	6	7.6500	3.0600	3.0000
940	627	927	0	6	8.5200	3.9192	3.0000
823	627	927	0	6	10.2900	4.0131	3.0000
1167	627	5394	0	6	7.0500	2.3265	3.0000
557	627	5394	0	6	2.7200	0.9792	2.0000
414	627	5394	0	6	8.3100	3.8226	3.0000
430	627	5394	0	6	3.6000	1.4760	2.0000
380	627	5394	0	6	2.4400	1.0492	2.0000
530	627	5394	0	6	7.5200	3.4592	2.0000
81	627	5394	0	6	6.3900	2.3004	3.0000
1556	627	9055	0	6	5.3000	2.1730	2.0000
120	627	9055	0	6	6.7800	3.1188	3.0000
896	627	9055	0	6	8.0400	2.6532	3.0000
1430	627	1738	0	6	10.0800	3.1248	3.0000
155	627	1738	0	6	15.2400	6.5532	4.0000
451	627	1738	0	6	5.3400	1.9224	3.0000
294	627	1738	0	6	2.6400	0.9240	2.0000
1176	627	1738	0	6	6.8400	2.8044	4.0000
88	627	1738	0	6	1.7200	0.8084	2.0000
1470	627	5859	0	6	7.2300	2.8197	3.0000
767	627	5859	0	6	4.3500	1.4355	3.0000
904	627	5859	0	6	4.5000	1.7100	3.0000
1320	627	5859	0	6	7.9800	3.5112	3.0000
1330	627	5250	0	6	5.3200	1.8088	4.0000
455	627	5250	0	6	5.0400	2.0160	3.0000
1110	627	5250	0	6	8.4000	2.8560	3.0000
288	627	5250	0	6	5.7200	2.6884	2.0000
51	627	5250	0	6	2.9400	0.9408	2.0000
1493	627	5250	0	6	15.8400	6.0192	4.0000
1467	627	1531	0	6	11.6400	5.5872	3.0000
19	627	1531	0	6	9.5700	4.6893	3.0000
102	627	1531	0	6	7.3500	2.3520	3.0000
1411	627	1531	0	6	5.7000	1.9950	3.0000
602	627	1531	0	6	4.2800	1.3268	2.0000
518	627	3744	0	6	2.7200	1.0336	2.0000
1307	627	3744	0	6	5.2800	1.7424	4.0000
86	627	3744	0	6	8.9100	4.4550	3.0000
1461	627	3744	0	6	5.1200	1.6384	2.0000
452	627	3744	0	6	9.9200	4.0672	4.0000
1507	627	3744	0	6	3.6800	1.1408	2.0000
864	627	1920	0	6	6.5200	2.8688	4.0000
1081	627	1920	0	6	8.7300	2.8809	3.0000
18	627	1920	0	6	10.6800	5.2332	4.0000
821	627	1920	0	6	7.6400	2.3684	4.0000
905	617	1666	0	6	6.9900	3.3552	3.0000
909	617	1666	0	6	6.2000	2.7900	4.0000
166	617	1666	0	6	4.9400	1.6302	2.0000
422	617	1666	0	6	7.3400	3.1562	2.0000
896	617	1666	0	6	8.0400	3.0552	3.0000
180	617	1666	0	6	2.0700	0.7245	3.0000
1348	617	4392	0	6	9.8800	4.5448	4.0000
366	617	4392	0	6	4.7200	1.5104	2.0000
609	617	4392	0	6	7.7700	3.4188	3.0000
293	617	4392	0	6	4.8000	2.0640	3.0000
1241	617	4392	0	6	11.9200	5.0064	4.0000
998	617	296	0	6	3.7500	1.4625	3.0000
1414	617	296	0	6	5.3600	2.0904	4.0000
166	617	296	0	6	7.4100	3.3345	3.0000
1208	617	296	0	6	14.3500	5.3095	5.0000
1198	617	296	0	6	6.8600	2.4696	2.0000
815	617	296	0	6	3.6800	1.2880	4.0000
1038	617	805	0	6	2.2200	0.8658	3.0000
882	617	805	0	6	7.4700	2.3157	3.0000
206	617	805	0	6	6.3300	2.8485	3.0000
676	617	805	0	6	9.8700	4.3428	3.0000
196	617	193	0	6	7.4100	3.1122	3.0000
1538	617	191	0	6	13.6000	4.4880	4.0000
596	617	191	0	6	1.9200	0.8640	3.0000
1451	617	191	0	6	6.4800	2.4624	4.0000
30	617	191	0	6	4.2300	1.5651	3.0000
446	617	191	0	6	11.2500	4.7250	3.0000
756	617	191	0	6	8.0400	3.9396	3.0000
1384	617	191	0	6	7.7100	3.2382	3.0000
796	617	8559	0	6	2.6400	1.0032	2.0000
852	617	8559	0	6	2.0700	0.7038	3.0000
269	617	8559	0	6	5.6800	2.0448	2.0000
872	617	8559	0	6	5.0400	2.2680	2.0000
1035	617	8559	0	6	4.4400	1.5984	4.0000
1278	617	8559	0	6	8.4600	3.2148	3.0000
962	617	8559	0	6	5.6100	2.3001	3.0000
843	617	2778	0	6	8.8200	4.1454	3.0000
427	617	240	0	6	8.5600	4.0232	4.0000
1203	617	240	0	6	4.3800	1.8396	3.0000
433	617	240	0	6	6.9600	2.6448	4.0000
770	617	240	0	6	7.3200	3.0012	4.0000
587	617	240	0	6	6.5400	3.2700	2.0000
1136	617	240	0	6	14.4400	5.7760	4.0000
633	617	240	0	6	1.4800	0.6068	2.0000
603	617	2182	0	6	3.6900	1.4391	3.0000
1086	617	2182	0	6	10.1200	3.8456	4.0000
782	617	2182	0	6	7.0200	3.0888	3.0000
996	617	6757	0	6	2.5500	1.1985	3.0000
613	617	6757	0	6	7.2800	3.1304	4.0000
617	617	6757	0	6	3.4800	1.6008	3.0000
1433	617	6757	0	6	7.8900	2.7615	3.0000
131	617	6757	0	6	7.2000	3.1680	3.0000
540	617	3810	0	6	1.0200	0.4998	2.0000
1250	617	3810	0	6	6.4800	2.3976	3.0000
1406	617	7642	0	6	2.2400	1.0304	4.0000
1356	617	7642	0	6	8.0000	2.8000	5.0000
1506	617	7642	0	6	10.2900	3.0870	3.0000
1056	617	7642	0	6	8.7900	4.1313	3.0000
846	617	7642	0	6	5.1300	2.5137	3.0000
1063	617	7642	0	6	12.7200	6.2328	4.0000
194	617	6735	0	6	10.0800	3.7296	3.0000
716	617	6735	0	6	5.4300	2.1720	3.0000
293	617	6735	0	6	3.2000	1.1200	2.0000
416	617	6735	0	6	9.9600	3.0876	3.0000
493	617	10209	0	6	7.9200	2.6928	3.0000
1375	617	10209	0	6	8.5200	3.9192	4.0000
287	617	10209	0	6	6.2400	2.3712	4.0000
616	617	5442	0	6	6.6500	2.8595	5.0000
593	617	5442	0	6	3.7400	1.8700	2.0000
110	617	8858	0	6	11.7500	4.3475	5.0000
965	617	8858	0	6	4.5900	2.1114	3.0000
1103	617	8858	0	6	5.7500	2.4150	5.0000
1519	617	8858	0	6	3.2400	1.4256	4.0000
271	617	8858	0	6	4.7400	2.2752	2.0000
230	617	5297	0	6	3.5700	1.1781	3.0000
580	617	5297	0	6	9.6400	3.3740	4.0000
484	617	1574	0	6	10.9200	5.0232	3.0000
646	617	1574	0	6	6.4000	2.8800	5.0000
890	617	1574	0	6	5.2200	1.6182	2.0000
574	617	1574	0	6	13.3500	4.9395	5.0000
1522	617	1574	0	6	2.2800	1.1400	2.0000
234	617	1574	0	6	5.4000	2.6460	2.0000
251	617	1574	0	6	9.7600	3.4160	4.0000
274	617	7626	0	6	11.2200	3.4782	3.0000
863	617	7626	0	6	8.9400	3.0396	3.0000
241	617	7626	0	6	8.7300	3.8412	3.0000
963	617	7626	0	6	7.2000	2.9520	3.0000
1499	617	7626	0	6	2.7800	1.1954	2.0000
660	617	6715	0	6	8.4000	2.9400	3.0000
1237	617	6715	0	6	8.2500	2.8050	3.0000
1480	617	6715	0	6	4.3200	1.4256	3.0000
477	617	7611	0	6	3.4400	1.3072	4.0000
228	617	7611	0	6	2.4600	0.8364	3.0000
977	617	7611	0	6	2.2800	0.8436	3.0000
947	617	5203	0	6	2.6000	1.0660	4.0000
1203	617	5203	0	6	5.8400	2.1608	4.0000
827	617	940	0	6	3.8000	1.8240	4.0000
737	617	940	0	6	2.5600	0.9728	2.0000
55	617	424	0	6	7.0000	2.2400	2.0000
861	617	424	0	6	9.8000	4.1160	4.0000
292	617	424	0	6	3.6200	1.4118	2.0000
1174	617	424	0	6	6.8100	2.7921	3.0000
86	617	424	0	6	11.8800	3.5640	4.0000
1061	617	424	0	6	4.9800	2.2410	3.0000
1178	617	3163	0	6	11.3400	4.3092	3.0000
901	617	3163	0	6	8.9700	3.3189	3.0000
1317	617	3163	0	6	9.0400	3.8872	4.0000
69	617	3163	0	6	12.4000	4.4640	4.0000
1111	617	3163	0	6	1.5600	0.5304	2.0000
1101	617	3163	0	6	10.4800	3.5632	4.0000
718	617	3163	0	6	6.9600	2.7840	3.0000
1140	617	3005	0	6	7.6800	3.0720	3.0000
185	617	3005	0	6	2.8500	1.0260	5.0000
762	617	3005	0	6	14.8000	4.8840	4.0000
797	617	2647	0	6	6.5700	2.4966	3.0000
881	617	2647	0	6	5.4300	2.1177	3.0000
631	617	2647	0	6	3.1200	1.3104	4.0000
1380	617	2647	0	6	10.8600	3.3666	3.0000
298	617	1439	0	6	11.3200	4.4148	4.0000
820	617	1439	0	6	2.8000	1.1760	4.0000
398	617	1439	0	6	3.2000	0.9920	4.0000
521	617	1439	0	6	10.8900	5.1183	3.0000
598	617	5795	0	6	3.0400	0.9424	2.0000
1480	617	5795	0	6	5.7600	2.6496	4.0000
1536	617	5795	0	6	2.6600	1.1438	2.0000
954	617	5795	0	6	3.4800	1.5660	2.0000
1221	617	955	0	6	5.9600	1.9072	4.0000
412	617	955	0	6	5.5200	2.1528	4.0000
868	617	955	0	6	10.7400	4.0812	3.0000
645	617	955	0	6	9.9600	3.6852	3.0000
169	617	955	0	6	5.9400	2.9106	3.0000
1184	617	955	0	6	8.5200	3.0672	3.0000
1254	617	955	0	6	7.3400	2.4956	2.0000
1133	626	5802	0	6	3.0800	0.9548	2.0000
1362	626	5802	0	6	4.4700	1.6092	3.0000
1406	626	5802	0	6	2.2400	0.9632	4.0000
131	626	5802	0	6	7.2000	2.9520	3.0000
807	626	7714	0	6	7.0500	3.0315	5.0000
857	626	7294	0	6	6.6600	2.9304	3.0000
220	626	7294	0	6	5.1000	2.4990	2.0000
158	626	7294	0	6	4.7400	1.7064	3.0000
1173	626	7294	0	6	6.9300	3.3957	3.0000
830	626	7294	0	6	9.8000	4.7040	4.0000
1446	626	7294	0	6	3.7800	1.3230	3.0000
1156	626	7294	0	6	3.6400	1.6744	2.0000
438	626	2731	0	6	3.8600	1.1966	2.0000
721	626	2731	0	6	9.0400	3.6160	4.0000
1430	626	2731	0	6	6.7200	3.3600	2.0000
1027	626	5244	0	6	6.9300	2.5641	3.0000
1243	626	5244	0	6	3.5400	1.1682	3.0000
594	626	5244	0	6	1.1600	0.5684	2.0000
1397	626	5244	0	6	2.8600	0.8866	2.0000
960	626	5244	0	6	6.4500	2.5800	3.0000
1443	626	5244	0	6	6.5100	1.9530	3.0000
494	626	6184	0	6	5.7900	2.4897	3.0000
138	626	6184	0	6	13.5000	4.5900	5.0000
62	626	6184	0	6	15.2800	4.7368	4.0000
1437	626	6184	0	6	6.9600	2.2968	4.0000
428	626	6184	0	6	3.3500	1.4070	5.0000
338	626	6184	0	6	1.1400	0.4218	2.0000
59	626	9640	0	6	4.2000	1.5120	3.0000
275	626	9640	0	6	6.5400	2.9430	2.0000
924	626	7731	0	6	10.8000	4.2120	4.0000
381	626	7731	0	6	9.3200	4.4736	4.0000
452	626	7731	0	6	9.9200	3.7696	4.0000
1068	626	7731	0	6	6.3300	2.1522	3.0000
365	626	7731	0	6	15.8400	6.6528	4.0000
502	626	7731	0	6	9.5100	4.2795	3.0000
392	626	10274	0	6	6.5000	3.1200	5.0000
835	626	10274	0	6	10.4700	4.3974	3.0000
1477	626	10274	0	6	13.5000	6.3450	5.0000
1107	626	10274	0	6	8.1000	2.6730	3.0000
1390	626	10274	0	6	5.7300	2.5785	3.0000
638	626	10274	0	6	9.4500	3.5910	3.0000
482	626	10274	0	6	2.9200	1.2556	4.0000
1092	626	2202	0	6	9.5200	2.8560	4.0000
1508	626	2202	0	6	10.6200	4.7790	3.0000
1404	626	2202	0	6	8.1300	3.4146	3.0000
888	626	2202	0	6	3.5200	1.5488	4.0000
1292	626	2202	0	6	9.9900	3.2967	3.0000
982	626	4633	0	6	8.6400	3.7152	3.0000
1425	626	4633	0	6	6.5400	3.2700	3.0000
96	626	4633	0	6	6.3300	2.4687	3.0000
558	626	6019	0	6	2.4000	0.8400	3.0000
708	626	6019	0	6	11.0400	4.1952	3.0000
258	626	6019	0	6	5.1600	2.4768	3.0000
441	626	4680	0	6	1.7100	0.6669	3.0000
1057	626	4680	0	6	4.2900	2.0592	3.0000
768	626	4680	0	6	8.2800	3.5604	3.0000
491	626	4680	0	6	10.5300	4.1067	3.0000
1007	626	967	0	6	6.8100	3.3369	3.0000
918	626	967	0	6	11.8800	5.8212	4.0000
42	626	967	0	6	8.4600	2.9610	3.0000
1144	626	7343	0	6	1.7000	0.7990	2.0000
1334	626	7343	0	6	7.3600	3.4592	4.0000
855	626	3003	0	6	9.6400	4.4344	4.0000
206	626	3003	0	6	6.3300	2.2155	3.0000
1009	626	3003	0	6	11.8800	3.6828	4.0000
1497	626	9170	0	6	9.8700	3.9480	3.0000
249	626	9170	0	6	6.3600	2.5440	4.0000
1291	626	9170	0	6	6.9000	3.1740	3.0000
1281	626	9170	0	6	8.3100	3.1578	3.0000
898	626	9170	0	6	5.2200	1.9314	3.0000
1414	626	5442	0	6	4.0200	1.9296	3.0000
596	626	5442	0	6	2.5600	0.9472	4.0000
640	626	5442	0	6	7.7700	2.4864	3.0000
923	626	5442	0	6	5.7600	2.8224	4.0000
1218	626	5442	0	6	9.1500	2.8365	5.0000
30	626	1990	0	6	4.2300	2.1150	3.0000
779	626	1990	0	6	5.4300	1.6833	3.0000
1468	626	9081	0	6	5.0400	1.6632	4.0000
313	626	9081	0	6	8.5500	2.5650	3.0000
1488	626	9081	0	6	4.6800	1.4976	2.0000
1079	626	9081	0	6	6.6300	2.3205	3.0000
799	626	6053	0	6	8.5200	2.6412	3.0000
1149	626	6053	0	6	2.6400	1.1616	3.0000
100	626	6053	0	6	7.8000	2.8860	4.0000
543	626	6053	0	6	4.9200	2.0664	3.0000
1186	626	6053	0	6	3.3600	1.6128	2.0000
677	626	4246	0	6	11.8400	3.9072	4.0000
787	626	4246	0	6	4.4700	1.6986	3.0000
703	626	8810	0	6	8.9100	2.7621	3.0000
1120	626	8810	0	6	6.8400	2.8044	4.0000
1016	626	8810	0	6	4.6800	1.7316	4.0000
174	626	417	0	6	3.4200	1.4364	2.0000
1549	626	417	0	6	3.0400	1.1552	2.0000
540	626	417	0	6	1.5300	0.6120	3.0000
36	626	417	0	6	3.6000	1.5480	2.0000
719	626	417	0	6	7.3500	2.4255	3.0000
230	626	417	0	6	2.3800	1.1424	2.0000
785	626	8684	0	6	4.5600	1.5048	2.0000
30	626	8684	0	6	2.8200	1.2126	2.0000
53	626	3188	0	6	10.8300	3.6822	3.0000
669	626	3188	0	6	7.2000	2.8080	4.0000
380	626	3188	0	6	3.6600	1.6836	3.0000
323	626	8912	0	6	10.5000	4.5150	3.0000
685	626	8912	0	6	7.6500	2.7540	5.0000
330	626	8912	0	6	15.9200	7.8008	4.0000
253	626	8912	0	6	2.6700	1.2816	3.0000
70	626	8912	0	6	2.9100	0.9894	3.0000
619	626	8912	0	6	9.0000	3.6000	4.0000
460	626	3216	0	6	3.2200	1.2880	2.0000
250	626	3216	0	6	7.7700	3.0303	3.0000
466	626	3216	0	6	10.5200	3.9976	4.0000
1375	626	3216	0	6	6.3900	2.8116	3.0000
893	626	5518	0	6	2.7300	0.9282	3.0000
510	626	5518	0	6	1.8300	0.8418	3.0000
100	626	5518	0	6	7.8000	3.5880	4.0000
916	626	5518	0	6	10.2800	3.1868	4.0000
487	626	8335	0	6	5.2000	1.8720	2.0000
583	626	8335	0	6	4.8300	1.7388	3.0000
651	626	4161	0	6	2.4000	1.1520	3.0000
788	663	1895	522	6	1.6500	0.6105	3.0000
872	663	1895	522	6	7.5600	2.9484	3.0000
622	663	1895	522	6	2.4300	1.0449	3.0000
1371	663	1895	522	6	7.4100	2.3712	3.0000
386	663	2202	522	6	6.6900	3.1443	3.0000
908	663	2202	522	6	2.7600	0.8832	4.0000
486	663	2202	522	6	4.5600	1.7784	4.0000
609	663	2202	522	6	7.7700	2.4864	3.0000
1385	663	2202	522	6	7.2000	2.2320	3.0000
249	663	5620	522	6	4.7700	2.2896	3.0000
1512	663	5171	522	6	2.1600	1.0584	4.0000
648	663	5171	522	6	8.1600	3.1008	3.0000
852	663	5171	522	6	2.7600	0.9384	4.0000
1068	663	5171	522	6	6.3300	1.9623	3.0000
419	663	5171	522	6	10.7100	4.2840	3.0000
809	663	5171	522	6	2.4400	1.2200	2.0000
662	663	2876	522	6	4.6000	1.6100	2.0000
1199	663	2876	522	6	5.1200	2.3552	2.0000
417	663	2876	522	6	5.4400	2.1216	2.0000
1205	663	2876	522	6	7.8000	2.9640	3.0000
1542	663	2876	522	6	2.8500	1.2540	3.0000
1359	663	2876	522	6	2.4800	0.7440	2.0000
350	663	2876	522	6	4.8900	2.3961	3.0000
1399	663	2232	522	6	5.3400	1.9758	3.0000
1376	663	2232	522	6	5.0400	1.6632	3.0000
300	663	2232	522	6	5.8800	2.8812	2.0000
123	663	7880	522	6	15.3600	6.9120	4.0000
113	663	7880	522	6	6.8700	3.0915	3.0000
1288	663	7880	522	6	2.7600	0.8832	2.0000
437	663	7672	522	6	7.8800	3.7036	4.0000
1119	663	7672	522	6	9.5100	4.0893	3.0000
630	663	7672	522	6	11.2000	4.4800	4.0000
853	663	5796	522	6	11.6400	4.3068	3.0000
1429	663	5796	522	6	4.8000	1.6320	2.0000
114	663	5796	522	6	3.6800	1.3248	4.0000
1356	663	5796	522	6	4.8000	2.1600	3.0000
926	663	3034	522	6	2.2400	0.8736	4.0000
797	663	3034	522	6	6.5700	3.1536	3.0000
454	663	3034	522	6	1.8600	0.7068	2.0000
1069	663	3034	522	6	1.7100	0.6669	3.0000
780	663	3034	522	6	11.3600	3.7488	4.0000
503	663	3034	522	6	5.5800	2.3436	3.0000
1290	663	2533	522	6	9.6300	2.9853	3.0000
175	663	2533	522	6	15.4000	6.1600	4.0000
818	663	2533	522	6	2.7000	0.9450	2.0000
861	663	2533	522	6	7.3500	2.2785	3.0000
1144	663	2533	522	6	3.4000	1.1560	4.0000
1440	663	2533	522	6	5.6200	2.4166	2.0000
757	663	9156	522	6	4.4100	1.6317	3.0000
215	663	9156	522	6	2.3700	1.0902	3.0000
285	663	9156	522	6	5.5800	2.0088	3.0000
901	663	9156	522	6	8.9700	2.8704	3.0000
198	663	9156	522	6	2.7600	1.1040	3.0000
335	663	9156	522	6	11.2200	5.0490	3.0000
322	663	3437	522	6	11.9200	4.6488	4.0000
765	663	3437	522	6	5.7600	2.7072	3.0000
1408	663	3437	522	6	10.6000	4.5580	4.0000
1038	663	3437	522	6	1.4800	0.5772	2.0000
1320	663	3437	522	6	5.3200	2.2344	2.0000
472	663	3437	522	6	3.2800	0.9840	4.0000
1347	663	3875	522	6	7.0800	2.9736	4.0000
805	663	3875	522	6	8.6400	3.8016	3.0000
1148	663	7841	522	6	8.0700	3.4701	3.0000
1404	663	7841	522	6	8.1300	3.1707	3.0000
1441	663	8864	522	6	3.9300	1.3362	3.0000
938	663	8864	522	6	6.4400	1.9964	4.0000
62	663	8864	522	6	15.2800	5.0424	4.0000
1131	663	8864	522	6	9.6000	3.4560	4.0000
1345	663	9422	522	6	18.4000	8.0960	5.0000
1201	663	9422	522	6	13.4800	5.7964	4.0000
1218	663	9422	522	6	9.1500	3.9345	5.0000
442	663	3282	522	6	8.9600	2.9568	4.0000
379	663	3282	522	6	15.4000	6.4680	4.0000
1395	663	3282	522	6	8.8500	2.7435	3.0000
1051	663	3282	522	6	1.5600	0.7332	3.0000
109	663	3282	522	6	15.8000	6.9520	4.0000
652	663	7165	522	6	3.3400	1.3694	2.0000
163	663	7165	522	6	7.1400	2.8560	3.0000
486	663	7165	522	6	3.4200	1.6074	3.0000
662	663	7165	522	6	4.6000	1.5180	2.0000
546	663	7165	522	6	8.3400	3.8364	3.0000
895	663	7165	522	6	1.9500	0.8775	3.0000
1405	663	7165	522	6	1.7800	0.5518	2.0000
1032	663	7417	522	6	1.1000	0.4290	2.0000
549	663	5907	522	6	5.0400	2.2176	3.0000
859	663	5907	522	6	5.2400	1.7292	4.0000
1375	663	9338	522	6	4.2600	1.3206	2.0000
1498	663	9338	522	6	6.9000	2.3460	3.0000
1136	663	9027	522	6	7.2200	3.0324	2.0000
1485	663	9027	522	6	4.5000	2.2500	3.0000
23	663	9027	522	6	5.2500	2.0475	3.0000
466	663	9027	522	6	5.2600	2.4196	2.0000
1109	663	9027	522	6	1.6500	0.7095	3.0000
1153	663	9027	522	6	1.5600	0.4836	3.0000
1068	663	5663	522	6	6.3300	3.0384	3.0000
845	663	5663	522	6	2.8400	1.3348	2.0000
369	663	5663	522	6	9.2000	2.9440	4.0000
86	663	1906	522	6	8.9100	2.7621	3.0000
1089	663	1906	522	6	4.9400	2.1736	2.0000
53	663	1906	522	6	10.8300	4.0071	3.0000
1188	663	1906	522	6	5.3700	2.2554	3.0000
1544	663	1051	522	6	5.8400	2.6280	4.0000
1388	663	1051	522	6	3.5000	1.2950	2.0000
712	663	1051	522	6	11.6100	3.5991	3.0000
768	663	1051	522	6	8.2800	2.4840	3.0000
703	663	6059	522	6	11.8800	4.1580	4.0000
453	663	6059	522	6	8.7600	3.2412	3.0000
1202	663	6059	522	6	11.8200	4.6098	3.0000
759	663	3480	522	6	5.6700	2.2113	3.0000
1015	663	3480	522	6	6.5700	3.0222	3.0000
1392	663	3480	522	6	3.3200	1.4608	4.0000
676	663	3480	522	6	9.8700	4.3428	3.0000
1265	663	3480	522	6	2.1600	0.7560	3.0000
643	663	3480	522	6	5.5200	2.3184	3.0000
1365	663	3480	522	6	1.5900	0.6519	3.0000
682	663	9622	522	6	2.4400	0.9028	4.0000
832	663	9622	522	6	12.9600	4.9248	4.0000
383	663	9622	522	6	8.2500	4.1250	3.0000
587	663	9622	522	6	13.0800	5.6244	4.0000
1439	663	9449	522	6	3.0000	1.3800	2.0000
923	663	9449	522	6	4.3200	1.8144	3.0000
913	663	9449	522	6	7.1200	2.7768	4.0000
530	663	9449	522	6	11.2800	5.3016	3.0000
534	663	9449	522	6	6.7600	2.4336	2.0000
131	663	2869	522	6	7.2000	3.6000	3.0000
174	663	2869	522	6	5.1300	2.5137	3.0000
457	663	2869	522	6	9.0400	4.3392	4.0000
1166	663	2869	522	6	6.6300	2.2542	3.0000
596	663	2869	522	6	1.9200	0.9024	3.0000
411	663	734	522	6	1.5300	0.4896	3.0000
1280	663	734	522	6	5.4800	2.4112	4.0000
644	663	734	522	6	2.6100	1.1223	3.0000
167	663	734	522	6	2.4000	1.0320	4.0000
38	663	734	522	6	3.9300	1.9257	3.0000
1253	663	734	522	6	3.4200	1.4022	2.0000
864	663	4798	522	6	3.2600	1.4018	2.0000
748	663	4798	522	6	6.6000	2.8380	3.0000
1097	663	4798	522	6	6.4500	2.7735	3.0000
1193	663	4798	522	6	1.7800	0.6230	2.0000
5	663	5001	522	6	10.9500	3.6135	5.0000
1353	663	5001	522	6	4.4800	1.8816	2.0000
11	663	5001	522	6	14.0400	4.3524	4.0000
979	663	7714	522	6	15.1200	6.3504	4.0000
815	666	5018	0	6	4.6000	1.6560	5.0000
72	666	5018	0	6	13.7000	4.7950	5.0000
742	666	5018	0	6	7.4100	2.9640	3.0000
705	666	5018	0	6	3.5200	1.6544	4.0000
1547	666	5018	0	6	7.1400	2.7846	3.0000
992	666	5018	0	6	7.1600	2.7924	4.0000
854	666	601	0	6	6.4000	3.0720	4.0000
1098	666	601	0	6	5.5600	1.8904	4.0000
782	666	601	0	6	9.3600	4.3992	4.0000
172	666	601	0	6	13.2800	5.3120	4.0000
1100	666	2675	0	6	2.1600	0.9936	3.0000
1017	666	9190	0	6	8.6700	3.1212	3.0000
1421	666	9190	0	6	8.5200	4.0896	3.0000
624	666	9190	0	6	7.3800	2.5830	3.0000
628	666	9190	0	6	2.8000	0.9240	2.0000
1444	666	9190	0	6	7.0400	2.3232	4.0000
141	666	9190	0	6	11.7900	5.1876	3.0000
518	666	9190	0	6	4.0800	1.2648	3.0000
595	666	3233	0	6	7.1000	3.4790	5.0000
1543	666	3233	0	6	12.4000	4.0920	5.0000
1400	666	3233	0	6	4.3000	1.5480	5.0000
1417	666	3233	0	6	14.4400	4.6208	4.0000
1367	666	3233	0	6	14.2800	6.8544	4.0000
49	666	8942	0	6	6.7600	2.9744	2.0000
39	666	8942	0	6	9.3300	4.1052	3.0000
1214	666	8942	0	6	2.6400	1.3200	2.0000
266	666	9932	0	6	6.4800	2.6568	4.0000
948	666	9932	0	6	5.9200	2.3680	2.0000
293	666	3813	0	6	6.4000	2.8800	4.0000
1281	666	3813	0	6	5.5400	1.9390	2.0000
605	666	3813	0	6	7.0800	2.1948	3.0000
1075	666	3813	0	6	4.6200	1.6170	3.0000
492	666	3813	0	6	3.5400	1.5576	2.0000
852	666	5514	0	6	2.0700	0.7866	3.0000
722	666	5514	0	6	8.4900	3.9903	3.0000
379	666	5514	0	6	7.7000	2.8490	2.0000
995	666	5514	0	6	3.4500	1.3110	3.0000
706	666	5514	0	6	10.3800	4.2558	3.0000
429	666	5514	0	6	6.0400	3.0200	4.0000
319	666	6528	0	6	6.4000	2.3040	4.0000
762	666	6528	0	6	14.8000	5.7720	4.0000
119	666	9044	0	6	9.1200	3.9216	4.0000
1361	666	9044	0	6	5.4300	2.1720	3.0000
510	666	7407	0	6	2.4400	0.9028	4.0000
992	666	7407	0	6	7.1600	3.0072	4.0000
1102	666	7407	0	6	7.6000	3.6480	4.0000
1219	666	939	0	6	7.0800	2.6904	3.0000
836	666	939	0	6	4.7200	1.4632	4.0000
426	666	939	0	6	2.4000	1.2000	4.0000
1242	666	939	0	6	7.9200	2.7720	4.0000
399	666	9552	0	6	2.6100	0.8091	3.0000
903	666	9499	0	6	5.0400	2.3688	2.0000
227	666	9499	0	6	3.9600	1.2672	2.0000
283	666	9499	0	6	10.9200	4.1496	4.0000
1259	666	9499	0	6	8.5600	2.5680	4.0000
304	666	9499	0	6	5.6700	2.4948	3.0000
712	666	10104	0	6	15.4800	5.1084	4.0000
783	666	10104	0	6	9.8800	3.1616	4.0000
1398	666	10104	0	6	9.4500	2.9295	3.0000
695	666	10104	0	6	10.5600	4.5408	3.0000
833	666	10104	0	6	11.9500	5.9750	5.0000
1249	666	10104	0	6	7.4000	3.5520	5.0000
1165	666	3809	0	6	5.6400	1.7484	2.0000
1394	666	3809	0	6	7.5900	2.8083	3.0000
1438	666	3809	0	6	5.4800	2.3564	4.0000
163	666	3809	0	6	7.1400	2.9274	3.0000
839	666	879	0	6	3.3000	1.4520	5.0000
889	666	405	0	6	4.8300	1.9803	3.0000
1009	666	1090	0	6	5.9400	2.3166	2.0000
1425	666	1090	0	6	6.5400	2.5506	3.0000
177	666	1090	0	6	4.9800	2.2410	3.0000
1219	666	1090	0	6	9.4400	3.4928	4.0000
1208	666	1090	0	6	5.7400	2.0664	2.0000
826	666	1090	0	6	7.3200	2.5620	4.0000
1462	666	2314	0	6	2.1900	0.9636	3.0000
892	666	2314	0	6	5.4600	1.6926	2.0000
216	666	2314	0	6	10.8000	4.7520	3.0000
686	666	2314	0	6	5.4600	2.3478	3.0000
110	666	937	0	6	7.0500	2.8905	3.0000
1452	666	1104	0	6	8.6700	3.3813	3.0000
510	666	1104	0	6	1.8300	0.7686	3.0000
1310	666	9973	0	6	7.9600	2.5472	2.0000
180	666	9973	0	6	1.3800	0.6210	2.0000
1183	666	9973	0	6	6.1600	2.6488	4.0000
147	666	9973	0	6	1.9200	0.8256	3.0000
1283	666	9973	0	6	2.3700	1.1613	3.0000
280	666	8247	0	6	3.6200	1.4480	2.0000
883	666	8247	0	6	5.8000	2.6680	2.0000
1459	666	8247	0	6	2.8600	1.0868	2.0000
1289	666	8247	0	6	3.6300	1.1253	3.0000
973	666	8247	0	6	4.0200	1.4472	3.0000
363	666	8247	0	6	3.6400	1.5288	2.0000
733	666	7599	0	6	5.8500	2.8080	3.0000
351	666	7599	0	6	5.5200	1.8216	2.0000
444	666	9658	0	6	7.7700	3.5742	3.0000
781	666	9658	0	6	11.8500	3.6735	3.0000
598	666	9658	0	6	4.5600	1.6872	3.0000
1147	666	9658	0	6	5.6800	2.7832	4.0000
1057	666	9658	0	6	2.8600	1.2012	2.0000
182	666	9658	0	6	7.3600	3.4592	4.0000
897	666	2654	0	6	2.1600	0.9288	4.0000
248	666	2654	0	6	1.7200	0.8600	2.0000
637	666	2654	0	6	2.5800	1.1094	3.0000
614	666	2654	0	6	15.1200	6.3504	4.0000
531	666	4191	0	6	1.8000	0.8280	3.0000
1346	666	4191	0	6	7.0500	2.9610	3.0000
44	666	4191	0	6	8.7900	3.9555	3.0000
973	666	9694	0	6	4.0200	1.7286	3.0000
1149	666	9694	0	6	1.7600	0.8096	2.0000
1033	666	9694	0	6	5.7300	2.8077	3.0000
1382	666	9694	0	6	3.3900	1.2882	3.0000
740	666	916	0	6	5.9100	2.0685	3.0000
290	666	916	0	6	3.4000	1.2240	2.0000
494	666	916	0	6	5.7900	2.7213	3.0000
1089	666	9276	0	6	7.4100	2.8899	3.0000
800	666	9276	0	6	9.7800	4.6944	3.0000
523	666	9276	0	6	5.1600	2.2188	3.0000
1106	666	3128	0	6	4.5600	2.0520	3.0000
750	666	3128	0	6	5.8500	1.9890	3.0000
673	666	3128	0	6	10.9600	5.4800	4.0000
490	666	3128	0	6	4.9500	2.3265	3.0000
1463	666	4300	0	6	9.9000	4.0590	5.0000
481	666	4300	0	6	8.5500	3.6765	3.0000
724	666	4300	0	6	11.7600	5.4096	4.0000
408	666	4300	0	6	6.6000	2.3760	3.0000
1357	666	4300	0	6	13.5500	4.3360	5.0000
1213	666	4300	0	6	11.7200	3.9848	4.0000
930	666	4191	0	6	5.9200	2.4864	4.0000
521	666	4191	0	6	14.5200	6.3888	4.0000
1336	666	4191	0	6	10.1700	4.7799	3.0000
448	666	4191	0	6	3.0800	1.2936	2.0000
824	666	4191	0	6	6.3300	2.3421	3.0000
1253	666	4191	0	6	6.8400	2.3256	4.0000
1470	658	5161	0	6	9.6400	4.3380	4.0000
488	658	5161	0	6	7.7700	3.1857	3.0000
318	658	5161	0	6	4.9400	2.1736	2.0000
2	658	5161	0	6	2.9600	0.9768	4.0000
1543	658	5389	0	6	9.9200	4.9600	4.0000
1000	658	5389	0	6	10.7600	4.6268	4.0000
1071	658	5389	0	6	7.9200	2.9304	3.0000
1324	658	9170	0	6	16.5500	5.2960	5.0000
902	658	9170	0	6	2.9100	1.1058	3.0000
1025	658	9170	0	6	2.9000	1.2760	2.0000
242	658	9170	0	6	7.7700	2.8749	3.0000
425	658	7343	0	6	3.8400	1.2672	3.0000
482	658	7343	0	6	1.4600	0.6424	2.0000
1457	658	7343	0	6	13.3600	6.1456	4.0000
502	658	7343	0	6	6.3400	2.1556	2.0000
665	658	7343	0	6	6.2800	2.7004	4.0000
103	658	3951	0	6	1.9000	0.7030	2.0000
450	658	1619	0	6	10.1100	3.1341	3.0000
1211	658	1619	0	6	7.5800	2.5014	2.0000
1215	658	1619	0	6	4.3800	1.5768	3.0000
473	658	1619	0	6	2.9200	1.3140	4.0000
729	658	1619	0	6	5.1600	2.1156	3.0000
1105	658	1619	0	6	3.7000	1.5910	2.0000
389	658	1619	0	6	5.3700	2.4702	3.0000
572	658	3480	0	6	7.5300	2.4849	3.0000
429	658	3480	0	6	3.0200	1.0872	2.0000
446	658	3480	0	6	11.2500	5.1750	3.0000
396	658	3480	0	6	6.4800	2.6568	2.0000
546	658	3480	0	6	5.5600	2.4464	2.0000
96	658	3480	0	6	4.2200	1.3504	2.0000
40	658	6718	0	6	1.9800	0.6930	2.0000
979	658	6718	0	6	15.1200	6.5016	4.0000
10	658	6718	0	6	5.6800	1.8744	4.0000
946	658	6718	0	6	8.5500	4.1895	3.0000
110	658	6718	0	6	7.0500	3.1725	3.0000
647	658	6718	0	6	10.9600	3.7264	4.0000
1163	658	9081	0	6	3.2800	1.2792	4.0000
1019	658	9081	0	6	7.4800	3.0668	2.0000
1002	658	5714	0	6	8.2800	3.8088	3.0000
1086	658	5714	0	6	10.1200	4.2504	4.0000
836	658	5714	0	6	3.5400	1.5576	3.0000
27	658	5714	0	6	7.9500	2.6235	3.0000
503	658	10032	0	6	9.3000	4.4640	5.0000
1025	658	10032	0	6	5.8000	2.6100	4.0000
603	658	10032	0	6	4.9200	1.5744	4.0000
726	658	10032	0	6	16.0500	8.0250	5.0000
1502	658	10032	0	6	8.4300	4.1307	3.0000
100	658	2957	0	6	7.8000	2.8080	4.0000
1488	658	2957	0	6	7.0200	2.3166	3.0000
1171	658	2957	0	6	9.5400	4.0068	3.0000
562	658	2957	0	6	1.7700	0.5487	3.0000
832	658	2957	0	6	6.4800	3.0456	2.0000
1149	658	6256	0	6	2.6400	0.8184	3.0000
1458	658	6256	0	6	8.7000	3.5670	3.0000
529	658	6256	0	6	6.5700	2.4309	3.0000
932	658	6256	0	6	4.7700	2.1465	3.0000
117	658	2150	0	6	8.2500	2.6400	3.0000
1438	658	2150	0	6	4.1100	1.2741	3.0000
1321	658	2150	0	6	4.9800	1.8426	2.0000
113	658	2150	0	6	9.1600	4.3968	4.0000
622	658	2150	0	6	3.2400	1.3284	4.0000
836	658	727	0	6	5.9000	2.1240	5.0000
813	658	727	0	6	4.3500	1.9575	3.0000
1296	658	727	0	6	10.0400	4.7188	4.0000
1119	658	436	0	6	6.3400	3.1700	2.0000
1462	658	7474	0	6	2.1900	0.9855	3.0000
493	658	7474	0	6	10.5600	4.9632	4.0000
1429	658	7474	0	6	9.6000	3.4560	4.0000
1212	658	10209	0	6	2.1200	0.7844	4.0000
97	658	10209	0	6	1.1800	0.4720	2.0000
326	658	10209	0	6	7.4100	2.2971	3.0000
370	658	10209	0	6	1.8400	0.8464	2.0000
623	658	285	0	6	7.2000	2.1600	4.0000
606	658	2890	0	6	7.9500	2.7825	3.0000
1476	658	2890	0	6	4.5200	2.1696	2.0000
839	658	2890	0	6	2.6400	1.2408	4.0000
777	658	2890	0	6	14.8800	6.8448	4.0000
234	658	2890	0	6	5.4000	1.7280	2.0000
1449	658	2890	0	6	1.7400	0.7830	2.0000
1157	658	2688	0	6	13.4400	4.8384	4.0000
1040	658	2688	0	6	5.2800	2.0592	4.0000
1390	658	2688	0	6	5.7300	2.7504	3.0000
341	658	2688	0	6	5.5400	2.1052	2.0000
371	658	2688	0	6	1.3200	0.4488	2.0000
21	658	1724	0	6	6.9900	2.5863	3.0000
504	658	1724	0	6	7.3600	2.6496	4.0000
614	658	1724	0	6	11.3400	4.7628	3.0000
33	658	7343	0	6	4.0800	1.5912	3.0000
975	658	1368	0	6	7.5200	3.1584	2.0000
1497	658	1368	0	6	9.8700	4.0467	3.0000
1075	658	1368	0	6	4.6200	1.8480	3.0000
1198	658	1368	0	6	13.7200	6.3112	4.0000
415	658	1368	0	6	8.7300	3.4047	3.0000
60	658	1368	0	6	7.9800	2.5536	3.0000
1541	658	1368	0	6	5.9000	2.1830	2.0000
99	658	1476	0	6	9.4400	4.3424	4.0000
1008	658	1476	0	6	1.7800	0.7298	2.0000
1397	658	1476	0	6	2.8600	1.2298	2.0000
1374	658	1476	0	6	5.7800	2.7166	2.0000
299	658	1476	0	6	8.4000	3.0240	5.0000
409	658	1476	0	6	15.6400	5.1612	4.0000
492	658	1476	0	6	5.3100	1.8585	3.0000
1532	658	3188	0	6	4.1700	1.6680	3.0000
629	658	3188	0	6	2.2000	0.7920	4.0000
1365	658	3188	0	6	2.1200	0.8056	4.0000
1128	658	3188	0	6	7.8300	3.6801	3.0000
1032	658	2189	0	6	1.1000	0.3850	2.0000
982	658	2189	0	6	11.5200	4.7232	4.0000
1132	658	2189	0	6	3.3200	1.5604	2.0000
269	658	2189	0	6	11.3600	4.5440	4.0000
473	658	2189	0	6	2.9200	1.1388	4.0000
323	658	2610	0	6	10.5000	3.2550	3.0000
1139	658	2610	0	6	5.7200	2.8028	2.0000
980	658	466	0	6	3.4400	1.2040	2.0000
1529	658	466	0	6	9.8100	3.0411	3.0000
1026	658	466	0	6	8.5200	2.8116	4.0000
150	658	466	0	6	13.8000	4.9680	4.0000
1219	658	466	0	6	7.0800	3.1860	3.0000
1309	658	1389	0	6	13.8400	6.2280	4.0000
859	658	1389	0	6	3.9300	1.7292	3.0000
1063	658	1389	0	6	9.5400	4.1022	3.0000
1279	658	1389	0	6	11.8400	5.8016	4.0000
216	658	1389	0	6	14.4000	6.0480	4.0000
427	658	9816	0	6	4.2800	1.7120	2.0000
803	658	9816	0	6	10.5300	4.8438	3.0000
1519	658	6940	0	6	1.6200	0.6480	2.0000
1493	658	26	0	6	11.8800	4.8708	3.0000
1522	658	26	0	6	3.4200	1.6074	3.0000
607	658	26	0	6	5.5600	1.8348	2.0000
650	658	26	0	6	4.6500	2.1390	3.0000
933	658	26	0	6	10.1400	4.5630	3.0000
291	658	2068	0	6	6.6600	2.4642	3.0000
41	658	2068	0	6	1.7800	0.6230	2.0000
850	658	4827	0	6	3.9900	1.7157	3.0000
334	658	4827	0	6	2.3400	0.7722	3.0000
324	658	4827	0	6	7.8800	2.6792	4.0000
155	654	7736	0	6	11.4300	5.0292	3.0000
65	654	7736	0	6	11.2800	4.7376	3.0000
747	654	7736	0	6	5.4900	2.2509	3.0000
1403	654	7736	0	6	9.7600	4.0016	4.0000
581	654	7736	0	6	8.5200	2.8116	3.0000
1457	654	2208	0	6	13.3600	6.0120	4.0000
1247	654	2208	0	6	3.3600	1.0416	2.0000
1127	654	7871	0	6	7.8600	2.3580	3.0000
651	654	7871	0	6	2.4000	0.8640	3.0000
108	654	7871	0	6	6.5700	3.1536	3.0000
179	654	7871	0	6	8.2500	3.3000	3.0000
795	654	7871	0	6	1.9200	0.7680	2.0000
92	654	7871	0	6	2.4900	1.1205	3.0000
1167	654	2794	0	6	7.0500	2.1855	3.0000
119	654	2794	0	6	6.8400	3.0096	3.0000
562	654	2794	0	6	2.3600	0.8732	4.0000
1204	654	2794	0	6	8.6400	3.6288	4.0000
495	654	8798	0	6	2.3400	0.9360	2.0000
1404	654	8798	0	6	8.1300	2.7642	3.0000
1480	654	3352	0	6	2.8800	1.0080	2.0000
1550	654	3352	0	6	5.4300	2.3349	3.0000
608	654	3352	0	6	2.0400	0.6528	3.0000
870	654	4534	0	6	5.9100	1.7730	3.0000
1407	654	4534	0	6	1.2600	0.4158	2.0000
631	654	3579	0	6	2.3400	0.7254	3.0000
980	654	3579	0	6	6.8800	2.3392	4.0000
1490	654	3579	0	6	5.6000	2.3520	4.0000
375	654	3579	0	6	4.5800	1.4656	2.0000
92	654	8600	0	6	2.4900	0.7719	3.0000
308	654	8600	0	6	6.5400	2.0274	3.0000
804	654	8600	0	6	4.4200	1.6796	2.0000
48	654	8600	0	6	3.7600	1.1280	2.0000
25	654	8600	0	6	6.2000	3.0380	4.0000
508	654	8600	0	6	11.3700	5.5713	3.0000
205	654	8600	0	6	8.1300	2.8455	3.0000
645	654	845	0	6	9.9600	3.6852	3.0000
1327	654	845	0	6	15.3600	7.6800	4.0000
838	654	845	0	6	7.7400	3.7926	3.0000
1161	654	845	0	6	10.7700	3.6618	3.0000
811	654	296	0	6	8.9100	3.3858	3.0000
828	654	296	0	6	3.8700	1.5867	3.0000
778	654	296	0	6	8.1600	2.5296	3.0000
928	654	296	0	6	4.9500	2.2770	3.0000
478	654	296	0	6	11.6400	5.5872	4.0000
625	654	3155	0	6	4.8300	1.7388	3.0000
216	654	3155	0	6	14.4000	6.0480	4.0000
1031	654	3155	0	6	4.8400	1.6940	4.0000
143	654	3155	0	6	4.9200	1.6236	2.0000
519	654	3155	0	6	11.4600	3.7818	3.0000
848	654	121	0	6	6.7800	2.6442	3.0000
692	654	121	0	6	4.6500	2.2320	3.0000
16	654	121	0	6	15.3200	6.7408	4.0000
426	654	3813	0	6	2.4000	0.9840	4.0000
815	654	3813	0	6	2.7600	1.2696	3.0000
792	654	3813	0	6	8.5200	2.7264	4.0000
1274	654	3813	0	6	5.2400	2.3056	4.0000
1385	654	3813	0	6	4.8000	1.8720	2.0000
1505	654	7851	0	6	11.0000	3.6300	4.0000
1082	654	7851	0	6	5.7300	2.1201	3.0000
1205	654	7851	0	6	10.4000	3.3280	4.0000
423	654	7851	0	6	4.4100	2.1168	3.0000
1211	654	7851	0	6	11.3700	3.5247	3.0000
1089	654	5144	0	6	7.4100	3.4086	3.0000
772	654	5144	0	6	7.7600	3.7248	4.0000
163	654	5144	0	6	7.1400	2.5704	3.0000
433	654	5144	0	6	6.9600	3.2016	4.0000
283	654	2830	0	6	5.4600	2.0748	2.0000
899	654	2830	0	6	5.7600	2.7072	3.0000
1188	654	1601	0	6	5.3700	2.3091	3.0000
1351	654	1601	0	6	5.0100	2.3046	3.0000
382	654	1601	0	6	4.8600	1.7010	3.0000
1318	654	1601	0	6	2.7900	1.3950	3.0000
542	654	4151	0	6	3.0200	1.4798	2.0000
1251	654	4151	0	6	10.7400	4.0812	3.0000
1407	654	7666	0	6	2.5200	0.8064	4.0000
1358	654	7666	0	6	8.4000	2.9400	4.0000
1507	654	7666	0	6	3.6800	1.1040	2.0000
1058	654	7666	0	6	5.5200	2.5944	2.0000
1262	654	7666	0	6	2.2800	1.1172	3.0000
1478	654	7666	0	6	7.9800	3.0324	3.0000
875	654	995	0	6	10.3200	5.0568	3.0000
253	654	995	0	6	2.6700	0.8811	3.0000
772	654	3188	0	6	3.8800	1.5520	2.0000
949	654	3188	0	6	7.5300	3.4638	3.0000
833	654	3188	0	6	7.1700	2.7963	3.0000
1176	654	6421	0	6	5.1300	1.6929	3.0000
566	654	6421	0	6	3.5600	1.2816	2.0000
423	654	6421	0	6	4.4100	2.0286	3.0000
439	654	6421	0	6	7.0000	2.8700	2.0000
390	654	6421	0	6	7.4800	3.2164	2.0000
539	654	6421	0	6	7.4800	3.5156	2.0000
90	654	6421	0	6	2.3100	0.8316	3.0000
7	654	10065	0	6	5.2200	2.1402	2.0000
130	654	10065	0	6	6.6900	3.1443	3.0000
905	654	10065	0	6	6.9900	2.3766	3.0000
1439	654	2751	0	6	4.5000	1.3950	3.0000
164	654	2751	0	6	8.9100	3.8313	3.0000
460	654	2751	0	6	4.8300	1.7388	3.0000
304	654	2751	0	6	3.7800	1.3230	2.0000
1186	654	2751	0	6	6.7200	2.7552	4.0000
98	654	2751	0	6	3.6600	1.7202	2.0000
1479	654	6566	0	6	4.3800	1.7082	3.0000
776	654	6566	0	6	11.6700	3.8511	3.0000
913	654	6566	0	6	5.3400	2.0292	3.0000
1329	654	6566	0	6	4.9500	2.1780	3.0000
1339	654	6271	0	6	5.2400	1.8340	4.0000
464	654	6271	0	6	10.6800	4.3788	3.0000
1119	654	6271	0	6	9.5100	3.2334	3.0000
297	654	6271	0	6	1.8000	0.8460	2.0000
60	654	6271	0	6	5.3200	1.7024	2.0000
1502	654	6271	0	6	11.2400	4.2712	4.0000
1476	654	2869	0	6	6.7800	3.2544	3.0000
28	654	2869	0	6	11.7300	5.7477	3.0000
111	654	2869	0	6	10.4400	3.3408	3.0000
1420	654	2869	0	6	5.1900	1.8165	3.0000
611	654	2869	0	6	1.6400	0.5084	2.0000
527	654	4821	0	6	4.7600	1.8088	2.0000
1316	654	4821	0	6	2.8400	0.9656	4.0000
95	654	4821	0	6	4.3800	2.1900	3.0000
1470	654	4821	0	6	4.8200	2.1208	2.0000
461	654	4821	0	6	5.4400	1.7952	2.0000
1516	654	4821	0	6	13.4400	5.6448	4.0000
873	654	2779	0	6	9.4000	4.1360	4.0000
1090	654	2779	0	6	6.4500	2.1285	3.0000
27	654	2779	0	6	10.6000	5.1940	4.0000
830	654	2779	0	6	9.8000	3.0380	4.0000
720	654	2241	0	6	3.4400	1.3072	4.0000
724	654	2241	0	6	14.7000	6.3210	5.0000
1539	654	2241	0	6	17.9000	6.4440	5.0000
237	654	2241	0	6	5.3600	1.8224	2.0000
613	654	2241	0	6	7.2800	2.4752	4.0000
1356	654	1015	0	6	4.8000	1.9200	3.0000
786	654	1015	0	6	1.9400	0.5820	2.0000
110	654	1015	0	6	4.7000	2.1620	2.0000
617	654	6506	0	6	3.4800	1.4268	3.0000
1420	654	6506	0	6	5.1900	1.8684	3.0000
983	654	6506	0	6	2.4600	0.9348	3.0000
1466	654	6506	0	6	5.4000	2.2680	3.0000
18	654	6506	0	6	10.6800	3.4176	4.0000
101	654	6506	0	6	2.1600	1.0368	3.0000
181	654	7695	0	6	2.7900	0.9207	3.0000
1556	654	7695	0	6	10.6000	5.0880	4.0000
1007	654	1283	0	6	6.8100	2.7240	3.0000
1051	654	1283	0	6	1.5600	0.7644	3.0000
139	646	2712	521	6	5.3700	2.3628	3.0000
156	646	2712	521	6	1.1000	0.5390	2.0000
106	646	2712	521	6	11.8400	4.2624	4.0000
256	646	2712	521	6	7.9500	3.8955	3.0000
1364	646	2712	521	6	3.2000	1.5360	2.0000
1154	646	2712	521	6	6.8000	2.2440	4.0000
179	646	2472	521	6	8.2500	2.6400	3.0000
1181	646	2472	521	6	3.5400	1.5930	2.0000
145	646	2472	521	6	9.0800	3.5412	4.0000
1281	646	2472	521	6	5.5400	2.4376	2.0000
176	646	1538	521	6	9.0800	3.9952	4.0000
20	646	1538	521	6	5.5600	2.1684	2.0000
902	646	1538	521	6	2.9100	1.0185	3.0000
958	646	1538	521	6	2.7200	1.0336	2.0000
376	646	1538	521	6	6.8100	3.2007	3.0000
1052	646	1743	521	6	4.2000	1.2600	3.0000
509	646	1743	521	6	7.6000	3.7240	4.0000
579	646	1743	521	6	2.4900	1.2201	3.0000
1195	646	1743	521	6	4.9800	1.9920	3.0000
492	646	1743	521	6	5.3100	2.4957	3.0000
629	646	1743	521	6	2.2000	1.0120	4.0000
1045	646	1743	521	6	11.1000	5.2170	3.0000
766	646	5436	521	6	2.4800	1.0416	4.0000
416	646	6223	521	6	13.2800	5.4448	4.0000
100	646	6223	521	6	5.8500	2.5155	3.0000
710	646	2404	521	6	4.7600	1.5232	4.0000
1192	646	2404	521	6	2.9400	1.4112	3.0000
889	646	2404	521	6	6.4400	3.2200	4.0000
972	646	2404	521	6	6.6900	2.5422	3.0000
516	646	7859	521	6	7.4000	3.1820	4.0000
1359	646	7859	521	6	6.2000	2.4800	5.0000
356	646	3952	521	6	7.0800	3.1860	3.0000
746	646	3952	521	6	7.9600	3.2636	2.0000
1068	646	3952	521	6	6.3300	3.1650	3.0000
1245	646	3952	521	6	9.2800	3.6192	4.0000
1128	646	3952	521	6	7.8300	2.7405	3.0000
1478	646	3952	521	6	7.9800	2.9526	3.0000
702	646	3082	521	6	11.5200	4.9536	3.0000
785	646	3082	521	6	6.8400	2.8044	3.0000
536	646	3082	521	6	7.2800	2.9848	4.0000
26	646	9603	521	6	2.6400	1.0296	3.0000
841	646	9603	521	6	7.4000	3.0340	4.0000
1511	646	9603	521	6	4.8000	2.0640	4.0000
3	646	9991	521	6	2.4900	0.7719	3.0000
180	646	9991	521	6	1.3800	0.6762	2.0000
63	646	9991	521	6	11.8000	4.3660	4.0000
413	646	9991	521	6	6.7500	3.1725	3.0000
1425	646	4320	521	6	8.7200	4.1856	4.0000
976	646	4320	521	6	2.3400	0.8658	2.0000
766	646	4320	521	6	2.4800	0.8184	4.0000
982	646	4320	521	6	11.5200	4.0320	4.0000
333	646	4320	521	6	6.6000	2.5080	5.0000
722	646	4320	521	6	8.4900	3.9903	3.0000
893	646	6566	521	6	1.8200	0.8736	2.0000
1015	646	6566	521	6	4.3800	1.6644	2.0000
233	646	6566	521	6	7.3800	2.4354	3.0000
1022	646	6566	521	6	6.0400	2.2348	4.0000
1359	646	6566	521	6	3.7200	1.4880	3.0000
1176	646	6566	521	6	3.4200	1.1628	2.0000
457	646	115	521	6	6.7800	3.1866	3.0000
1152	646	115	521	6	5.2600	1.8410	2.0000
1362	646	8793	521	6	4.4700	1.4751	3.0000
1140	646	8793	521	6	5.1200	1.8432	2.0000
663	646	8793	521	6	5.2800	2.0592	3.0000
120	646	8793	521	6	6.7800	2.3052	3.0000
823	646	7907	521	6	6.8600	2.7440	2.0000
447	646	8317	521	6	8.6400	3.5424	3.0000
769	646	8317	521	6	1.1800	0.5074	2.0000
946	646	8317	521	6	5.7000	2.6220	2.0000
830	646	8317	521	6	7.3500	2.7195	3.0000
1179	646	8317	521	6	5.2600	1.6832	2.0000
1099	646	3587	521	6	6.4800	2.2032	2.0000
344	646	3587	521	6	6.8400	3.1464	3.0000
321	646	3587	521	6	7.2300	2.8197	3.0000
1143	646	6617	521	6	7.0400	2.2528	4.0000
627	646	6617	521	6	5.1000	1.5810	3.0000
617	646	6617	521	6	3.4800	1.2876	3.0000
234	646	6617	521	6	10.8000	5.4000	4.0000
1536	646	5401	521	6	6.6500	2.2610	5.0000
1420	646	5401	521	6	6.9200	3.1832	4.0000
211	646	5401	521	6	8.1600	3.6720	3.0000
721	646	5401	521	6	11.3000	4.9720	5.0000
750	646	5401	521	6	5.8500	1.7550	3.0000
1393	646	5401	521	6	5.5500	1.8870	3.0000
896	646	4422	521	6	5.3600	1.7152	2.0000
207	646	4422	521	6	2.4800	0.9424	2.0000
430	646	5630	521	6	7.2000	2.5200	4.0000
47	646	5630	521	6	7.7100	2.3130	3.0000
1196	646	5630	521	6	8.7600	2.8908	3.0000
1339	646	2289	521	6	2.6200	0.9694	2.0000
436	646	2289	521	6	6.1200	2.0196	4.0000
1173	646	2289	521	6	9.2400	3.3264	4.0000
1349	646	2289	521	6	8.7000	3.9150	3.0000
840	646	1080	521	6	4.1100	1.3563	3.0000
790	646	1080	521	6	2.3100	0.9933	3.0000
940	646	1080	521	6	8.5200	2.7264	3.0000
490	646	1080	521	6	4.9500	2.3760	3.0000
1237	646	5144	521	6	8.2500	2.6400	3.0000
1546	646	5144	521	6	1.8300	0.7686	3.0000
617	646	5144	521	6	4.6400	1.7632	4.0000
1020	646	5144	521	6	2.0400	0.9384	4.0000
205	646	1650	521	6	8.1300	2.6016	3.0000
1526	646	1650	521	6	3.3000	1.0230	2.0000
1409	646	1650	521	6	1.0600	0.3922	2.0000
201	646	1650	521	6	9.0000	4.3200	4.0000
710	646	1650	521	6	3.5700	1.4637	3.0000
827	646	9792	521	6	3.8000	1.3300	4.0000
804	646	9792	521	6	4.4200	2.0774	2.0000
1286	646	9792	521	6	2.7000	1.2960	3.0000
1207	646	112	521	6	5.6700	1.9278	3.0000
52	646	112	521	6	8.6800	4.2532	4.0000
435	646	4926	521	6	5.6600	2.0942	2.0000
1223	646	4926	521	6	2.3600	0.7552	4.0000
2	646	4926	521	6	1.4800	0.7252	2.0000
1377	646	4926	521	6	5.6600	1.7546	2.0000
368	646	4926	521	6	4.5600	1.8240	4.0000
1423	646	4926	521	6	4.7400	2.3700	2.0000
1460	646	8214	521	6	6.3900	2.4282	3.0000
119	646	8214	521	6	6.8400	2.2572	3.0000
614	646	8214	521	6	7.5600	3.7044	2.0000
1417	646	8214	521	6	7.2200	2.3104	2.0000
1394	646	8214	521	6	7.5900	3.1878	3.0000
318	646	8214	521	6	7.4100	2.7417	3.0000
611	646	9019	521	6	2.4600	0.8856	3.0000
255	646	9019	521	6	2.5600	1.1520	4.0000
332	646	4338	521	6	8.8400	3.4476	4.0000
362	646	4338	521	6	11.9100	5.7168	3.0000
1004	646	4338	521	6	5.7400	2.1812	2.0000
1048	646	4338	521	6	4.4200	1.5028	2.0000
1331	646	4338	521	6	5.4800	1.9728	2.0000
482	646	4338	521	6	1.4600	0.6570	2.0000
944	646	5231	521	6	2.6400	1.0296	3.0000
815	646	5231	521	6	2.7600	1.3248	3.0000
472	646	5231	521	6	3.2800	1.6400	4.0000
1088	646	5231	521	6	9.9600	3.0876	3.0000
798	646	5231	521	6	8.1300	2.7642	3.0000
522	646	5231	521	6	4.8900	2.1027	3.0000
1308	646	4392	521	6	7.7400	2.3994	3.0000
193	646	4392	521	6	14.7200	5.8880	4.0000
836	646	4392	521	6	2.3600	0.8260	2.0000
880	646	4392	521	6	10.9500	3.5040	3.0000
1162	646	4392	521	6	6.3600	2.1624	4.0000
1458	646	4392	521	6	5.8000	2.4940	2.0000
776	646	937	521	6	11.6700	4.3179	3.0000
233	646	937	521	6	7.3800	3.3948	3.0000
303	646	937	521	6	7.7400	2.7864	3.0000
919	646	937	521	6	4.6200	1.5246	3.0000
216	646	937	521	6	10.8000	4.4280	3.0000
353	646	937	521	6	4.7100	2.1195	3.0000
340	646	5484	521	6	2.5200	0.9828	4.0000
783	646	5484	521	6	7.4100	3.5568	3.0000
1426	646	5484	521	6	14.9600	6.4328	4.0000
1056	646	5484	521	6	5.8600	2.2854	2.0000
1339	646	5484	521	6	2.6200	1.1004	2.0000
490	646	5484	521	6	6.6000	2.0460	4.0000
1366	646	5989	521	6	13.8000	5.7960	5.0000
823	646	5989	521	6	13.7200	6.1740	4.0000
1166	646	9160	521	6	6.6300	2.8509	3.0000
1422	646	9160	521	6	6.6900	2.6760	3.0000
1556	646	288	521	6	5.3000	2.2260	2.0000
1053	646	288	521	6	5.5500	1.9425	3.0000
177	646	288	521	6	4.9800	1.6932	3.0000
1246	646	288	521	6	6.1600	2.4024	4.0000
11	646	288	521	6	17.5500	8.0730	5.0000
887	646	9350	521	6	9.0000	3.8700	5.0000
1090	646	9350	521	6	6.4500	2.2575	3.0000
1307	646	9350	521	6	3.9600	1.9008	3.0000
244	646	9350	521	6	10.8000	5.0760	4.0000
1047	646	9350	521	6	12.9200	4.2636	4.0000
1024	646	9350	521	6	11.8500	4.6215	3.0000
1340	646	9471	521	6	7.7100	3.0069	3.0000
144	646	9471	521	6	1.0200	0.3774	2.0000
1346	646	9471	521	6	9.4000	3.5720	4.0000
1269	646	9471	521	6	11.9100	5.2404	3.0000
1329	688	8248	0	6	4.9500	2.2275	3.0000
1345	688	8248	0	6	18.4000	6.2560	5.0000
1295	688	8248	0	6	5.5500	2.7750	3.0000
1445	688	8248	0	6	2.2200	1.0212	3.0000
996	688	8248	0	6	2.5500	1.2240	3.0000
786	688	8248	0	6	3.8800	1.4356	4.0000
1002	688	8248	0	6	13.8000	6.4860	5.0000
350	688	9598	0	6	6.5200	2.5428	4.0000
1552	688	9598	0	6	10.8000	4.9680	4.0000
1476	688	9598	0	6	6.7800	2.9832	3.0000
1293	688	9598	0	6	5.7600	2.4768	4.0000
284	688	9598	0	6	2.9700	1.2771	3.0000
361	688	7660	0	6	2.2600	0.6780	2.0000
943	688	1512	0	6	7.4100	2.5194	3.0000
926	688	7684	0	6	1.1200	0.3696	2.0000
1382	688	7684	0	6	2.2600	0.8814	2.0000
460	688	9616	0	6	4.8300	2.1735	3.0000
1403	688	2610	0	6	7.3200	3.4404	3.0000
367	688	2610	0	6	6.9800	2.7222	2.0000
1503	688	2610	0	6	5.8800	1.8816	2.0000
1472	688	7465	0	6	4.4000	2.1120	2.0000
557	688	7465	0	6	4.0800	1.5096	3.0000
187	688	7465	0	6	2.6400	0.8448	2.0000
469	688	7465	0	6	5.1600	2.4768	4.0000
1179	688	7465	0	6	10.5200	3.2612	4.0000
1549	688	8793	0	6	4.5600	2.2344	3.0000
740	688	8793	0	6	3.9400	1.2608	2.0000
1525	688	5626	0	6	11.7900	5.0697	3.0000
371	688	5626	0	6	1.9800	0.8514	3.0000
1132	688	5626	0	6	6.6400	2.2576	4.0000
184	688	6332	0	6	13.6000	4.2160	4.0000
866	688	6332	0	6	6.9200	3.0448	2.0000
377	688	6332	0	6	6.3000	2.7090	3.0000
700	688	6332	0	6	8.0400	3.8592	3.0000
350	688	1599	0	6	3.2600	1.1736	2.0000
367	688	1599	0	6	6.9800	2.6524	2.0000
317	688	1599	0	6	4.3600	1.8312	2.0000
1086	688	5431	0	6	7.5900	2.7324	3.0000
544	688	5431	0	6	5.9000	2.5370	2.0000
200	688	5431	0	6	7.9500	3.8955	3.0000
816	688	5431	0	6	4.5800	1.9236	2.0000
527	688	5431	0	6	4.7600	1.9516	2.0000
967	688	5013	0	6	1.8300	0.7320	3.0000
1290	688	5013	0	6	9.6300	4.1409	3.0000
1466	688	5013	0	6	3.6000	1.1520	2.0000
1350	688	5013	0	6	3.6800	1.5456	4.0000
141	688	5013	0	6	7.8600	2.9868	2.0000
651	688	5013	0	6	1.6000	0.6400	2.0000
680	688	5013	0	6	4.4100	2.1609	3.0000
1263	688	9476	0	6	3.3200	1.3612	4.0000
1134	688	9476	0	6	5.4600	2.3478	3.0000
1160	688	2757	0	6	8.2800	3.5604	3.0000
272	688	2757	0	6	15.6400	7.0380	4.0000
1453	688	9931	0	6	6.2200	2.4258	2.0000
1364	688	9931	0	6	4.8000	1.6800	3.0000
488	688	9931	0	6	10.3600	3.3152	4.0000
1143	688	9931	0	6	5.2800	2.1120	3.0000
1260	688	9814	0	6	2.0100	0.9045	3.0000
1530	688	9814	0	6	3.8100	1.6002	3.0000
1514	688	868	0	6	2.3200	0.8352	4.0000
39	688	868	0	6	9.3300	3.5454	3.0000
1347	688	868	0	6	5.3100	2.1771	3.0000
538	688	868	0	6	1.8600	0.5580	2.0000
994	688	868	0	6	2.3700	0.8769	3.0000
771	688	868	0	6	3.3600	1.3104	3.0000
301	688	8270	0	6	1.5900	0.7473	3.0000
957	688	8270	0	6	8.9100	4.3659	3.0000
135	688	8270	0	6	11.6700	3.8511	3.0000
1456	688	8270	0	6	5.4900	2.5803	3.0000
1340	688	8270	0	6	10.2800	3.9064	4.0000
131	688	8270	0	6	7.2000	2.8800	3.0000
1327	688	849	0	6	15.3600	5.0688	4.0000
1410	688	849	0	6	6.8800	3.4400	4.0000
1161	688	849	0	6	14.3600	5.4568	4.0000
351	688	849	0	6	11.0400	5.2992	4.0000
807	688	849	0	6	5.6400	2.4252	4.0000
584	688	849	0	6	10.3600	4.7656	4.0000
478	688	2362	0	6	5.8200	2.0370	2.0000
1547	688	2362	0	6	9.5200	3.5224	4.0000
311	688	2362	0	6	4.3000	1.7200	2.0000
488	688	2362	0	6	7.7700	3.8073	3.0000
372	688	2362	0	6	15.9200	7.1640	4.0000
721	688	2362	0	6	4.5200	2.1244	2.0000
1503	688	4297	0	6	11.7600	4.7040	4.0000
28	688	4297	0	6	11.7300	4.1055	3.0000
278	688	6490	0	6	10.0800	3.5280	3.0000
588	688	6490	0	6	4.6200	1.4322	3.0000
72	688	6490	0	6	5.4800	2.6304	2.0000
62	688	6490	0	6	11.4600	4.1256	3.0000
1237	688	6490	0	6	11.0000	5.0600	4.0000
1241	688	6490	0	6	8.9400	3.6654	3.0000
1401	688	7690	0	6	6.3600	1.9716	4.0000
725	688	7690	0	6	4.4700	1.6539	3.0000
1195	688	7690	0	6	4.9800	1.4940	3.0000
379	688	5285	0	6	11.5500	5.4285	3.0000
1500	688	5285	0	6	4.8200	2.0726	2.0000
425	688	5285	0	6	3.8400	1.7280	3.0000
535	688	5285	0	6	5.6800	2.7264	2.0000
618	688	5285	0	6	4.2000	1.5960	3.0000
136	688	4548	0	6	7.7400	3.2508	2.0000
259	688	4548	0	6	3.8000	1.8240	2.0000
1034	688	4548	0	6	8.7300	2.9682	3.0000
1250	677	1392	523	6	8.6400	3.8880	4.0000
1546	677	1392	523	6	1.2200	0.4514	2.0000
1390	677	1392	523	6	3.8200	1.9100	2.0000
714	677	1392	523	6	10.8000	5.2920	4.0000
1184	677	1392	523	6	5.6800	1.9880	2.0000
1340	677	1759	523	6	5.1400	2.2102	2.0000
857	677	4828	523	6	6.6600	2.6640	3.0000
1167	677	4828	523	6	9.4000	3.0080	4.0000
335	677	4828	523	6	7.4800	3.2912	2.0000
505	677	9916	523	6	6.6800	2.9392	4.0000
1054	677	9916	523	6	4.4400	2.1756	3.0000
965	677	9916	523	6	4.5900	1.6065	3.0000
89	677	9916	523	6	4.7700	2.2896	3.0000
1470	677	8785	523	6	9.6400	4.4344	4.0000
861	677	8785	523	6	7.3500	2.3520	3.0000
1004	677	523	523	6	5.7400	2.0090	2.0000
1114	677	523	523	6	13.6800	4.1040	4.0000
1198	677	523	523	6	13.7200	6.4484	4.0000
532	677	391	523	6	11.6100	4.8762	3.0000
536	677	391	523	6	7.2800	3.2032	4.0000
1351	677	391	523	6	5.0100	2.3547	3.0000
49	677	391	523	6	6.7600	2.5012	2.0000
425	677	391	523	6	5.1200	1.6384	4.0000
1268	677	391	523	6	5.2000	1.7680	4.0000
1557	677	4030	523	6	4.8000	2.0160	4.0000
575	677	4030	523	6	8.4300	3.7935	3.0000
818	677	4030	523	6	4.0500	1.9440	3.0000
502	677	4030	523	6	9.5100	3.5187	3.0000
1451	677	4030	523	6	6.4800	2.1384	4.0000
1307	677	4030	523	6	3.9600	1.3860	3.0000
1024	677	5408	523	6	11.8500	4.7400	3.0000
1029	677	5408	523	6	3.3600	1.2096	2.0000
286	677	5408	523	6	4.2600	1.9170	3.0000
542	677	5408	523	6	4.5300	1.5402	3.0000
918	677	5408	523	6	11.8800	5.9400	4.0000
203	677	5408	523	6	1.8900	0.8883	3.0000
1370	677	2647	523	6	9.5200	3.8080	4.0000
388	677	2647	523	6	7.0500	2.9610	3.0000
632	677	2647	523	6	3.3200	1.4940	4.0000
316	677	2647	523	6	3.9300	1.3755	3.0000
1264	677	2647	523	6	11.7500	3.5250	5.0000
1121	677	2647	523	6	15.4800	4.9536	4.0000
838	677	4180	523	6	7.7400	3.1734	3.0000
428	677	4180	523	6	2.6800	1.1792	4.0000
1243	677	4180	523	6	3.5400	1.6638	3.0000
355	677	4180	523	6	1.6200	0.6804	2.0000
732	677	4180	523	6	3.6400	1.3468	4.0000
1160	677	4180	523	6	11.0400	3.7536	4.0000
402	677	6845	523	6	2.2600	1.0848	2.0000
979	677	6845	523	6	15.1200	6.6528	4.0000
808	677	6845	523	6	2.7800	0.9174	2.0000
492	677	6845	523	6	7.0800	2.9736	4.0000
1440	677	6845	523	6	11.2400	4.2712	4.0000
153	677	6845	523	6	8.1600	3.2640	3.0000
1428	677	4725	523	6	15.4400	4.9408	4.0000
1018	677	4725	523	6	2.7900	1.3392	3.0000
203	677	133	523	6	1.8900	0.8316	3.0000
20	677	133	523	6	8.3400	3.3360	3.0000
569	677	133	523	6	6.3200	2.6544	2.0000
479	677	133	523	6	6.4500	2.9025	3.0000
1162	677	133	523	6	4.7700	1.9080	3.0000
259	677	133	523	6	5.7000	2.8500	3.0000
1325	677	2277	523	6	4.2900	1.5873	3.0000
156	677	2277	523	6	1.6500	0.7260	3.0000
133	677	2277	523	6	2.1000	0.7560	3.0000
955	677	1133	523	6	15.3200	6.1280	4.0000
439	677	1133	523	6	10.5000	3.7800	3.0000
843	677	1133	523	6	8.8200	3.3516	3.0000
46	677	1133	523	6	10.3200	4.2312	3.0000
50	677	1133	523	6	15.8000	4.7400	4.0000
1302	677	9300	523	6	5.5500	2.4975	3.0000
1345	677	9300	523	6	7.3600	3.2384	2.0000
70	677	9300	523	6	3.8800	1.6684	4.0000
780	677	9300	523	6	11.3600	5.5664	4.0000
624	677	9300	523	6	7.3800	3.0996	3.0000
1485	677	9588	523	6	4.5000	1.9800	3.0000
796	677	9588	523	6	5.2800	2.2704	4.0000
160	677	9588	523	6	4.2600	2.0874	2.0000
97	677	9588	523	6	1.7700	0.6195	3.0000
1040	677	6481	523	6	5.2800	2.4288	4.0000
1402	677	6481	523	6	7.7700	2.7195	3.0000
1046	677	6481	523	6	4.9800	2.2410	3.0000
563	677	6696	523	6	3.3600	1.6464	2.0000
1273	677	6696	523	6	13.2400	6.4876	4.0000
749	677	5442	523	6	8.0100	2.9637	3.0000
699	677	5442	523	6	2.8400	1.1360	2.0000
849	677	5442	523	6	6.6000	3.3000	4.0000
400	677	5442	523	6	4.2900	1.9305	3.0000
1049	677	9409	523	6	7.8600	3.2226	2.0000
1358	677	9409	523	6	4.2000	1.3860	2.0000
843	677	9409	523	6	5.8800	2.7048	2.0000
599	677	3903	523	6	4.6400	1.4384	2.0000
1148	677	3903	523	6	8.0700	2.5017	3.0000
1059	677	3903	523	6	4.5600	1.6872	2.0000
183	677	3903	523	6	7.2300	3.5427	3.0000
6	677	4525	523	6	5.7500	2.7600	5.0000
955	677	4525	523	6	15.3200	5.2088	4.0000
1196	677	909	523	6	8.7600	2.7156	3.0000
1306	677	909	523	6	7.4100	3.2604	3.0000
1389	677	909	523	6	5.2600	2.2618	2.0000
1139	677	909	523	6	8.5800	4.2042	3.0000
1362	677	1602	523	6	4.4700	1.9221	3.0000
806	677	1602	523	6	10.4000	3.2240	4.0000
1329	677	1602	523	6	6.6000	2.3100	4.0000
1112	677	8317	523	6	10.7400	4.7256	3.0000
1555	677	8317	523	6	8.8500	3.1860	3.0000
640	677	8317	523	6	7.7700	3.8850	3.0000
224	677	9399	523	6	6.9200	2.8372	4.0000
374	677	9399	523	6	4.4700	1.5198	3.0000
920	677	7036	523	6	1.4600	0.4818	2.0000
1376	677	7036	523	6	3.3600	1.3104	2.0000
454	677	3222	523	6	2.7900	1.0881	3.0000
1433	680	527	523	6	10.5200	4.9444	4.0000
597	680	527	523	6	8.4000	4.2000	3.0000
1134	680	527	523	6	3.6400	1.4196	2.0000
331	680	2311	523	6	8.4900	3.9054	3.0000
8	680	9500	523	6	7.7700	3.8073	3.0000
198	680	9500	523	6	3.6800	1.6560	4.0000
774	680	9500	523	6	4.9000	2.3030	2.0000
1489	680	2739	523	6	5.1900	2.1279	3.0000
112	680	2739	523	6	3.3900	1.2543	3.0000
361	680	4909	523	6	3.3900	1.4916	3.0000
671	680	4909	523	6	8.7900	3.2523	3.0000
155	680	4909	523	6	11.4300	4.1148	3.0000
145	680	4909	523	6	6.8100	2.7921	3.0000
1320	680	4909	523	6	10.6400	3.5112	4.0000
1324	680	4909	523	6	13.2400	6.0904	4.0000
582	680	4909	523	6	15.2000	6.9920	4.0000
1461	680	7459	523	6	5.1200	2.0480	2.0000
146	680	7459	523	6	7.6600	3.5236	2.0000
1388	680	7459	523	6	3.5000	1.3300	2.0000
779	680	7459	523	6	5.4300	2.0091	3.0000
829	680	6849	523	6	8.6800	3.3852	4.0000
485	680	6849	523	6	6.5700	3.1536	3.0000
1101	680	6849	523	6	5.2400	1.9912	2.0000
812	680	6849	523	6	10.0200	4.0080	3.0000
535	680	6849	523	6	8.5200	3.5784	3.0000
1478	680	377	523	6	10.6400	5.3200	4.0000
96	680	377	523	6	4.2200	1.9834	2.0000
1538	680	377	523	6	10.2000	3.5700	3.0000
329	680	377	523	6	5.2200	1.8792	3.0000
565	680	1619	523	6	3.6000	1.7280	4.0000
116	680	1619	523	6	7.9400	2.6202	2.0000
1464	680	1619	523	6	14.8000	5.9200	5.0000
915	680	5580	523	6	8.6100	2.7552	3.0000
212	680	5580	523	6	4.9800	1.8426	3.0000
488	680	5493	523	6	5.1800	2.1238	2.0000
1491	680	5493	523	6	7.7400	3.6378	3.0000
455	680	5493	523	6	6.7200	2.2176	4.0000
33	680	5493	523	6	5.4400	2.5024	4.0000
155	680	5493	523	6	11.4300	5.1435	3.0000
931	680	5493	523	6	7.6000	2.2800	4.0000
942	680	9540	523	6	4.6800	1.4508	2.0000
958	680	9540	523	6	4.0800	1.7544	3.0000
908	680	9540	523	6	2.0700	0.7452	3.0000
1155	680	9540	523	6	7.5200	3.0832	4.0000
939	680	4426	523	6	1.4000	0.6300	2.0000
1355	680	4426	523	6	2.5200	0.7812	4.0000
1251	680	4426	523	6	7.1600	3.5800	2.0000
735	680	4426	523	6	5.8800	2.8812	4.0000
1145	680	5189	523	6	4.7100	1.6014	3.0000
1501	680	405	523	6	10.0800	3.5280	4.0000
1544	680	405	523	6	4.3800	1.9272	3.0000
269	680	405	523	6	11.3600	4.5440	4.0000
978	680	405	523	6	4.8000	2.0640	3.0000
822	680	405	523	6	7.4400	3.4224	4.0000
146	680	405	523	6	11.4900	4.1364	3.0000
1065	680	4157	523	6	7.5200	3.1584	4.0000
123	680	4157	523	6	11.5200	3.5712	3.0000
1392	680	4157	523	6	2.4900	1.1703	3.0000
1115	680	4157	523	6	10.0000	4.4000	4.0000
1531	680	4157	523	6	1.5300	0.4896	3.0000
283	680	4157	523	6	5.4600	2.2932	2.0000
533	680	5471	523	6	7.2600	3.3396	3.0000
576	680	5471	523	6	1.4000	0.4480	2.0000
859	680	5471	523	6	3.9300	1.7685	3.0000
10	680	5471	523	6	5.6800	2.4992	4.0000
999	680	5471	523	6	5.4200	1.6802	2.0000
323	680	5471	523	6	10.5000	3.8850	3.0000
793	680	5471	523	6	5.7000	1.9950	2.0000
873	680	8159	523	6	9.4000	4.0420	4.0000
357	680	8159	523	6	7.2000	2.3760	4.0000
347	680	8159	523	6	4.8000	1.6800	4.0000
663	680	4100	523	6	5.2800	2.3232	3.0000
1499	680	8124	523	6	2.7800	1.1676	2.0000
37	680	8124	523	6	4.7700	1.4310	3.0000
480	680	8124	523	6	5.0700	1.9773	3.0000
1123	680	8124	523	6	5.8800	2.0580	3.0000
1166	680	8124	523	6	6.6300	2.1216	3.0000
723	680	5608	523	6	1.5300	0.5355	3.0000
806	680	5608	523	6	7.8000	3.7440	3.0000
557	680	5608	523	6	2.7200	1.2784	2.0000
926	680	8977	523	6	2.2400	0.8288	4.0000
183	680	8977	523	6	7.2300	2.6028	3.0000
853	680	8977	523	6	11.6400	4.8888	3.0000
815	680	8977	523	6	2.7600	1.3248	3.0000
100	680	8977	523	6	5.8500	2.3985	3.0000
1102	680	8977	523	6	5.7000	2.2800	3.0000
965	680	2271	523	6	4.5900	1.7901	3.0000
1208	680	2271	523	6	8.6100	3.8745	3.0000
892	680	2271	523	6	10.9200	4.0404	4.0000
283	680	2271	523	6	8.1900	2.4570	3.0000
333	680	8406	523	6	3.9600	1.3068	3.0000
403	680	8406	523	6	6.2000	2.4800	4.0000
1019	680	8406	523	6	11.2200	5.1612	3.0000
316	680	8406	523	6	3.9300	1.7685	3.0000
517	680	897	523	6	13.6000	6.1200	4.0000
1066	680	897	523	6	8.6700	3.8148	3.0000
563	680	897	523	6	5.0400	1.8144	3.0000
1245	680	897	523	6	9.2800	3.9904	4.0000
1482	680	9883	523	6	1.2000	0.4920	2.0000
873	680	9883	523	6	7.0500	3.3135	3.0000
1016	680	1602	523	6	4.6800	2.3400	4.0000
713	680	1602	523	6	13.8400	6.2280	4.0000
796	680	1602	523	6	5.2800	2.4816	4.0000
447	680	1906	523	6	8.6400	3.9744	3.0000
451	680	1906	523	6	7.1200	2.9904	4.0000
1266	680	1906	523	6	3.5400	1.5930	3.0000
61	680	1906	523	6	2.2200	0.7548	3.0000
1030	680	10097	523	6	7.9200	3.0096	3.0000
1059	680	10097	523	6	6.8400	2.0520	3.0000
144	680	10097	523	6	1.5300	0.7497	3.0000
1286	680	3814	523	6	2.7000	1.2690	3.0000
1436	680	3814	523	6	2.7600	1.2420	3.0000
987	680	3814	523	6	7.7700	3.4965	3.0000
777	680	3814	523	6	14.8800	4.6128	4.0000
993	680	3814	523	6	15.8000	6.7940	4.0000
344	680	3814	523	6	6.8400	2.8728	3.0000
1423	680	9279	523	6	9.4800	3.2232	4.0000
1000	680	9279	523	6	10.7600	4.1964	4.0000
1123	680	9279	523	6	5.8800	2.6460	3.0000
341	680	9279	523	6	5.5400	2.4376	2.0000
524	680	9095	523	6	3.4800	1.2180	2.0000
994	680	9095	523	6	1.5800	0.7584	2.0000
1556	680	9095	523	6	10.6000	4.9820	4.0000
601	680	9095	523	6	4.2600	1.3632	2.0000
1177	680	9095	523	6	7.7000	3.0030	5.0000
1007	680	9095	523	6	6.8100	2.1111	3.0000
978	680	8272	523	6	4.8000	2.1120	3.0000
48	680	8272	523	6	5.6400	2.7636	3.0000
451	680	8272	523	6	5.3400	1.8690	3.0000
69	680	8272	523	6	9.3000	3.6270	3.0000
277	680	5954	523	6	7.2300	2.3136	3.0000
161	680	5954	523	6	6.0800	2.0672	4.0000
510	680	5954	523	6	1.8300	0.6771	3.0000
1452	680	9979	523	6	8.6700	3.9015	3.0000
165	680	9979	523	6	8.7500	3.8500	5.0000
181	680	9979	523	6	1.8600	0.9300	2.0000
779	691	1090	524	6	3.6200	1.3394	2.0000
236	691	1090	524	6	5.4300	2.2263	3.0000
306	691	1090	524	6	11.8800	4.2768	3.0000
922	691	1090	524	6	7.7700	2.4864	3.0000
219	691	1090	524	6	7.5600	2.6460	3.0000
356	691	1090	524	6	7.0800	3.1152	3.0000
246	691	3767	524	6	12.8400	4.8792	4.0000
689	691	3767	524	6	5.2800	2.4816	3.0000
918	691	3767	524	6	11.8800	5.7024	4.0000
962	691	3767	524	6	7.4800	3.6652	4.0000
1245	691	3767	524	6	9.2800	2.9696	4.0000
396	691	3767	524	6	12.9600	4.5360	4.0000
592	691	955	524	6	7.4400	2.6784	3.0000
49	691	955	524	6	13.5200	6.0840	4.0000
1264	691	955	524	6	7.0500	2.3970	3.0000
322	691	955	524	6	8.9400	4.4700	3.0000
1464	691	8730	524	6	8.8800	2.7528	3.0000
1280	691	8730	524	6	2.7400	1.2056	2.0000
272	691	8730	524	6	11.7300	5.0439	3.0000
182	691	8730	524	6	5.5200	2.6496	3.0000
864	691	8730	524	6	3.2600	1.1410	2.0000
376	691	8730	524	6	4.5400	2.2246	2.0000
698	691	8730	524	6	6.9900	3.3552	3.0000
512	691	6717	524	6	8.2200	3.1236	3.0000
263	691	6717	524	6	11.4000	3.8760	3.0000
1011	691	6717	524	6	9.5100	3.5187	3.0000
568	691	9069	524	6	9.9900	3.6963	3.0000
1238	691	9069	524	6	4.4100	1.7640	3.0000
57	691	9069	524	6	1.8300	0.8967	3.0000
485	691	9069	524	6	4.3800	1.7082	2.0000
1488	691	9069	524	6	7.0200	2.4570	3.0000
452	691	9069	524	6	7.4400	2.7528	3.0000
36	691	9550	524	6	7.2000	3.0240	4.0000
1278	691	9550	524	6	5.6400	2.1996	2.0000
426	691	7267	524	6	1.8000	0.6480	3.0000
909	691	7267	524	6	6.2000	2.5420	4.0000
1019	691	7267	524	6	18.7000	8.7890	5.0000
1136	691	2569	524	6	10.8300	4.0071	3.0000
753	691	2569	524	6	3.7800	1.8522	2.0000
343	691	2569	524	6	9.2000	4.5080	4.0000
1158	691	2569	524	6	3.9600	1.3464	3.0000
316	691	9558	524	6	2.6200	1.1790	2.0000
826	691	9558	524	6	3.6600	1.2444	2.0000
1269	691	9558	524	6	19.8500	9.7265	5.0000
353	691	9558	524	6	6.2800	2.8260	4.0000
1541	691	9558	524	6	11.8000	5.6640	4.0000
266	691	9558	524	6	4.8600	1.7982	3.0000
975	691	9558	524	6	11.2800	5.4144	3.0000
1389	691	956	524	6	7.8900	3.3138	3.0000
1526	691	956	524	6	3.3000	1.3530	2.0000
384	691	956	524	6	1.0800	0.4320	2.0000
1339	691	5547	524	6	3.9300	1.2576	3.0000
118	691	5547	524	6	2.9600	1.2432	2.0000
1493	691	5547	524	6	7.9200	2.9304	2.0000
1409	691	3580	524	6	1.5900	0.5565	3.0000
900	691	7584	524	6	3.7200	1.4508	2.0000
290	691	7584	524	6	6.8000	2.1760	4.0000
147	691	7584	524	6	1.9200	0.5760	3.0000
164	691	7584	524	6	8.9100	3.6531	3.0000
114	691	7584	524	6	4.6000	2.1620	5.0000
263	691	7584	524	6	15.2000	6.0800	4.0000
278	691	3750	524	6	10.0800	4.9392	3.0000
1526	691	9814	524	6	3.3000	1.1220	2.0000
1170	691	9814	524	6	5.3000	2.4380	2.0000
1093	691	9814	524	6	5.6200	2.1918	2.0000
910	691	9814	524	6	5.5200	2.0976	3.0000
1460	691	9814	524	6	6.3900	2.7477	3.0000
1536	691	524	524	6	5.3200	2.3940	4.0000
561	691	10231	524	6	2.3100	0.9471	3.0000
1364	691	10231	524	6	4.8000	1.7760	3.0000
927	691	10231	524	6	1.8900	0.7371	3.0000
1410	691	10231	524	6	5.1600	2.1672	3.0000
59	691	10231	524	6	5.6000	1.7360	4.0000
142	691	10231	524	6	6.9600	3.2712	3.0000
125	691	2102	524	6	6.9600	2.2272	3.0000
1500	691	2102	524	6	9.6400	4.5308	4.0000
951	691	5839	524	6	5.7900	2.3160	3.0000
995	691	5839	524	6	3.4500	1.6905	3.0000
395	691	3952	524	6	4.4400	2.0424	2.0000
666	691	3952	524	6	1.7800	0.6764	2.0000
682	691	3952	524	6	1.8300	0.5856	3.0000
632	691	3952	524	6	2.4900	0.9213	3.0000
782	691	3952	524	6	4.6800	2.0124	2.0000
765	691	980	524	6	7.6800	3.6864	4.0000
383	691	980	524	6	5.5000	1.8150	2.0000
379	691	1801	524	6	11.5500	5.3130	3.0000
715	691	1801	524	6	6.2000	2.6040	4.0000
532	691	1801	524	6	19.3500	7.3530	5.0000
1082	691	1801	524	6	9.5500	3.8200	5.0000
992	691	1801	524	6	5.3700	1.6110	3.0000
1272	691	9386	524	6	4.9600	2.1824	2.0000
1222	691	9386	524	6	9.8000	3.2340	4.0000
1372	691	9386	524	6	4.9800	2.1414	2.0000
509	691	9386	524	6	5.7000	2.5650	3.0000
713	691	9386	524	6	13.8400	6.5048	4.0000
929	691	9386	524	6	1.5900	0.4929	3.0000
326	691	191	524	6	7.4100	3.3345	3.0000
1262	691	191	524	6	2.2800	0.7752	3.0000
426	691	191	524	6	1.8000	0.8820	3.0000
962	691	191	524	6	3.7400	1.6830	2.0000
180	691	191	524	6	1.3800	0.6624	2.0000
969	691	191	524	6	5.2800	1.9536	3.0000
1351	691	1189	524	6	5.0100	2.1042	3.0000
1301	691	1189	524	6	1.8800	0.8648	2.0000
772	691	1189	524	6	7.7600	3.1816	4.0000
322	691	1189	524	6	11.9200	4.4104	4.0000
526	691	1189	524	6	9.0000	3.6000	4.0000
742	691	1189	524	6	7.4100	3.6309	3.0000
139	691	10222	524	6	3.5800	1.5752	2.0000
1075	691	10222	524	6	4.6200	2.2638	3.0000
239	691	10222	524	6	6.6300	2.7183	3.0000
776	691	10222	524	6	11.6700	3.9678	3.0000
1138	691	10222	524	6	7.3200	2.4156	3.0000
416	691	1389	524	6	13.2800	5.0464	4.0000
659	691	1389	524	6	9.6300	3.5631	3.0000
343	691	1389	524	6	9.2000	4.0480	4.0000
1292	691	1389	524	6	9.9900	2.9970	3.0000
1148	691	1389	524	6	8.0700	3.8736	3.0000
1165	691	1389	524	6	5.6400	2.6508	2.0000
553	691	7605	524	6	9.5500	4.0110	5.0000
1368	691	7605	524	6	14.2000	6.2480	4.0000
480	691	7605	524	6	3.3800	1.5886	2.0000
856	691	7605	524	6	7.1700	3.0114	3.0000
1285	691	7605	524	6	7.4800	2.8424	4.0000
1029	691	7408	524	6	5.0400	1.6128	3.0000
353	691	7408	524	6	3.1400	1.5072	2.0000
823	691	7408	524	6	10.2900	4.6305	3.0000
1385	691	7408	524	6	4.8000	1.5840	2.0000
430	691	7408	524	6	5.4000	2.3220	3.0000
1006	691	7408	524	6	4.2800	1.7120	2.0000
593	691	5222	524	6	5.6100	2.5245	3.0000
903	691	5222	524	6	10.0800	3.4272	4.0000
1419	691	3814	524	6	2.4900	0.7968	3.0000
1542	691	3814	524	6	2.8500	0.9975	3.0000
766	691	2779	524	6	2.4800	0.8184	4.0000
1116	691	2779	524	6	10.1200	3.5420	4.0000
67	691	2779	524	6	7.4400	3.2736	4.0000
510	691	2779	524	6	1.8300	0.7137	3.0000
227	691	6988	524	6	5.9400	1.9008	3.0000
837	691	1133	524	6	4.8600	1.8468	3.0000
587	691	1133	524	6	6.5400	2.8776	2.0000
1336	691	1133	524	6	10.1700	3.2544	3.0000
234	691	1133	524	6	10.8000	3.3480	4.0000
874	691	9217	524	6	6.3600	2.6712	4.0000
37	691	9217	524	6	6.3600	2.0352	4.0000
574	691	9217	524	6	10.6800	5.1264	4.0000
1350	691	9217	524	6	2.7600	1.3800	3.0000
580	691	9217	524	6	9.6400	3.1812	4.0000
917	691	9217	524	6	3.3600	1.4112	3.0000
734	691	9217	524	6	2.5200	0.9576	4.0000
1529	691	9476	524	6	9.8100	4.0221	3.0000
774	691	9476	524	6	7.3500	2.9400	3.0000
751	691	9476	524	6	8.7600	4.0296	4.0000
1233	691	9476	524	6	2.9200	1.1388	4.0000
930	691	9476	524	6	4.4400	2.1312	3.0000
687	691	9903	524	6	1.9400	0.8924	2.0000
1409	691	9903	524	6	2.1200	0.9540	4.0000
387	691	9903	524	6	7.2300	3.2535	3.0000
749	691	9903	524	6	10.6800	3.3108	4.0000
394	691	9903	524	6	15.6500	6.7295	5.0000
317	691	9903	524	6	6.5400	2.7468	3.0000
726	691	3216	524	6	9.6300	3.0816	3.0000
876	691	3216	524	6	5.1300	1.8981	3.0000
427	691	3216	524	6	6.4200	2.8248	3.0000
217	691	3216	524	6	2.0400	0.8568	3.0000
1386	691	2842	524	6	4.9200	1.9680	3.0000
870	691	2842	524	6	3.9400	1.4184	2.0000
860	691	2842	524	6	9.3600	3.5568	4.0000
477	691	2842	524	6	2.5800	1.0836	3.0000
67	691	2842	524	6	3.7200	1.3764	2.0000
369	696	2129	0	6	6.9000	2.7600	3.0000
412	696	2129	0	6	4.1400	1.6974	3.0000
695	696	2129	0	6	14.0800	5.2096	4.0000
991	696	2129	0	6	9.7500	3.3150	3.0000
835	696	2129	0	6	10.4700	4.3974	3.0000
159	696	2129	0	6	5.1300	1.5903	3.0000
715	696	9479	0	6	6.2000	2.2940	4.0000
1330	696	9479	0	6	2.6600	1.1438	2.0000
627	696	9479	0	6	5.1000	1.7340	3.0000
571	696	5250	0	6	3.7500	1.6875	3.0000
1347	696	5250	0	6	5.3100	2.6019	3.0000
577	696	5250	0	6	5.2400	2.3056	2.0000
95	696	653	0	6	2.9200	0.9344	2.0000
804	696	653	0	6	8.8400	4.1548	4.0000
648	696	653	0	6	8.1600	3.5904	3.0000
1530	696	653	0	6	5.0800	2.3876	4.0000
28	696	653	0	6	15.6400	5.6304	4.0000
1004	696	653	0	6	5.7400	2.6404	2.0000
1217	696	2366	0	6	3.8100	1.9050	3.0000
1354	696	2366	0	6	4.4400	1.5096	3.0000
525	696	2278	0	6	8.5500	3.0780	3.0000
1461	696	2278	0	6	5.1200	1.7920	2.0000
625	696	2278	0	6	4.8300	1.6905	3.0000
1161	696	2278	0	6	10.7700	4.9542	3.0000
379	696	2278	0	6	7.7000	2.5410	2.0000
1167	696	2278	0	6	9.4000	3.1020	4.0000
1504	696	2278	0	6	3.1800	1.0176	2.0000
160	696	1666	0	6	6.3900	2.6199	3.0000
655	696	1666	0	6	6.9300	2.5641	3.0000
1458	696	1666	0	6	8.7000	3.3930	3.0000
1435	696	1666	0	6	8.1600	3.8352	3.0000
360	696	1666	0	6	5.2400	1.9388	4.0000
56	696	1666	0	6	2.1300	0.6816	3.0000
139	696	1666	0	6	3.5800	1.7542	2.0000
1081	696	3875	0	6	11.6400	3.9576	4.0000
593	696	3875	0	6	7.4800	3.4408	4.0000
915	696	3875	0	6	8.6100	3.8745	3.0000
1391	696	9434	0	6	2.3200	0.9048	2.0000
77	696	9434	0	6	5.6000	2.5760	2.0000
1318	696	9434	0	6	1.8600	0.7068	2.0000
709	696	9434	0	6	1.7100	0.6327	3.0000
856	696	9486	0	6	7.1700	2.8680	3.0000
513	696	9486	0	6	2.3200	1.1368	4.0000
1129	696	9486	0	6	4.8600	1.8954	2.0000
839	696	9486	0	6	1.9800	0.7920	3.0000
563	696	9486	0	6	5.0400	2.1672	3.0000
1505	696	3316	0	6	11.0000	3.3000	4.0000
124	696	3316	0	6	2.4200	1.1374	2.0000
7	696	3316	0	6	10.4400	3.6540	4.0000
357	696	3316	0	6	7.2000	3.2400	4.0000
1272	696	8094	0	6	7.4400	2.6784	3.0000
823	696	8094	0	6	10.2900	5.0421	3.0000
613	696	8094	0	6	5.4600	1.8564	3.0000
829	696	8094	0	6	4.3400	1.7360	2.0000
180	696	8094	0	6	1.3800	0.4416	2.0000
1268	696	6851	0	6	2.6000	0.8320	2.0000
1231	696	6851	0	6	7.4200	2.5228	2.0000
516	696	6851	0	6	7.4000	2.7380	4.0000
965	696	3508	0	6	4.5900	1.5147	3.0000
1314	696	3508	0	6	1.9200	0.8832	3.0000
266	696	3508	0	6	4.8600	1.8954	3.0000
709	696	3508	0	6	2.2800	1.0032	4.0000
1352	696	3508	0	6	5.3000	2.6500	2.0000
842	696	2866	0	6	12.8000	4.6080	4.0000
952	696	2866	0	6	11.6400	4.8888	4.0000
966	696	7642	0	6	4.9800	2.2410	2.0000
1382	696	7642	0	6	4.5200	1.4464	4.0000
1278	696	7642	0	6	5.6400	2.8200	2.0000
762	696	7642	0	6	14.8000	7.2520	4.0000
1172	696	8597	0	6	8.3100	2.8254	3.0000
1528	696	3580	0	6	9.7600	3.4160	4.0000
14	696	3580	0	6	5.7900	2.6055	3.0000
296	696	3580	0	6	2.0000	0.8000	4.0000
1006	696	3580	0	6	6.4200	2.6964	3.0000
850	696	3580	0	6	5.3200	2.4472	4.0000
174	696	3580	0	6	5.1300	1.7955	3.0000
995	696	7271	0	6	5.7500	2.4150	5.0000
53	696	7271	0	6	10.8300	3.4656	3.0000
1322	696	7271	0	6	9.6000	4.5120	3.0000
1045	696	7271	0	6	14.8000	6.5120	4.0000
1558	696	7271	0	6	4.3200	1.4256	2.0000
310	696	7271	0	6	2.2800	0.9576	3.0000
560	696	8133	0	6	3.6000	1.6560	3.0000
604	696	8133	0	6	3.7500	1.2000	3.0000
886	696	8133	0	6	9.3300	4.1985	3.0000
38	696	8133	0	6	5.2400	2.3056	4.0000
1026	696	8133	0	6	4.2600	2.1300	2.0000
350	696	8133	0	6	4.8900	1.7604	3.0000
820	696	8133	0	6	1.4000	0.4900	2.0000
803	696	9101	0	6	10.5300	4.4226	3.0000
287	696	9101	0	6	4.6800	1.4976	3.0000
277	696	9101	0	6	7.2300	2.5305	3.0000
690	696	7473	0	6	4.3200	2.0304	3.0000
601	696	7473	0	6	6.3900	2.3004	3.0000
1477	696	5887	0	6	8.1000	3.5640	3.0000
214	696	5887	0	6	8.4600	3.2994	3.0000
58	696	5887	0	6	4.6200	1.6632	2.0000
940	696	5887	0	6	5.6800	2.1584	2.0000
1410	696	5887	0	6	5.1600	2.4252	3.0000
414	696	5887	0	6	8.3100	3.0747	3.0000
530	696	8224	0	6	15.0400	6.1664	4.0000
667	696	8224	0	6	7.9800	2.4738	3.0000
404	696	8224	0	6	5.0000	2.3500	4.0000
714	696	8224	0	6	8.1000	2.8350	3.0000
1342	696	8224	0	6	11.1900	4.3641	3.0000
187	696	8224	0	6	5.2800	1.7952	4.0000
876	696	6469	0	6	5.1300	2.1033	3.0000
27	696	6469	0	6	10.6000	3.6040	4.0000
1429	696	6469	0	6	4.8000	1.8720	2.0000
351	696	2445	0	6	5.5200	2.0976	2.0000
1260	696	2445	0	6	2.0100	0.6432	3.0000
457	696	1037	0	6	6.7800	2.7120	3.0000
528	696	1037	0	6	3.8400	1.6896	4.0000
1144	696	1037	0	6	2.5500	0.9945	3.0000
441	696	1037	0	6	1.7100	0.5985	3.0000
578	696	1037	0	6	6.8700	2.6106	3.0000
1106	696	9179	0	6	6.0800	2.7360	4.0000
1283	696	9179	0	6	2.3700	1.1139	3.0000
1167	696	9179	0	6	9.4000	2.8200	4.0000
1516	696	9179	0	6	13.4400	5.3760	4.0000
970	696	4821	0	6	6.2200	2.7990	2.0000
521	696	4821	0	6	10.8900	5.2272	3.0000
725	696	4821	0	6	2.9800	1.2814	2.0000
941	696	4821	0	6	15.8000	6.3200	4.0000
964	696	7747	0	6	9.9500	3.5820	5.0000
954	696	7747	0	6	8.7000	3.6540	5.0000
571	696	7747	0	6	6.2500	2.1250	5.0000
575	696	7747	0	6	11.2400	3.7092	4.0000
1390	696	7747	0	6	7.6400	2.4448	4.0000
88	696	7747	0	6	2.5800	0.9804	3.0000
465	696	7747	0	6	14.7500	4.4250	5.0000
542	696	7695	0	6	6.0400	2.4160	4.0000
1490	696	7695	0	6	4.2000	1.6380	3.0000
1347	696	7695	0	6	7.0800	3.1860	4.0000
1363	696	7695	0	6	7.9800	2.6334	3.0000
352	696	9387	0	6	2.0100	0.6030	3.0000
63	696	9387	0	6	11.8000	4.9560	4.0000
1344	696	9387	0	6	6.0800	2.1280	4.0000
202	696	9387	0	6	5.9600	2.0264	4.0000
512	696	9387	0	6	10.9600	4.2744	4.0000
1554	696	9387	0	6	10.1600	4.6736	4.0000
805	696	4328	0	6	8.6400	3.2832	3.0000
1088	696	4328	0	6	9.9600	3.0876	3.0000
1384	696	4328	0	6	5.1400	1.8504	2.0000
1228	696	4328	0	6	6.5700	2.7594	3.0000
252	696	8070	0	6	5.4200	1.7886	2.0000
362	696	8070	0	6	7.9400	3.0966	2.0000
445	696	8070	0	6	6.9200	2.1452	2.0000
196	696	8070	0	6	7.4100	2.6676	3.0000
945	696	8070	0	6	6.8400	2.8044	3.0000
1400	696	8070	0	6	2.5800	1.2126	3.0000
26	696	3115	0	6	2.6400	0.8976	3.0000
1047	696	1023	0	6	9.6900	4.1667	3.0000
1490	696	1023	0	6	4.2000	1.5120	3.0000
575	696	1023	0	6	8.4300	4.1307	3.0000
159	696	1743	0	6	6.8400	2.7360	4.0000
309	696	1743	0	6	10.8600	3.4752	3.0000
758	696	9494	0	6	9.5700	4.7850	3.0000
1513	696	5503	0	6	5.7000	2.5080	3.0000
92	696	5503	0	6	2.4900	0.8217	3.0000
508	696	5503	0	6	11.3700	5.5713	3.0000
404	696	5503	0	6	3.7500	1.1625	3.0000
884	696	8605	0	6	7.8000	3.4320	3.0000
395	696	8605	0	6	4.4400	1.7760	2.0000
1205	716	9362	526	6	7.8000	2.7300	3.0000
692	716	9362	526	6	4.6500	1.7670	3.0000
549	716	9362	526	6	5.0400	2.3688	3.0000
566	716	9362	526	6	3.5600	1.5308	2.0000
516	716	9362	526	6	5.5500	2.4975	3.0000
665	716	9362	526	6	3.1400	1.0362	2.0000
216	716	9362	526	6	10.8000	4.6440	3.0000
133	716	4142	526	6	2.8000	1.4000	4.0000
669	716	4142	526	6	7.2000	3.5280	4.0000
1032	716	4142	526	6	1.6500	0.7920	3.0000
676	716	4142	526	6	9.8700	3.3558	3.0000
599	716	4142	526	6	6.9600	3.2712	3.0000
1115	716	9550	526	6	7.5000	2.4000	3.0000
506	716	9550	526	6	7.3600	2.5760	2.0000
362	716	9550	526	6	11.9100	5.3595	3.0000
379	716	9550	526	6	7.7000	3.1570	2.0000
329	716	9550	526	6	3.4800	1.4964	2.0000
479	716	9550	526	6	4.3000	1.9780	2.0000
29	716	9550	526	6	7.1200	2.4920	4.0000
1504	716	4450	526	6	4.7700	1.5741	3.0000
69	716	4450	526	6	12.4000	4.5880	4.0000
1362	716	2194	526	6	4.4700	1.3410	3.0000
153	716	2194	526	6	8.1600	2.5296	3.0000
249	716	2194	526	6	4.7700	2.0034	3.0000
692	716	2194	526	6	4.6500	1.6275	3.0000
1335	716	2194	526	6	7.2300	2.4582	3.0000
1379	716	2194	526	6	7.6800	3.0720	4.0000
104	716	2194	526	6	7.7800	3.5788	2.0000
1418	716	657	526	6	4.8300	1.8837	3.0000
715	716	657	526	6	4.6500	1.4880	3.0000
852	716	657	526	6	2.7600	1.0488	4.0000
1268	716	657	526	6	3.9000	1.7160	3.0000
1376	716	179	526	6	5.0400	2.5200	3.0000
500	716	179	526	6	10.6400	3.4048	4.0000
1156	716	179	526	6	5.4600	1.9110	3.0000
334	716	179	526	6	2.3400	1.1700	3.0000
97	716	179	526	6	1.7700	0.7080	3.0000
1538	716	179	526	6	10.2000	4.2840	3.0000
330	716	179	526	6	15.9200	4.9352	4.0000
1006	716	9591	526	6	6.4200	3.0174	3.0000
783	716	9591	526	6	4.9400	2.2724	2.0000
307	716	9591	526	6	5.9200	1.8352	4.0000
24	716	897	526	6	5.1900	1.5570	3.0000
613	716	897	526	6	5.4600	2.1294	3.0000
1549	716	897	526	6	3.0400	1.1248	2.0000
712	716	897	526	6	11.6100	4.2957	3.0000
21	716	5626	526	6	6.9900	3.2154	3.0000
1423	716	5626	526	6	4.7400	1.5168	2.0000
747	716	5626	526	6	5.4900	1.6470	3.0000
803	716	5626	526	6	10.5300	5.2650	3.0000
227	716	17	526	6	5.9400	2.4354	3.0000
1536	716	17	526	6	2.6600	0.9044	2.0000
787	716	7267	526	6	5.9600	2.5032	4.0000
271	716	7267	526	6	9.4800	3.5076	4.0000
260	716	7267	526	6	5.5200	1.8768	3.0000
577	716	3551	526	6	7.8600	3.3798	3.0000
733	716	8709	526	6	3.9000	1.5210	2.0000
1243	716	8709	526	6	3.5400	1.3452	3.0000
800	716	4407	526	6	9.7800	4.8900	3.0000
1043	716	4407	526	6	4.7100	2.0253	3.0000
1359	716	1237	526	6	3.7200	1.3764	3.0000
922	716	1237	526	6	5.1800	1.6576	2.0000
1405	716	1237	526	6	1.7800	0.8544	2.0000
84	716	3100	526	6	5.6200	2.5290	2.0000
74	716	3100	526	6	6.2800	2.7632	4.0000
1249	716	3100	526	6	4.4400	1.3320	3.0000
300	716	3981	526	6	11.7600	4.8216	4.0000
983	716	3981	526	6	2.4600	1.0332	3.0000
11	716	9980	526	6	14.0400	4.7736	4.0000
1413	716	9980	526	6	6.7600	2.6364	2.0000
737	716	9980	526	6	2.5600	1.1520	2.0000
1207	716	9980	526	6	5.6700	2.0979	3.0000
210	716	9980	526	6	4.6200	1.3860	3.0000
814	716	9980	526	6	5.1900	1.8165	3.0000
464	716	4337	526	6	10.6800	3.6312	3.0000
880	716	4337	526	6	18.2500	8.5775	5.0000
570	716	6987	526	6	6.4800	2.2032	3.0000
980	716	7695	526	6	6.8800	3.0272	4.0000
890	716	7695	526	6	7.8300	3.7584	3.0000
15	716	7695	526	6	6.8700	2.4732	3.0000
800	716	4680	526	6	13.0400	5.9984	4.0000
1404	716	4680	526	6	8.1300	2.6016	3.0000
8	716	4680	526	6	7.7700	3.4965	3.0000
251	716	4680	526	6	7.3200	2.7816	3.0000
1493	716	4680	526	6	15.8400	6.8112	4.0000
884	716	4680	526	6	10.4000	5.0960	4.0000
1254	716	311	526	6	11.0100	3.6333	3.0000
457	716	311	526	6	6.7800	2.1018	3.0000
461	716	311	526	6	10.8800	3.2640	4.0000
1277	716	311	526	6	7.6200	2.2860	3.0000
434	716	2362	526	6	5.6800	1.7608	4.0000
938	716	3251	526	6	4.8300	2.3667	3.0000
262	716	3251	526	6	5.3600	2.6264	4.0000
415	716	3251	526	6	11.6400	4.0740	4.0000
1390	716	3251	526	6	5.7300	2.6931	3.0000
22	716	3251	526	6	6.8700	3.0915	3.0000
1524	716	3632	526	6	5.0400	1.7640	4.0000
1180	716	3632	526	6	19.5000	8.3850	5.0000
238	716	3632	526	6	5.9100	1.9503	3.0000
914	716	9252	526	6	9.8400	4.4280	4.0000
1451	716	9252	526	6	4.8600	1.6524	3.0000
675	716	7695	526	6	10.7700	3.4464	3.0000
1024	716	7695	526	6	11.8500	4.0290	3.0000
1534	716	7695	526	6	11.1200	4.7816	4.0000
5	716	7695	526	6	8.7600	3.8544	4.0000
601	716	7599	526	6	8.5200	3.9192	4.0000
817	716	7599	526	6	5.0400	1.7640	3.0000
168	716	7599	526	6	5.0400	1.5624	4.0000
971	716	7599	526	6	11.4000	3.7620	4.0000
861	716	6916	526	6	7.3500	3.0135	3.0000
451	716	6916	526	6	7.1200	3.0616	4.0000
1266	716	6916	526	6	3.5400	1.6284	3.0000
378	716	6916	526	6	3.3300	1.3653	3.0000
754	716	6916	526	6	10.2800	3.7008	4.0000
1183	716	6916	526	6	7.7000	2.5410	5.0000
328	716	9974	526	6	2.5200	1.2096	2.0000
904	716	9974	526	6	4.5000	2.0250	3.0000
734	716	9974	526	6	1.2600	0.4158	2.0000
418	716	9974	526	6	9.4800	3.9816	3.0000
1366	716	9974	526	6	8.2800	3.1464	3.0000
78	716	9974	526	6	4.3800	1.7520	2.0000
1451	716	6375	526	6	6.4800	2.1384	4.0000
1041	716	6375	526	6	2.1300	1.0224	3.0000
225	716	2818	526	6	11.6700	5.8350	3.0000
42	716	2818	526	6	8.4600	3.5532	3.0000
592	716	2818	526	6	9.9200	4.1664	4.0000
502	716	2818	526	6	12.6800	5.9596	4.0000
1184	716	2818	526	6	5.6800	2.2152	2.0000
282	716	2818	526	6	3.7200	1.1904	4.0000
1018	716	2818	526	6	2.7900	0.8649	3.0000
832	716	268	526	6	9.7200	3.6936	3.0000
583	716	268	526	6	3.2200	1.4168	2.0000
1331	716	268	526	6	8.2200	2.5482	3.0000
229	716	268	526	6	8.9200	4.4600	4.0000
772	716	8200	526	6	7.7600	3.6472	4.0000
1494	716	8200	526	6	8.4000	3.8640	5.0000
472	716	8200	526	6	2.4600	1.1316	3.0000
1248	716	8200	526	6	13.3200	4.9284	4.0000
479	716	8200	526	6	10.7500	4.7300	5.0000
816	716	8200	526	6	4.5800	2.0152	2.0000
909	716	3392	526	6	7.7500	3.5650	5.0000
1058	716	3392	526	6	11.0400	5.4096	4.0000
609	716	3392	526	6	7.7700	3.4965	3.0000
813	716	3392	526	6	7.2500	2.9725	5.0000
1029	716	3392	526	6	8.4000	3.6120	5.0000
1478	716	2827	526	6	7.9800	3.5112	3.0000
176	716	2827	526	6	9.0800	3.6320	4.0000
553	716	2827	526	6	5.7300	2.8077	3.0000
1395	716	2827	526	6	5.9000	2.2420	2.0000
260	716	5566	526	6	5.5200	2.1528	3.0000
303	716	5566	526	6	7.7400	3.7152	3.0000
586	716	5566	526	6	4.2600	1.4910	3.0000
1295	716	5566	526	6	5.5500	2.0535	3.0000
726	716	5566	526	6	6.4200	2.6322	2.0000
50	716	5566	526	6	11.8500	5.9250	3.0000
605	716	9209	526	6	9.4400	3.3984	4.0000
1221	716	9209	526	6	5.9600	2.0860	4.0000
932	716	9209	526	6	3.1800	1.0812	2.0000
655	716	9209	526	6	9.2400	3.6960	4.0000
1071	716	9209	526	6	10.5600	3.4848	4.0000
508	713	6053	0	6	15.1600	5.3060	4.0000
391	713	6053	0	6	3.9300	1.6113	3.0000
1186	713	8753	0	6	5.0400	2.5200	3.0000
231	713	8753	0	6	7.9500	3.5775	3.0000
807	713	8753	0	6	4.2300	1.7766	3.0000
1523	713	2136	0	6	6.2400	2.2464	4.0000
48	713	2136	0	6	5.6400	2.7636	3.0000
1356	713	2136	0	6	4.8000	1.5360	3.0000
547	713	2136	0	6	4.6200	1.9404	2.0000
1003	713	2136	0	6	2.3400	0.8658	3.0000
780	713	2136	0	6	8.5200	3.3228	3.0000
311	713	9338	0	6	6.4500	3.0960	3.0000
966	713	9338	0	6	7.4700	3.7350	3.0000
144	713	9338	0	6	1.5300	0.5049	3.0000
1465	713	9338	0	6	8.3700	3.9339	3.0000
1349	713	9338	0	6	11.6000	4.4080	4.0000
140	713	9338	0	6	5.4600	2.1840	3.0000
1336	713	1738	0	6	13.5600	4.4748	4.0000
1419	713	1738	0	6	3.3200	0.9960	4.0000
1170	713	1738	0	6	10.6000	4.2400	4.0000
361	713	1738	0	6	2.2600	1.1074	2.0000
816	713	1738	0	6	6.8700	3.0915	3.0000
593	713	1738	0	6	7.4800	3.5156	4.0000
487	713	5322	0	6	5.2000	1.8200	2.0000
1556	713	5322	0	6	10.6000	3.9220	4.0000
320	713	5322	0	6	6.5200	2.6080	2.0000
497	713	5322	0	6	3.7400	1.8700	2.0000
381	713	5322	0	6	6.9900	3.1455	3.0000
730	713	5322	0	6	3.4400	1.6168	2.0000
1512	713	5547	0	6	1.6200	0.6480	3.0000
38	713	5547	0	6	3.9300	1.4148	3.0000
287	713	8214	0	6	4.6800	1.6380	3.0000
597	713	8214	0	6	8.4000	2.6880	3.0000
81	713	8214	0	6	4.2600	2.0874	2.0000
71	713	8214	0	6	8.2800	3.1464	3.0000
1246	713	8214	0	6	6.1600	2.8952	4.0000
1250	713	8214	0	6	6.4800	2.7864	3.0000
1410	713	9019	0	6	6.8800	2.1328	4.0000
734	713	9019	0	6	2.5200	0.9324	4.0000
1204	713	9019	0	6	6.4800	1.9440	3.0000
388	713	6278	0	6	7.0500	3.3135	3.0000
1510	713	6278	0	6	1.9200	0.8256	2.0000
434	713	6278	0	6	4.2600	1.9170	3.0000
544	713	6278	0	6	5.9000	2.8320	2.0000
628	713	6278	0	6	4.2000	1.5960	3.0000
145	713	5879	0	6	4.5400	1.9522	2.0000
268	713	5879	0	6	3.4600	1.6954	2.0000
1044	713	5879	0	6	2.5400	0.9144	2.0000
19	713	7571	0	6	6.3800	3.1262	2.0000
302	713	7571	0	6	13.8000	6.0720	4.0000
598	713	7571	0	6	4.5600	1.8696	3.0000
442	713	7571	0	6	4.4800	1.9264	2.0000
1324	713	7571	0	6	13.2400	4.2368	4.0000
236	713	7571	0	6	5.4300	2.2806	3.0000
798	713	7571	0	6	8.1300	3.4959	3.0000
847	713	10268	0	6	11.5200	4.0320	3.0000
1251	713	10268	0	6	10.7400	4.8330	3.0000
76	713	892	0	6	5.0700	2.3322	3.0000
864	713	892	0	6	6.5200	3.0644	4.0000
1201	713	892	0	6	10.1100	4.3473	3.0000
1018	713	892	0	6	1.8600	0.8370	2.0000
1232	713	1549	0	6	3.3900	1.4577	3.0000
1395	713	1549	0	6	8.8500	3.1860	3.0000
80	713	1549	0	6	7.2600	2.5410	2.0000
1049	713	3580	0	6	11.7900	5.7771	3.0000
800	713	3580	0	6	13.0400	5.8680	4.0000
1548	713	3580	0	6	2.0100	0.6834	3.0000
446	713	3580	0	6	11.2500	4.8375	3.0000
223	713	3580	0	6	9.5700	3.7323	3.0000
1033	713	10065	0	6	7.6400	2.2920	4.0000
849	713	10065	0	6	4.9500	2.3265	3.0000
1399	713	10065	0	6	3.5600	1.5308	2.0000
895	713	10065	0	6	1.3000	0.5980	2.0000
670	713	4825	0	6	7.1600	3.2936	4.0000
354	713	4825	0	6	9.0000	2.8800	4.0000
1302	713	4825	0	6	7.4000	3.3300	4.0000
167	713	3297	0	6	1.8000	0.7920	3.0000
1036	713	3297	0	6	6.4200	2.9532	3.0000
400	713	3297	0	6	4.2900	1.5015	3.0000
337	713	3297	0	6	1.5000	0.4500	2.0000
1352	713	3297	0	6	7.9500	3.6570	3.0000
17	713	1389	0	6	8.9700	4.2159	3.0000
1485	713	1389	0	6	3.0000	1.2600	2.0000
610	713	1389	0	6	6.8100	2.7921	3.0000
121	713	1389	0	6	8.9400	4.1124	3.0000
443	713	1389	0	6	2.6600	0.8778	2.0000
1416	713	8793	0	6	5.5600	2.5020	2.0000
1206	713	8793	0	6	6.8600	2.0580	2.0000
990	713	2848	0	6	6.2400	2.3712	2.0000
507	713	1251	0	6	5.0600	2.4794	2.0000
983	713	6897	0	6	2.4600	1.1562	3.0000
1360	713	6897	0	6	4.8400	1.5972	2.0000
517	713	6731	0	6	17.0000	8.3300	5.0000
1200	713	6731	0	6	7.4800	3.2912	4.0000
297	713	6731	0	6	2.7000	1.1070	3.0000
1031	713	5839	0	6	3.6300	1.4520	3.0000
49	713	5839	0	6	10.1400	3.3462	3.0000
1436	713	5839	0	6	2.7600	0.8832	3.0000
847	713	2470	0	6	11.5200	4.3776	3.0000
598	713	2470	0	6	4.5600	2.0064	3.0000
1347	713	2470	0	6	7.0800	2.5488	4.0000
244	713	2470	0	6	8.1000	4.0500	3.0000
787	713	9979	0	6	5.9600	2.4436	4.0000
365	713	9979	0	6	19.8000	6.5340	5.0000
1386	713	7124	0	6	3.2800	1.4104	2.0000
11	713	2195	0	6	7.0200	2.1762	2.0000
721	713	2195	0	6	9.0400	4.1584	4.0000
565	713	2195	0	6	2.7000	0.8910	3.0000
1447	713	2195	0	6	8.8800	3.1968	3.0000
1503	713	2195	0	6	5.8800	2.6460	2.0000
920	713	2195	0	6	2.9200	1.0220	4.0000
357	713	10050	0	6	7.2000	2.8080	4.0000
494	713	10050	0	6	5.7900	2.6634	3.0000
910	713	10050	0	6	5.5200	2.4288	3.0000
807	713	10050	0	6	2.8200	1.2126	2.0000
291	713	10050	0	6	6.6600	2.8638	3.0000
1433	713	598	0	6	5.2600	2.4196	2.0000
384	713	598	0	6	1.6200	0.7938	3.0000
827	713	598	0	6	3.8000	1.4820	4.0000
1056	713	598	0	6	8.7900	2.9886	3.0000
1100	713	598	0	6	2.1600	0.7776	3.0000
754	713	2712	0	6	10.2800	3.9064	4.0000
837	713	2712	0	6	4.8600	2.1384	3.0000
587	713	2712	0	6	13.0800	4.7088	4.0000
1336	713	2712	0	6	10.1700	3.5595	3.0000
648	713	2712	0	6	8.1600	2.8560	3.0000
897	713	7571	0	6	1.0800	0.3348	2.0000
820	713	7571	0	6	2.8000	0.8680	4.0000
637	713	7571	0	6	2.5800	0.9546	3.0000
1187	713	7571	0	6	6.6000	3.2340	3.0000
1097	713	7571	0	6	4.3000	2.0640	2.0000
221	713	7571	0	6	14.6400	7.0272	4.0000
937	713	2254	0	6	14.4400	6.3536	4.0000
288	713	2254	0	6	8.5800	2.5740	3.0000
1091	713	2254	0	6	10.6800	5.1264	3.0000
654	713	2254	0	6	4.3400	2.1266	2.0000
668	713	9431	0	6	19.6500	8.6460	5.0000
1483	713	9431	0	6	8.5200	3.9192	4.0000
595	713	9431	0	6	4.2600	2.0874	3.0000
971	713	9431	0	6	8.5500	3.7620	3.0000
1400	713	9431	0	6	1.7200	0.6708	2.0000
1144	713	1322	0	6	2.5500	0.8670	3.0000
468	713	1322	0	6	3.4800	1.7400	2.0000
938	713	1322	0	6	8.0500	3.7030	5.0000
1500	713	1322	0	6	7.2300	2.5305	3.0000
545	713	1322	0	6	5.8000	2.5520	4.0000
1121	713	1322	0	6	7.7400	3.0960	2.0000
612	713	6913	0	6	4.7600	2.1420	2.0000
922	713	6913	0	6	10.3600	3.5224	4.0000
1535	713	6849	0	6	5.8400	2.3360	2.0000
99	713	6849	0	6	7.0800	3.2568	3.0000
875	713	6849	0	6	13.7600	4.4032	4.0000
898	713	9434	0	6	6.9600	3.4800	4.0000
1181	713	9434	0	6	5.3100	2.2302	3.0000
332	713	9434	0	6	6.6300	2.2542	3.0000
176	713	9434	0	6	6.8100	2.3154	3.0000
1058	713	9434	0	6	11.0400	4.3056	4.0000
1114	713	9434	0	6	6.8400	3.0780	2.0000
866	729	350	0	6	6.9200	2.1452	2.0000
163	729	350	0	6	9.5200	3.5224	4.0000
440	729	5508	0	6	2.0100	0.6633	3.0000
1028	729	5508	0	6	8.9600	3.2256	4.0000
406	729	5508	0	6	8.2000	3.7720	5.0000
1128	729	5508	0	6	7.8300	3.2886	3.0000
107	729	5508	0	6	5.4300	2.4435	3.0000
826	729	2452	0	6	3.6600	1.3908	2.0000
1402	729	2452	0	6	5.1800	1.8648	2.0000
87	729	2452	0	6	5.3400	1.8690	3.0000
643	729	4510	0	6	7.3600	2.9440	4.0000
393	729	4510	0	6	3.3600	1.2096	3.0000
1142	729	4510	0	6	8.8500	3.4515	3.0000
1113	729	3327	0	6	2.0100	0.8643	3.0000
1369	729	3327	0	6	10.1400	3.9546	3.0000
992	729	9594	0	6	5.3700	2.6313	3.0000
903	729	9594	0	6	10.0800	4.9392	4.0000
27	729	9594	0	6	7.9500	2.7825	3.0000
450	729	2876	0	6	6.7400	2.3590	2.0000
639	729	2876	0	6	9.8400	3.0504	3.0000
1215	729	2876	0	6	4.3800	1.4454	3.0000
1459	729	2876	0	6	2.8600	1.2012	2.0000
1143	729	2876	0	6	5.2800	1.9536	3.0000
566	729	7035	0	6	3.5600	1.6732	2.0000
290	729	7035	0	6	5.1000	1.8870	3.0000
706	729	7035	0	6	6.9200	2.2144	2.0000
1016	729	7035	0	6	2.3400	0.8190	2.0000
1496	729	8991	0	6	4.9400	1.9266	2.0000
593	729	8991	0	6	7.4800	2.6180	4.0000
1329	729	8991	0	6	4.9500	1.8810	3.0000
1506	729	8991	0	6	6.8600	3.2242	2.0000
996	729	8981	0	6	1.7000	0.5950	2.0000
946	729	8981	0	6	11.4000	4.5600	4.0000
1096	729	8981	0	6	5.1200	2.4064	2.0000
647	729	8981	0	6	10.9600	4.3840	4.0000
437	729	8981	0	6	5.9100	2.3049	3.0000
287	729	9369	0	6	6.2400	2.3712	4.0000
1102	729	9369	0	6	5.7000	2.5080	3.0000
214	729	9369	0	6	14.1000	5.2170	5.0000
177	729	9369	0	6	4.9800	1.4940	3.0000
1310	729	115	0	6	11.9400	3.9402	3.0000
394	729	115	0	6	6.2600	2.4414	2.0000
24	729	115	0	6	5.1900	1.5570	3.0000
307	729	115	0	6	4.4400	1.9092	3.0000
983	729	5596	0	6	2.4600	0.9102	3.0000
960	729	5596	0	6	6.4500	3.0315	3.0000
1443	729	5596	0	6	6.5100	3.1899	3.0000
1266	729	7674	0	6	3.5400	1.2390	3.0000
112	729	7674	0	6	2.2600	0.6780	2.0000
591	729	1210	0	6	2.3400	0.9126	2.0000
1380	729	1210	0	6	14.4800	4.9232	4.0000
159	729	1210	0	6	5.1300	1.5903	3.0000
1534	729	1210	0	6	8.3400	2.7522	3.0000
525	729	1210	0	6	11.4000	4.7880	4.0000
22	729	1210	0	6	4.5800	1.4656	2.0000
59	729	5001	0	6	2.8000	1.1200	2.0000
275	729	5001	0	6	13.0800	4.5780	4.0000
770	729	5001	0	6	3.6600	1.1346	2.0000
15	729	5001	0	6	6.8700	2.3358	3.0000
1550	729	5001	0	6	7.2400	3.1132	4.0000
475	729	5001	0	6	10.4400	3.9672	4.0000
671	729	5095	0	6	5.8600	2.1682	2.0000
315	729	5095	0	6	1.9200	0.7104	2.0000
1270	729	5983	0	6	10.7600	3.4432	4.0000
1299	729	5983	0	6	5.5200	2.2632	2.0000
384	729	5983	0	6	1.6200	0.4860	3.0000
428	729	5983	0	6	2.0100	0.9246	3.0000
584	729	2869	0	6	7.7700	3.1080	3.0000
1387	729	2869	0	6	10.4700	3.7692	3.0000
950	729	2869	0	6	10.4100	3.9558	3.0000
1432	729	2869	0	6	5.4000	2.2140	3.0000
1543	729	2869	0	6	9.9200	3.0752	4.0000
68	729	2869	0	6	10.6800	4.9128	3.0000
51	729	3246	0	6	2.9400	1.2642	2.0000
1020	729	2890	0	6	2.0400	0.9180	4.0000
904	729	2890	0	6	4.5000	2.0700	3.0000
1253	729	2890	0	6	6.8400	3.1464	4.0000
1349	729	2890	0	6	5.8000	2.2040	2.0000
258	729	2102	0	6	5.1600	1.9092	3.0000
48	729	2102	0	6	5.6400	1.7484	3.0000
265	729	2102	0	6	10.8300	3.8988	3.0000
1174	729	2102	0	6	4.5400	1.9068	2.0000
691	729	2311	0	6	8.5500	4.0185	3.0000
308	729	2311	0	6	4.3600	1.3952	2.0000
304	729	4300	0	6	5.6700	2.5515	3.0000
641	729	4300	0	6	15.9200	6.5272	4.0000
458	729	4300	0	6	6.0000	2.2200	4.0000
1007	729	4300	0	6	9.0800	3.5412	4.0000
918	729	4300	0	6	5.9400	2.9700	2.0000
1198	729	9546	0	6	6.8600	3.0184	2.0000
1148	729	9546	0	6	13.4500	4.3040	5.0000
1298	729	9546	0	6	5.3600	2.2512	4.0000
435	729	9546	0	6	8.4900	3.7356	3.0000
638	729	9546	0	6	15.7500	7.2450	5.0000
855	729	9546	0	6	9.6400	2.8920	4.0000
252	729	2572	0	6	8.1300	3.5772	3.0000
1188	729	2572	0	6	5.3700	1.7721	3.0000
352	729	2572	0	6	2.0100	0.9648	3.0000
888	729	2572	0	6	1.7600	0.7744	2.0000
106	729	2572	0	6	5.9200	2.7824	2.0000
894	729	2572	0	6	1.7100	0.6156	3.0000
1374	729	4438	0	6	11.5600	3.5836	4.0000
1324	729	4438	0	6	13.2400	4.6340	4.0000
1474	729	4438	0	6	4.3000	2.1500	2.0000
1025	729	4438	0	6	4.3500	2.0010	3.0000
1229	729	4438	0	6	3.9000	1.9110	3.0000
1445	729	4438	0	6	2.2200	0.8436	3.0000
842	729	6878	0	6	9.6000	4.7040	3.0000
220	729	6878	0	6	7.6500	2.4480	3.0000
642	729	8658	0	6	4.9800	1.4940	3.0000
819	729	8658	0	6	8.3100	2.6592	3.0000
935	729	5226	0	6	11.2000	4.0320	4.0000
353	729	5226	0	6	3.1400	1.0990	2.0000
542	729	5226	0	6	4.5300	1.4496	3.0000
1044	729	457	0	6	3.8100	1.3335	3.0000
1154	729	457	0	6	6.8000	2.1080	4.0000
1237	729	457	0	6	11.0000	3.6300	4.0000
888	729	9710	0	6	2.6400	1.0824	3.0000
478	729	9710	0	6	11.6400	5.0052	4.0000
1294	729	9710	0	6	5.1600	2.3736	3.0000
405	729	9710	0	6	7.3800	3.0258	2.0000
782	729	9710	0	6	7.0200	2.5974	3.0000
1210	729	9710	0	6	6.8000	2.3120	4.0000
355	729	2381	0	6	1.6200	0.7614	2.0000
932	729	2381	0	6	4.7700	2.0988	3.0000
761	729	2381	0	6	5.1000	1.6320	3.0000
445	729	2381	0	6	10.3800	4.4634	3.0000
1394	729	2381	0	6	7.5900	2.9601	3.0000
106	729	2381	0	6	5.9200	2.4272	2.0000
1478	729	9261	0	6	10.6400	3.5112	4.0000
1068	729	9261	0	6	6.3300	3.1017	3.0000
253	729	5678	0	6	3.5600	1.7800	4.0000
70	729	5678	0	6	2.9100	1.2513	3.0000
619	729	5678	0	6	9.0000	3.7800	4.0000
529	729	5678	0	6	8.7600	4.1172	4.0000
1212	729	5678	0	6	1.5900	0.6201	3.0000
309	729	5678	0	6	14.4800	4.6336	4.0000
1045	729	5678	0	6	11.1000	3.4410	3.0000
762	729	3503	0	6	11.1000	4.1070	3.0000
513	729	3503	0	6	1.1600	0.5104	2.0000
1262	729	3503	0	6	2.2800	0.7068	3.0000
159	729	3503	0	6	6.8400	3.4200	4.0000
799	729	927	0	6	11.3600	5.4528	4.0000
1521	729	927	0	6	3.5000	1.6100	5.0000
500	729	927	0	6	7.9800	3.6708	3.0000
1276	729	927	0	6	4.2900	1.5873	3.0000
506	729	927	0	6	18.4000	8.0960	5.0000
843	729	927	0	6	5.8800	2.5284	2.0000
839	729	5259	0	6	1.9800	0.7722	3.0000
989	729	5259	0	6	3.3600	1.3104	4.0000
539	729	5259	0	6	7.4800	2.3188	2.0000
743	729	5259	0	6	2.8800	1.2384	3.0000
1498	729	4756	0	6	6.9000	2.4840	3.0000
982	729	4756	0	6	8.6400	4.2336	3.0000
972	729	4756	0	6	8.9200	4.2816	4.0000
589	729	4756	0	6	7.9500	2.6235	3.0000
593	729	4756	0	6	3.7400	1.6830	2.0000
1409	729	4756	0	6	1.0600	0.4028	2.0000
77	729	4113	0	6	8.4000	2.6040	3.0000
547	729	4113	0	6	11.5500	3.4650	5.0000
1522	729	4113	0	6	4.5600	1.6416	4.0000
154	729	4113	0	6	9.8000	4.8020	5.0000
82	701	5135	0	6	10.8000	4.9680	4.0000
951	701	5135	0	6	5.7900	2.6055	3.0000
315	701	5135	0	6	2.8800	1.2960	3.0000
1396	701	5135	0	6	5.3000	2.5440	2.0000
101	701	4809	0	6	2.1600	1.0368	3.0000
877	701	4809	0	6	3.1600	1.2008	2.0000
521	701	4809	0	6	10.8900	3.7026	3.0000
444	701	4809	0	6	10.3600	3.8332	4.0000
261	701	4809	0	6	10.1400	4.6644	3.0000
810	701	4809	0	6	2.2800	0.9348	4.0000
721	701	4809	0	6	4.5200	1.6724	2.0000
278	701	285	0	6	10.0800	4.9392	3.0000
760	701	285	0	6	5.6100	2.1879	3.0000
650	701	1052	0	6	4.6500	1.4880	3.0000
787	701	1052	0	6	4.4700	1.9221	3.0000
1203	701	1052	0	6	4.3800	1.7082	3.0000
1513	701	1052	0	6	7.6000	3.5720	4.0000
584	701	1052	0	6	7.7700	2.3310	3.0000
987	701	1052	0	6	5.1800	2.3828	2.0000
215	701	4664	0	6	1.5800	0.7110	2.0000
924	701	4664	0	6	13.5000	4.0500	5.0000
768	701	4664	0	6	11.0400	3.9744	4.0000
92	701	4664	0	6	3.3200	1.6268	4.0000
148	701	4664	0	6	15.8000	6.6360	4.0000
1124	701	4664	0	6	2.4300	1.1421	3.0000
169	701	4664	0	6	7.9200	2.6136	4.0000
19	701	5731	0	6	12.7600	4.8488	4.0000
780	701	5731	0	6	11.3600	5.6800	4.0000
785	701	5731	0	6	9.1200	3.4656	4.0000
42	701	5731	0	6	5.6400	2.0304	2.0000
298	701	5731	0	6	11.3200	4.0752	4.0000
674	701	5731	0	6	12.7200	5.9784	4.0000
156	701	5086	0	6	1.1000	0.3410	2.0000
345	701	5086	0	6	6.3300	3.1650	3.0000
921	701	5086	0	6	4.0500	1.9845	3.0000
1165	701	5086	0	6	5.6400	2.7636	2.0000
894	701	2857	0	6	1.1400	0.3648	2.0000
832	701	2857	0	6	9.7200	3.9852	3.0000
289	701	2857	0	6	4.1100	1.5207	3.0000
1504	701	2857	0	6	3.1800	1.0494	2.0000
561	701	2857	0	6	2.3100	0.8085	3.0000
272	701	2857	0	6	11.7300	5.3958	3.0000
1554	701	2857	0	6	7.6200	2.6670	3.0000
1395	701	7823	0	6	11.8000	3.8940	4.0000
546	701	7823	0	6	8.3400	3.2526	3.0000
1534	701	7823	0	6	8.3400	2.6688	3.0000
858	701	7823	0	6	6.6600	2.0646	3.0000
1328	701	7823	0	6	4.5200	1.6272	2.0000
1484	701	6815	0	6	2.6400	1.0032	4.0000
1008	701	6815	0	6	3.5600	1.4240	4.0000
879	701	6815	0	6	4.4400	2.1756	4.0000
170	701	3908	0	6	9.6000	3.5520	3.0000
692	701	3908	0	6	4.6500	1.8600	3.0000
269	701	3908	0	6	5.6800	1.9880	2.0000
392	701	3908	0	6	3.9000	1.6380	3.0000
1329	701	9855	0	6	3.3000	1.1880	2.0000
653	701	9855	0	6	5.5600	2.7244	2.0000
1123	701	9855	0	6	7.8400	3.7632	4.0000
127	701	9855	0	6	3.4800	1.1832	2.0000
730	701	9855	0	6	6.8800	2.7520	4.0000
1306	701	9855	0	6	7.4100	2.5194	3.0000
1136	701	9855	0	6	14.4400	4.9096	4.0000
1443	701	4616	0	6	6.5100	2.0181	3.0000
700	701	4616	0	6	5.3600	2.3584	2.0000
444	701	3100	0	6	7.7700	3.4965	3.0000
994	701	3100	0	6	3.1600	1.2640	4.0000
904	701	3100	0	6	7.5000	2.7750	5.0000
1299	701	447	0	6	11.0400	4.7472	4.0000
717	701	447	0	6	7.8400	3.1360	2.0000
1320	701	447	0	6	5.3200	2.2344	2.0000
1483	701	447	0	6	8.5200	2.6412	4.0000
168	701	447	0	6	3.7800	1.5498	3.0000
1410	701	447	0	6	6.8800	2.8896	4.0000
864	701	2592	0	6	4.8900	2.2005	3.0000
1267	701	2592	0	6	4.8000	1.9680	3.0000
471	701	2592	0	6	2.4900	1.0956	3.0000
475	701	2592	0	6	7.8300	2.5839	3.0000
1290	701	2592	0	6	9.6300	4.6224	3.0000
1546	701	2592	0	6	1.2200	0.5368	2.0000
332	701	5189	0	6	4.4200	1.5912	2.0000
1307	701	5189	0	6	5.2800	2.4288	4.0000
1118	701	9932	0	6	11.7200	5.1568	4.0000
1334	701	9932	0	6	5.5200	1.9320	3.0000
271	701	9932	0	6	7.1100	3.4128	3.0000
1074	701	9932	0	6	6.2600	2.9422	2.0000
1051	701	9932	0	6	2.0800	0.7072	4.0000
239	701	4585	0	6	8.8400	4.0664	4.0000
828	701	4585	0	6	3.8700	1.3158	3.0000
206	701	4585	0	6	6.3300	2.7219	3.0000
928	701	4585	0	6	3.3000	1.2870	2.0000
1464	701	4585	0	6	8.8800	3.1968	3.0000
528	701	1079	0	6	2.8800	0.9792	3.0000
1105	701	1079	0	6	3.7000	1.8130	2.0000
861	701	1144	0	6	7.3500	2.7930	3.0000
106	701	1144	0	6	5.9200	2.1312	2.0000
1227	701	1144	0	6	8.4300	2.9505	3.0000
152	701	1144	0	6	11.5600	4.0460	4.0000
262	701	1144	0	6	4.0200	1.8894	3.0000
345	701	1144	0	6	6.3300	1.9623	3.0000
96	701	1144	0	6	8.4400	2.5320	4.0000
1263	701	1725	0	6	3.3200	1.5936	4.0000
442	701	1725	0	6	6.7200	2.9568	3.0000
618	701	1725	0	6	2.8000	1.3160	2.0000
747	701	8863	0	6	5.4900	2.4156	3.0000
431	701	8863	0	6	2.8800	1.2384	3.0000
1380	701	8863	0	6	7.2400	3.5476	2.0000
92	701	8863	0	6	3.3200	1.1620	4.0000
109	701	8863	0	6	11.8500	5.6880	3.0000
718	701	9314	0	6	6.9600	2.8536	3.0000
1347	701	9314	0	6	5.3100	1.6461	3.0000
192	701	9314	0	6	4.5600	2.2344	3.0000
605	701	7035	0	6	7.0800	3.0444	3.0000
1028	701	6788	0	6	6.7200	3.3600	3.0000
1537	701	6788	0	6	8.1900	3.4398	3.0000
422	701	6788	0	6	14.6800	5.1380	4.0000
1065	701	6788	0	6	3.7600	1.5040	2.0000
356	701	2991	0	6	4.7200	1.8408	2.0000
1265	701	2991	0	6	2.1600	0.6912	3.0000
462	701	1484	0	6	6.3600	2.5440	3.0000
532	701	1484	0	6	19.3500	8.5140	5.0000
1148	701	1484	0	6	10.7600	4.1964	4.0000
445	701	1484	0	6	13.8400	4.8440	4.0000
582	701	1484	0	6	15.2000	5.9280	4.0000
1208	701	1031	0	6	11.4800	5.2808	4.0000
1385	701	1031	0	6	4.8000	2.3520	2.0000
1268	701	1031	0	6	5.2000	1.6640	4.0000
60	701	1031	0	6	7.9800	3.2718	3.0000
975	701	5441	0	6	11.2800	5.0760	3.0000
526	701	5441	0	6	6.7500	3.2400	3.0000
729	701	5441	0	6	3.4400	1.4792	2.0000
946	701	5441	0	6	11.4000	4.5600	4.0000
969	701	8430	0	6	5.2800	1.9008	3.0000
958	701	8430	0	6	5.4400	2.2848	4.0000
576	701	8430	0	6	2.8000	0.9520	4.0000
580	701	8430	0	6	4.8200	1.6388	2.0000
1395	701	8430	0	6	11.8000	3.8940	4.0000
93	701	8430	0	6	2.8800	1.1232	3.0000
469	701	8430	0	6	3.8700	1.2384	3.0000
643	701	9622	0	6	7.3600	3.2384	4.0000
34	701	9622	0	6	6.7600	3.1772	4.0000
1448	701	9622	0	6	19.7000	7.0920	5.0000
1465	701	9622	0	6	8.3700	2.5947	3.0000
1415	701	9622	0	6	7.6000	3.5720	2.0000
1559	701	3128	0	6	3.2400	1.4256	2.0000
1548	701	3128	0	6	2.6800	1.1524	4.0000
1166	701	3128	0	6	4.4200	2.1658	2.0000
217	701	3116	0	6	2.0400	0.8160	3.0000
899	701	3116	0	6	5.7600	2.3040	3.0000
709	701	5608	0	6	2.2800	0.8436	4.0000
553	701	5608	0	6	5.7300	2.6358	3.0000
1435	701	5608	0	6	10.8800	4.5696	4.0000
286	701	9840	0	6	4.2600	1.6614	3.0000
675	701	9840	0	6	10.7700	4.7388	3.0000
652	701	9840	0	6	6.6800	2.0040	4.0000
1135	701	9840	0	6	7.8400	3.3712	4.0000
1245	701	9840	0	6	6.9600	2.5056	3.0000
1268	701	2064	0	6	5.2000	1.6640	4.0000
846	701	2064	0	6	5.1300	1.8981	3.0000
969	701	2064	0	6	3.5200	1.5136	2.0000
186	701	2064	0	6	4.4600	1.6056	2.0000
467	701	669	0	6	11.4300	3.8862	3.0000
523	701	669	0	6	3.4400	1.5136	2.0000
1498	701	669	0	6	11.5000	5.2900	5.0000
543	701	669	0	6	3.2800	1.1480	2.0000
706	701	669	0	6	13.8400	6.0896	4.0000
144	701	8024	0	6	1.5300	0.5814	3.0000
394	701	5920	0	6	9.3900	4.6950	3.0000
1155	701	5920	0	6	3.7600	1.2032	2.0000
1159	701	5920	0	6	11.3400	3.9690	3.0000
417	701	5920	0	6	10.8800	4.8960	4.0000
673	701	5920	0	6	5.4800	2.1920	2.0000
1049	701	5920	0	6	7.8600	3.3012	2.0000
333	701	5920	0	6	3.9600	1.7820	3.0000
31	720	5630	0	6	4.6500	2.1855	3.0000
1446	720	5630	0	6	5.0400	2.3184	4.0000
1462	720	5630	0	6	2.9200	1.3432	4.0000
783	720	891	0	6	4.9400	1.5314	2.0000
721	720	891	0	6	9.0400	3.3448	4.0000
178	720	891	0	6	3.9900	1.7157	3.0000
1393	720	891	0	6	5.5500	1.9980	3.0000
451	720	891	0	6	5.3400	1.8690	3.0000
161	720	891	0	6	4.5600	1.8696	3.0000
1237	720	1162	0	6	11.0000	5.1700	4.0000
188	720	1162	0	6	7.7400	3.0186	3.0000
218	720	1162	0	6	17.2000	6.5360	5.0000
860	720	1162	0	6	4.6800	1.7784	2.0000
151	720	7904	0	6	8.7300	4.0158	3.0000
1060	720	7904	0	6	8.6100	3.7023	3.0000
305	720	7904	0	6	10.1700	4.5765	3.0000
1426	720	7904	0	6	7.4800	3.5904	2.0000
351	720	7904	0	6	8.2800	3.1464	3.0000
461	720	7904	0	6	5.4400	1.8496	2.0000
544	720	7904	0	6	8.8500	3.1860	3.0000
26	720	10126	0	6	1.7600	0.7040	2.0000
681	720	10126	0	6	6.9000	2.5530	3.0000
1417	720	10126	0	6	10.8300	4.2237	3.0000
36	720	10126	0	6	3.6000	1.7280	2.0000
1084	720	7381	0	6	2.7400	0.9864	2.0000
1034	720	7381	0	6	11.6400	4.7724	4.0000
1184	720	7381	0	6	5.6800	2.7264	2.0000
735	720	7381	0	6	5.8800	2.4108	4.0000
525	720	7381	0	6	8.5500	3.5055	3.0000
472	720	7975	0	6	3.2800	1.3120	4.0000
1288	720	7975	0	6	4.1400	1.9044	3.0000
399	720	7975	0	6	2.6100	0.9918	3.0000
362	720	7975	0	6	11.9100	3.6921	3.0000
1398	720	10050	0	6	6.3000	2.9610	2.0000
482	720	10050	0	6	1.4600	0.5256	2.0000
112	720	10050	0	6	2.2600	0.7006	2.0000
395	720	10050	0	6	8.8800	4.1736	4.0000
1104	720	10050	0	6	9.8000	4.9000	4.0000
1475	720	9558	0	6	10.6800	5.1264	3.0000
665	720	9558	0	6	6.2800	3.1400	4.0000
674	720	6511	0	6	9.5400	4.1022	3.0000
1078	720	6511	0	6	4.9200	1.9188	3.0000
281	720	6511	0	6	10.5200	4.3132	4.0000
285	720	6511	0	6	7.4400	2.2320	4.0000
1101	720	6511	0	6	7.8600	3.6156	3.0000
1357	720	6511	0	6	10.8400	4.5528	4.0000
142	720	3416	0	6	6.9600	2.5752	3.0000
1057	720	8272	0	6	4.2900	1.7589	3.0000
1074	720	8272	0	6	12.5200	5.1332	4.0000
1024	720	8272	0	6	11.8500	3.9105	3.0000
1174	720	8272	0	6	9.0800	4.1768	4.0000
724	720	8272	0	6	8.8200	3.9690	3.0000
928	720	8272	0	6	3.3000	0.9900	2.0000
1511	720	3157	0	6	3.6000	1.6200	3.0000
541	720	3157	0	6	5.6400	2.1432	3.0000
1477	720	3157	0	6	5.4000	1.9440	2.0000
641	720	3157	0	6	19.9000	7.1640	5.0000
1508	720	6893	0	6	10.6200	4.7790	3.0000
938	720	6893	0	6	3.2200	0.9982	2.0000
262	720	6893	0	6	4.0200	1.7688	3.0000
732	720	6893	0	6	3.6400	1.5652	4.0000
156	720	6500	0	6	2.2000	0.9020	4.0000
1497	720	6062	0	6	9.8700	3.8493	3.0000
555	720	6062	0	6	8.6400	3.6288	3.0000
1258	720	3680	0	6	2.4400	0.8052	4.0000
129	720	3680	0	6	4.6500	1.6275	3.0000
1131	720	3680	0	6	9.6000	4.3200	4.0000
96	720	3680	0	6	10.5500	3.6925	5.0000
1389	720	7246	0	6	10.5200	4.9444	4.0000
126	720	7246	0	6	3.2200	1.2558	2.0000
1528	720	7246	0	6	7.3200	2.3424	3.0000
852	720	7246	0	6	2.0700	0.6417	3.0000
1322	720	7246	0	6	6.4000	2.3040	2.0000
1478	720	5771	0	6	7.9800	2.8728	3.0000
1002	720	5771	0	6	11.0400	3.8640	4.0000
1545	720	5508	0	6	9.1600	3.5724	4.0000
802	720	5508	0	6	8.9700	3.1395	3.0000
1472	720	5508	0	6	8.8000	3.8720	4.0000
61	720	5431	0	6	2.2200	1.0212	3.0000
1382	720	5431	0	6	2.2600	1.0848	2.0000
1265	720	5431	0	6	2.8800	0.9216	4.0000
57	720	5431	0	6	1.8300	0.8418	3.0000
1386	720	417	0	6	3.2800	1.2464	2.0000
523	720	417	0	6	5.1600	2.4768	3.0000
726	720	417	0	6	6.4200	2.8248	2.0000
263	720	417	0	6	11.4000	4.5600	3.0000
1172	720	417	0	6	8.3100	4.0719	3.0000
3	720	417	0	6	3.3200	1.2616	4.0000
1318	720	2393	0	6	1.8600	0.7998	2.0000
296	720	2393	0	6	2.0000	0.8600	4.0000
1072	720	2393	0	6	9.7500	3.4125	5.0000
1095	720	44	0	6	4.7400	2.3226	3.0000
1378	720	44	0	6	2.9200	1.1388	4.0000
529	720	44	0	6	6.5700	2.3652	3.0000
373	720	44	0	6	11.0400	4.1952	4.0000
1255	720	44	0	6	3.7200	1.5252	3.0000
643	720	5168	0	6	7.3600	3.5328	4.0000
7	720	5168	0	6	10.4400	3.7584	4.0000
1502	720	5168	0	6	11.2400	5.1704	4.0000
959	720	5168	0	6	4.5000	1.8450	3.0000
616	720	5168	0	6	6.6500	2.5270	5.0000
1232	720	5168	0	6	4.5200	2.0792	4.0000
111	720	6261	0	6	13.9200	4.4544	4.0000
460	720	6261	0	6	4.8300	2.3184	3.0000
1508	720	8930	0	6	14.1600	5.9472	4.0000
527	720	8930	0	6	7.1400	3.2130	3.0000
770	720	8930	0	6	7.3200	3.5136	4.0000
454	720	8930	0	6	2.7900	1.0602	3.0000
1402	720	8930	0	6	10.3600	3.4188	4.0000
1259	720	8930	0	6	6.4200	2.2470	3.0000
1073	720	10214	0	6	17.2500	5.8650	5.0000
663	720	10214	0	6	8.8000	2.9040	5.0000
1479	720	10214	0	6	5.8400	2.2192	4.0000
590	720	10214	0	6	7.7200	3.4740	4.0000
967	720	10214	0	6	1.2200	0.5246	2.0000
1396	720	10214	0	6	10.6000	4.4520	4.0000
840	720	10214	0	6	5.4800	2.3016	4.0000
291	720	10032	0	6	4.4400	2.1756	2.0000
970	720	2424	0	6	12.4400	4.3540	4.0000
954	720	388	0	6	5.2200	1.7226	3.0000
1409	720	388	0	6	1.5900	0.6201	3.0000
488	720	2709	0	6	7.7700	3.4965	3.0000
1430	720	5241	0	6	10.0800	3.6288	3.0000
394	720	5241	0	6	9.3900	4.5072	3.0000
1530	720	5241	0	6	5.0800	2.0828	4.0000
621	720	3389	0	6	4.1700	1.3344	3.0000
1264	720	3389	0	6	7.0500	3.1725	3.0000
1220	720	1137	0	6	5.8500	1.9890	3.0000
611	720	1137	0	6	1.6400	0.5412	2.0000
881	720	1137	0	6	5.4300	2.3349	3.0000
898	720	1137	0	6	5.2200	2.0358	3.0000
848	720	1137	0	6	4.5200	1.5820	2.0000
997	720	1137	0	6	9.8700	4.3428	3.0000
134	720	1137	0	6	7.2900	2.4057	3.0000
930	720	500	0	6	5.9200	1.8352	4.0000
1466	720	500	0	6	5.4000	1.8360	3.0000
690	720	10032	0	6	5.7600	1.8432	4.0000
1040	720	10032	0	6	6.6000	2.2440	5.0000
1549	720	10032	0	6	6.0800	2.6144	4.0000
434	720	10032	0	6	2.8400	0.9372	2.0000
151	720	4422	0	6	8.7300	2.7936	3.0000
368	720	4422	0	6	3.4200	1.1286	3.0000
863	720	4422	0	6	5.9600	2.3244	2.0000
108	720	4422	0	6	4.3800	1.3578	2.0000
85	720	4422	0	6	5.4400	2.7200	4.0000
567	720	4422	0	6	9.4000	4.6060	4.0000
264	720	4422	0	6	8.3400	2.9190	3.0000
704	720	7507	0	6	4.8900	1.8093	3.0000
1386	720	7507	0	6	6.5600	1.9680	4.0000
897	720	7507	0	6	1.6200	0.7938	3.0000
1220	720	7507	0	6	5.8500	2.0475	3.0000
871	720	7731	0	6	10.1600	3.9624	4.0000
887	720	7731	0	6	7.2000	3.0240	4.0000
837	720	7731	0	6	6.4800	2.0088	4.0000
987	720	7731	0	6	10.3600	4.8692	4.0000
538	720	7731	0	6	3.7200	1.8228	4.0000
1450	385	2438	0	7	8.3100	2.9916	3.0000
414	385	2438	0	7	8.3100	3.9888	3.0000
1550	385	2438	0	7	7.2400	3.4028	4.0000
641	385	2396	0	7	7.9600	2.7064	2.0000
1284	385	2396	0	7	4.8600	2.2356	2.0000
1337	385	10143	0	7	2.2800	0.9576	4.0000
455	385	2609	0	7	6.7200	2.9568	4.0000
671	385	2609	0	7	5.8600	1.9338	2.0000
22	385	2609	0	7	6.8700	3.3663	3.0000
411	385	2609	0	7	2.0400	0.6324	4.0000
715	385	7352	0	7	6.2000	2.2940	4.0000
305	385	7352	0	7	13.5600	5.8308	4.0000
1121	385	7352	0	7	19.3500	6.9660	5.0000
232	385	7352	0	7	7.8900	2.3670	3.0000
195	385	7352	0	7	7.0800	2.4780	4.0000
1035	385	5503	0	7	3.3300	1.1322	3.0000
879	385	5503	0	7	2.2200	1.0434	2.0000
1555	385	3666	0	7	11.8000	5.4280	4.0000
979	385	7535	0	7	15.1200	5.2920	4.0000
1461	385	7535	0	7	7.6800	3.7632	3.0000
13	385	7535	0	7	5.3000	2.5440	2.0000
97	385	7535	0	7	2.3600	0.7788	4.0000
1405	385	7535	0	7	2.6700	1.0680	3.0000
1392	385	5808	0	7	2.4900	0.9711	3.0000
610	385	5808	0	7	4.5400	1.7252	2.0000
1398	385	5808	0	7	12.6000	4.7880	4.0000
177	385	5808	0	7	4.9800	2.4402	3.0000
266	385	6566	0	7	3.2400	1.0692	2.0000
456	385	6566	0	7	8.0100	2.4831	3.0000
1032	385	6566	0	7	1.6500	0.4950	3.0000
1275	385	6566	0	7	2.3400	0.7020	2.0000
1005	385	4756	0	7	5.4800	2.1372	2.0000
522	385	3058	0	7	6.5200	2.6080	4.0000
319	385	8247	0	7	4.8000	2.3520	3.0000
9	385	3240	0	7	4.8400	1.7908	2.0000
1211	385	3240	0	7	11.3700	5.3439	3.0000
1135	385	3240	0	7	3.9200	1.8816	2.0000
951	385	3240	0	7	3.8600	1.1966	2.0000
1501	385	3240	0	7	10.0800	4.0320	4.0000
1411	385	3240	0	7	3.8000	1.9000	2.0000
1035	385	6130	0	7	3.3300	1.2654	3.0000
1251	385	6130	0	7	10.7400	3.5442	3.0000
602	385	6130	0	7	4.2800	2.0972	2.0000
1405	385	6130	0	7	1.7800	0.5696	2.0000
968	385	6130	0	7	3.8400	1.5360	3.0000
1451	385	6130	0	7	4.8600	1.4580	3.0000
599	385	6857	0	7	6.9600	3.1320	3.0000
243	385	6857	0	7	8.4400	2.8696	4.0000
167	385	6857	0	7	2.4000	0.7440	4.0000
1541	385	6857	0	7	11.8000	3.8940	4.0000
533	385	6857	0	7	9.6800	4.0656	4.0000
443	385	6857	0	7	2.6600	0.9842	2.0000
67	385	240	0	7	5.5800	2.0088	3.0000
283	385	240	0	7	5.4600	2.4570	2.0000
932	385	8660	0	7	4.7700	1.8603	3.0000
389	385	8660	0	7	5.3700	2.5776	3.0000
460	385	8660	0	7	3.2200	1.2236	2.0000
1076	385	8660	0	7	9.7200	3.3048	3.0000
373	385	8660	0	7	8.2800	3.4776	3.0000
510	385	8660	0	7	2.4400	1.1468	4.0000
497	385	10265	0	7	7.4800	3.6652	4.0000
940	385	10265	0	7	8.5200	3.5784	3.0000
24	385	10265	0	7	6.9200	3.2524	4.0000
1212	385	10265	0	7	1.5900	0.5247	3.0000
1495	385	10265	0	7	10.4400	4.6980	3.0000
646	385	10265	0	7	3.8400	1.4592	3.0000
490	385	10265	0	7	6.6000	2.8380	4.0000
1100	385	2890	0	7	2.8800	0.8640	4.0000
1516	385	2890	0	7	13.4400	6.0480	4.0000
1412	385	2890	0	7	5.4900	2.3058	3.0000
896	385	2890	0	7	10.7200	4.7168	4.0000
1299	385	2890	0	7	8.2800	2.7324	3.0000
990	385	5608	0	7	9.3600	4.0248	3.0000
1433	385	5608	0	7	7.8900	3.9450	3.0000
104	385	5608	0	7	11.6700	5.7183	3.0000
1343	385	1512	0	7	8.6100	4.0467	3.0000
1492	385	1512	0	7	4.5600	2.0976	3.0000
1043	385	1512	0	7	3.1400	1.4444	2.0000
1247	385	1512	0	7	6.7200	2.1504	4.0000
1463	385	1512	0	7	7.9200	3.4848	4.0000
400	385	1512	0	7	2.8600	1.2298	2.0000
238	385	408	0	7	7.8800	2.6004	4.0000
960	385	408	0	7	6.4500	2.4510	3.0000
1496	385	408	0	7	7.4100	2.2230	3.0000
300	385	408	0	7	5.8800	2.5284	2.0000
484	385	10097	0	7	10.9200	3.7128	3.0000
954	385	10097	0	7	3.4800	1.7400	2.0000
371	385	10097	0	7	2.6400	1.1352	4.0000
560	385	10097	0	7	4.8000	2.2080	4.0000
1137	385	10097	0	7	5.3100	1.9116	3.0000
1039	385	5253	0	7	3.2400	1.1664	4.0000
97	385	5253	0	7	1.7700	0.8142	3.0000
1366	385	5253	0	7	8.2800	3.3948	3.0000
1089	385	5253	0	7	9.8800	4.3472	4.0000
1505	385	5253	0	7	8.2500	3.8775	3.0000
257	385	5253	0	7	1.0600	0.4346	2.0000
507	385	8634	0	7	7.5900	3.1878	3.0000
550	385	8634	0	7	7.2000	2.3040	3.0000
833	385	8634	0	7	4.7800	2.2466	2.0000
1129	385	8634	0	7	7.2900	3.2076	3.0000
973	385	8634	0	7	4.0200	1.2864	3.0000
297	385	8634	0	7	3.6000	1.5480	4.0000
71	385	363	0	7	11.0400	3.7536	4.0000
687	385	363	0	7	2.9100	1.3386	3.0000
1542	385	363	0	7	3.8000	1.4820	4.0000
121	385	363	0	7	5.9600	2.2648	2.0000
537	385	363	0	7	7.9500	3.4980	3.0000
847	385	363	0	7	15.3600	4.6080	4.0000
1476	385	363	0	7	6.7800	2.9154	3.0000
887	385	8984	0	7	5.4000	2.3760	3.0000
444	385	527	0	7	5.1800	2.4346	2.0000
714	385	527	0	7	5.4000	2.1060	2.0000
731	385	527	0	7	11.4300	3.6576	3.0000
681	385	527	0	7	6.9000	2.5530	3.0000
831	385	527	0	7	3.1600	1.3588	2.0000
329	378	9862	0	7	5.2200	2.5578	3.0000
1090	378	9862	0	7	6.4500	1.9995	3.0000
1094	378	9862	0	7	11.3100	3.8454	3.0000
351	378	9862	0	7	8.2800	3.6432	3.0000
607	378	9862	0	7	5.5600	2.1684	2.0000
984	378	9862	0	7	1.6200	0.6642	2.0000
268	378	9862	0	7	3.4600	1.5916	2.0000
548	378	907	0	7	5.8000	2.4940	2.0000
405	378	907	0	7	7.3800	2.5830	2.0000
422	378	907	0	7	11.0100	3.7434	3.0000
372	378	907	0	7	11.9400	3.9402	3.0000
521	378	907	0	7	7.2600	2.8314	2.0000
505	378	4338	0	7	5.0100	2.1042	3.0000
122	378	4338	0	7	5.9700	2.2686	3.0000
126	378	4338	0	7	3.2200	1.1270	2.0000
1511	378	551	0	7	2.4000	0.9360	2.0000
1022	378	551	0	7	4.5300	1.8573	3.0000
1344	378	551	0	7	4.5600	2.0064	3.0000
1521	378	551	0	7	1.4000	0.4480	2.0000
1012	378	4686	0	7	8.2800	2.8980	3.0000
962	378	4686	0	7	7.4800	2.9920	4.0000
1111	378	4686	0	7	2.3400	1.0998	3.0000
662	378	4686	0	7	9.2000	4.1400	4.0000
452	378	4686	0	7	7.4400	3.2736	3.0000
302	378	709	0	7	10.3500	4.0365	3.0000
1118	378	709	0	7	8.7900	3.9555	3.0000
229	378	709	0	7	8.9200	3.3004	4.0000
703	378	709	0	7	5.9400	2.1384	2.0000
1325	378	6095	0	7	4.2900	1.6731	3.0000
410	378	6095	0	7	3.7800	1.4742	3.0000
453	378	6095	0	7	8.7600	2.7156	3.0000
736	378	6095	0	7	6.3900	2.7477	3.0000
999	378	7536	0	7	8.1300	3.0894	3.0000
976	378	7536	0	7	4.6800	2.2464	4.0000
1458	378	7536	0	7	14.5000	7.1050	5.0000
1281	378	8929	0	7	11.0800	3.4348	4.0000
127	378	8929	0	7	5.2200	2.4534	3.0000
1302	378	8929	0	7	5.5500	2.2200	3.0000
892	378	8929	0	7	8.1900	3.5217	3.0000
1394	378	1373	0	7	7.5900	2.3529	3.0000
186	378	1373	0	7	4.4600	1.6056	2.0000
695	378	1373	0	7	14.0800	6.7584	4.0000
1138	378	1373	0	7	9.7600	4.0016	4.0000
223	378	1373	0	7	12.7600	5.1040	4.0000
1411	378	1373	0	7	9.5000	4.3700	5.0000
136	378	1373	0	7	11.6100	3.7152	3.0000
306	378	8622	0	7	7.9200	3.9600	2.0000
1161	378	8622	0	7	10.7700	3.8772	3.0000
1298	378	8622	0	7	4.0200	1.3668	3.0000
157	378	8622	0	7	11.8000	3.8940	4.0000
53	378	8622	0	7	10.8300	3.5739	3.0000
1095	378	8622	0	7	3.1600	1.4536	2.0000
443	378	10067	0	7	2.6600	0.8246	2.0000
726	378	10067	0	7	12.8400	5.1360	4.0000
1435	378	10067	0	7	5.4400	2.7200	2.0000
1446	378	5808	0	7	5.0400	1.8648	4.0000
104	378	5808	0	7	15.5600	5.1348	4.0000
599	378	5808	0	7	6.9600	3.4104	3.0000
1402	378	5808	0	7	5.1800	1.6058	2.0000
1379	378	5808	0	7	7.6800	3.0720	4.0000
304	378	5808	0	7	7.5600	2.7216	4.0000
499	378	6494	0	7	8.8800	3.0192	3.0000
143	378	6494	0	7	7.3800	3.1734	3.0000
220	378	676	0	7	10.2000	3.7740	4.0000
250	378	676	0	7	10.3600	4.8692	4.0000
892	378	676	0	7	5.4600	2.0202	2.0000
936	378	676	0	7	5.5600	1.8904	2.0000
1219	378	676	0	7	9.4400	3.3984	4.0000
370	378	676	0	7	1.8400	0.8280	2.0000
929	378	3246	0	7	1.5900	0.6201	3.0000
800	378	3246	0	7	9.7800	4.6944	3.0000
457	378	3246	0	7	4.5200	1.7176	2.0000
1073	378	3246	0	7	10.3500	4.0365	3.0000
783	378	3246	0	7	7.4100	3.1122	3.0000
507	378	3246	0	7	7.5900	2.3529	3.0000
397	378	4798	0	7	4.0500	1.4985	3.0000
840	378	4798	0	7	4.1100	1.6440	3.0000
197	378	8046	0	7	11.6400	5.2380	4.0000
1439	378	8046	0	7	4.5000	1.8450	3.0000
587	378	4743	0	7	9.8100	3.7278	3.0000
1070	378	4743	0	7	14.0400	6.0372	4.0000
1180	378	4743	0	7	15.6000	7.6440	4.0000
1297	378	10022	0	7	4.9800	1.9422	3.0000
914	378	10022	0	7	9.8400	3.1488	4.0000
504	378	10022	0	7	7.3600	2.2816	4.0000
1319	378	10022	0	7	5.0400	1.8144	3.0000
477	378	7507	0	7	2.5800	0.8256	3.0000
980	378	7684	0	7	5.1600	2.4768	3.0000
304	378	7684	0	7	3.7800	1.2474	2.0000
361	378	7684	0	7	4.5200	1.7628	4.0000
1336	378	7684	0	7	10.1700	3.1527	3.0000
381	378	7684	0	7	6.9900	3.1455	3.0000
771	378	6207	0	7	3.3600	1.1424	3.0000
842	378	6207	0	7	12.8000	4.0960	4.0000
1458	378	6207	0	7	8.7000	2.7840	3.0000
755	378	6207	0	7	8.9400	3.8442	3.0000
892	378	6207	0	7	10.9200	3.2760	4.0000
1308	378	6207	0	7	7.7400	3.7926	3.0000
1225	378	730	0	7	5.1600	1.6512	3.0000
1454	378	730	0	7	13.5600	5.0172	4.0000
1497	378	730	0	7	13.1600	5.7904	4.0000
222	378	730	0	7	15.8000	6.6360	4.0000
898	378	6494	0	7	6.9600	3.1320	4.0000
948	378	7324	0	7	8.8800	3.7296	3.0000
971	378	7775	0	7	5.7000	2.2800	2.0000
1387	378	7775	0	7	6.9800	2.7920	2.0000
139	378	7775	0	7	5.3700	2.4702	3.0000
1181	378	7775	0	7	5.3100	2.0178	3.0000
1268	378	7775	0	7	2.6000	0.9620	2.0000
885	378	7775	0	7	6.9000	2.4840	5.0000
1521	378	9021	0	7	2.1000	0.9450	3.0000
952	378	9021	0	7	5.8200	1.8624	2.0000
276	378	9021	0	7	11.5800	5.0952	3.0000
746	378	9021	0	7	11.9400	5.1342	3.0000
169	378	7666	0	7	5.9400	2.4948	3.0000
1026	371	3480	0	7	8.5200	3.0672	4.0000
83	371	3480	0	7	11.6400	5.3544	3.0000
1352	371	3480	0	7	10.6000	4.5580	4.0000
1076	371	3480	0	7	12.9600	5.8320	4.0000
1492	371	3480	0	7	3.0400	1.4592	2.0000
244	371	3480	0	7	5.4000	2.2680	2.0000
590	371	7300	0	7	9.6500	3.9565	5.0000
634	371	7300	0	7	10.1200	3.3396	4.0000
917	371	7300	0	7	3.3600	1.5456	3.0000
1212	371	7300	0	7	2.6500	1.1925	5.0000
1056	371	7300	0	7	5.8600	1.7580	2.0000
380	371	7300	0	7	6.1000	2.2570	5.0000
850	371	7300	0	7	5.3200	2.6600	4.0000
834	371	2890	0	7	11.8400	5.0912	4.0000
1462	371	2890	0	7	2.1900	0.7227	3.0000
307	371	2890	0	7	5.9200	2.9008	4.0000
721	371	10210	0	7	9.0400	3.7968	4.0000
631	371	10210	0	7	2.3400	0.8658	3.0000
1093	371	8782	0	7	8.4300	3.8778	3.0000
244	371	8782	0	7	8.1000	3.2400	3.0000
88	371	8782	0	7	2.5800	0.7998	3.0000
970	371	8782	0	7	9.3300	3.0789	3.0000
781	371	1023	0	7	11.8500	4.3845	3.0000
864	371	1023	0	7	4.8900	1.9071	3.0000
614	371	1023	0	7	11.3400	4.7628	3.0000
1363	371	1023	0	7	7.9800	3.5910	3.0000
1426	371	9507	0	7	11.2200	4.3758	3.0000
804	371	9507	0	7	6.6300	2.7846	3.0000
1526	371	9507	0	7	6.6000	2.1120	4.0000
504	371	9507	0	7	7.3600	3.5328	4.0000
678	371	5009	0	7	7.3800	2.3616	2.0000
2	371	5009	0	7	2.9600	1.2432	4.0000
59	371	5009	0	7	4.2000	1.8480	3.0000
1034	371	5009	0	7	8.7300	4.0158	3.0000
791	371	5648	0	7	8.6000	3.8700	4.0000
1540	371	5648	0	7	10.5600	4.6464	3.0000
851	371	5648	0	7	5.0200	2.4598	2.0000
215	371	5648	0	7	2.3700	0.8532	3.0000
152	371	5648	0	7	8.6700	4.2483	3.0000
841	371	1150	0	7	3.7000	1.4430	2.0000
1390	371	1150	0	7	7.6400	3.5144	4.0000
1300	371	1150	0	7	4.3500	1.8270	3.0000
425	371	1150	0	7	5.1200	1.5872	4.0000
1494	371	1150	0	7	6.7200	2.6880	4.0000
904	371	8154	0	7	4.5000	1.7100	3.0000
454	371	8154	0	7	2.7900	1.3113	3.0000
244	371	8154	0	7	8.1000	3.4830	3.0000
461	371	8154	0	7	13.6000	5.3040	5.0000
897	371	1599	0	7	1.6200	0.6480	3.0000
887	371	1599	0	7	5.4000	2.2680	3.0000
504	371	1599	0	7	5.5200	2.4288	3.0000
94	371	1599	0	7	1.8600	0.6138	3.0000
910	371	1599	0	7	3.6800	1.5824	2.0000
22	371	1599	0	7	4.5800	1.7862	2.0000
365	371	3632	0	7	19.8000	9.7020	5.0000
927	371	3632	0	7	2.5200	0.8820	4.0000
69	371	3632	0	7	12.4000	5.8280	4.0000
645	371	3632	0	7	13.2800	5.4448	4.0000
474	371	3632	0	7	10.5600	4.8576	3.0000
158	371	3632	0	7	6.3200	2.0224	4.0000
1107	371	3632	0	7	10.8000	4.7520	4.0000
612	371	5389	0	7	9.5200	4.3792	4.0000
574	371	5389	0	7	8.0100	3.9249	3.0000
1417	371	5389	0	7	7.2200	2.7436	2.0000
861	371	5389	0	7	4.9000	1.6660	2.0000
1383	371	5389	0	7	10.3600	3.7296	4.0000
961	371	5389	0	7	3.9300	1.5327	3.0000
1084	371	5389	0	7	2.7400	0.9316	2.0000
429	371	7841	0	7	7.5500	3.6240	5.0000
1123	371	7841	0	7	7.8400	2.8224	4.0000
1431	371	5380	0	7	5.6400	2.1996	2.0000
1208	371	5380	0	7	5.7400	2.6404	2.0000
732	371	5380	0	7	2.7300	1.2285	3.0000
189	371	5380	0	7	10.3500	4.6575	3.0000
259	371	5380	0	7	5.7000	2.0520	3.0000
322	371	1091	0	7	11.9200	3.9336	4.0000
1004	371	1091	0	7	11.4800	5.1660	4.0000
515	371	1091	0	7	5.7300	2.5785	3.0000
838	371	1091	0	7	7.7400	3.8700	3.0000
488	371	5493	0	7	5.1800	1.9166	2.0000
505	371	5493	0	7	3.3400	1.3360	2.0000
455	371	5493	0	7	3.3600	1.5120	2.0000
1322	371	1414	0	7	9.6000	3.7440	3.0000
779	371	1414	0	7	5.4300	2.6064	3.0000
436	371	1414	0	7	4.5900	1.9737	3.0000
1051	371	1414	0	7	1.5600	0.6084	3.0000
762	371	1414	0	7	11.1000	4.6620	3.0000
486	371	1414	0	7	4.5600	1.4136	4.0000
789	371	2404	0	7	10.8600	4.5612	3.0000
818	371	2404	0	7	4.0500	1.8225	3.0000
589	371	4842	0	7	10.6000	4.5580	4.0000
273	371	4842	0	7	4.3600	1.7440	2.0000
469	371	2411	0	7	3.8700	1.7415	3.0000
952	371	2411	0	7	5.8200	2.3862	2.0000
1062	371	2411	0	7	4.7600	2.0468	2.0000
465	371	2411	0	7	5.9000	2.7140	2.0000
10	371	7801	0	7	2.8400	0.9372	2.0000
438	371	7801	0	7	5.7900	2.0844	3.0000
1441	371	7801	0	7	5.2400	1.6244	4.0000
405	371	7801	0	7	11.0700	5.2029	3.0000
1541	371	7801	0	7	5.9000	2.6550	2.0000
106	371	7801	0	7	8.8800	2.9304	3.0000
718	371	377	0	7	4.6400	1.6240	2.0000
989	371	377	0	7	3.3600	1.4784	4.0000
1005	371	377	0	7	10.9600	3.6168	4.0000
956	371	377	0	7	4.8000	2.3520	4.0000
1105	371	377	0	7	7.4000	2.2940	4.0000
656	371	377	0	7	11.5500	3.9270	3.0000
186	371	2218	0	7	6.6900	2.6091	3.0000
1028	371	2218	0	7	11.2000	4.5920	5.0000
440	371	4450	0	7	2.0100	0.9849	3.0000
1095	371	4450	0	7	4.7400	1.4694	3.0000
273	371	4450	0	7	6.5400	2.2236	3.0000
36	371	4450	0	7	5.4000	1.6200	3.0000
1478	371	4450	0	7	7.9800	3.2718	3.0000
269	371	4450	0	7	11.3600	4.8848	4.0000
4	371	7175	0	7	10.9200	5.1324	3.0000
87	371	7175	0	7	3.5600	1.6376	2.0000
1396	371	7175	0	7	10.6000	3.3920	4.0000
587	371	7175	0	7	6.5400	2.4852	2.0000
1042	371	7175	0	7	3.4500	1.2420	3.0000
820	371	7175	0	7	2.1000	0.7560	3.0000
343	371	7175	0	7	4.6000	1.6560	2.0000
859	371	9594	0	7	3.9300	1.9257	3.0000
1369	371	9594	0	7	6.7600	2.1632	2.0000
254	371	9594	0	7	2.2400	0.9184	4.0000
117	371	7474	0	7	8.2500	2.5575	3.0000
1000	386	7599	0	7	10.7600	4.6268	4.0000
977	386	7599	0	7	2.2800	0.7752	3.0000
81	386	311	0	7	8.5200	3.4932	4.0000
1349	386	311	0	7	8.7000	2.7840	3.0000
1073	386	311	0	7	10.3500	4.9680	3.0000
1489	386	311	0	7	6.9200	3.1140	4.0000
241	386	311	0	7	5.8200	1.9206	2.0000
614	386	1234	0	7	11.3400	3.5154	3.0000
964	386	1234	0	7	5.9700	1.9701	3.0000
1473	386	1234	0	7	9.4400	3.9648	4.0000
1503	386	1234	0	7	5.8800	1.8816	2.0000
1220	386	7060	0	7	3.9000	1.2090	2.0000
1436	386	7060	0	7	1.8400	0.5704	2.0000
787	386	7060	0	7	2.9800	1.1026	2.0000
32	386	7060	0	7	5.7200	2.8028	2.0000
1153	386	7060	0	7	1.5600	0.7488	3.0000
78	386	7060	0	7	6.5700	3.0879	3.0000
188	386	7060	0	7	7.7400	2.7090	3.0000
628	386	9775	0	7	5.6000	1.7360	4.0000
1311	386	9775	0	7	12.8800	6.3112	4.0000
408	386	9775	0	7	6.6000	3.1680	3.0000
1144	386	9775	0	7	2.5500	1.2495	3.0000
795	386	4015	0	7	2.8800	1.0368	3.0000
811	386	4015	0	7	8.9100	3.4749	3.0000
761	386	4015	0	7	5.1000	2.3970	3.0000
1117	386	9399	0	7	10.9200	4.0404	3.0000
1421	386	7352	0	7	8.5200	3.4932	3.0000
491	386	7352	0	7	10.5300	3.7908	3.0000
894	386	7352	0	7	2.2800	0.8664	4.0000
512	386	7352	0	7	10.9600	4.6032	4.0000
102	386	7352	0	7	7.3500	3.0870	3.0000
991	386	9789	0	7	9.7500	3.9000	3.0000
621	386	9789	0	7	4.1700	1.7931	3.0000
338	386	7899	0	7	1.1400	0.5130	2.0000
608	386	7899	0	7	2.0400	0.7752	3.0000
625	386	7899	0	7	4.8300	1.4973	3.0000
575	386	7899	0	7	8.4300	3.0348	3.0000
724	386	7899	0	7	5.8800	2.4696	2.0000
708	386	9979	0	7	18.4000	8.6480	5.0000
1469	386	9979	0	7	8.5200	4.0044	4.0000
321	386	6359	0	7	7.2300	3.3981	3.0000
658	386	6359	0	7	8.0400	3.3768	3.0000
475	386	6359	0	7	10.4400	3.9672	4.0000
1024	386	6359	0	7	15.8000	6.4780	4.0000
521	386	6359	0	7	7.2600	3.6300	2.0000
801	386	1748	0	7	10.6000	4.0280	4.0000
751	386	1748	0	7	6.5700	2.6937	3.0000
901	386	1748	0	7	8.9700	2.6910	3.0000
451	386	1748	0	7	5.3400	2.4564	3.0000
1100	386	6072	0	7	2.1600	0.6480	3.0000
1410	386	6072	0	7	5.1600	2.3220	3.0000
894	386	6072	0	7	2.2800	0.9576	4.0000
884	386	6072	0	7	7.8000	3.4320	3.0000
69	386	6278	0	7	6.2000	2.8520	2.0000
245	386	6278	0	7	4.4700	2.1456	3.0000
129	386	6278	0	7	4.6500	1.7205	3.0000
478	386	6278	0	7	11.6400	5.4708	4.0000
988	386	6278	0	7	14.4400	6.2092	4.0000
1017	386	6278	0	7	8.6700	3.9882	3.0000
1191	386	9170	0	7	8.4000	2.6880	4.0000
382	386	9170	0	7	6.4800	2.8512	4.0000
1251	386	9170	0	7	10.7400	4.6182	3.0000
615	386	9170	0	7	5.4000	2.2680	4.0000
139	386	9170	0	7	5.3700	2.5776	3.0000
10	386	9170	0	7	2.8400	1.1644	2.0000
1224	386	9170	0	7	4.9600	1.9344	4.0000
49	386	7823	0	7	13.5200	4.1912	4.0000
692	386	7823	0	7	6.2000	2.4800	4.0000
736	386	7823	0	7	4.2600	1.4910	2.0000
1018	386	7823	0	7	2.7900	0.8649	3.0000
1314	386	7823	0	7	3.2000	1.0880	5.0000
223	386	3709	0	7	6.3800	2.1054	2.0000
972	386	3709	0	7	4.4600	1.7394	2.0000
1428	386	3709	0	7	7.7200	2.4704	2.0000
1199	386	9044	0	7	10.2400	3.1744	4.0000
1161	386	9044	0	7	7.1800	2.3694	2.0000
446	386	9044	0	7	15.0000	5.5500	4.0000
895	386	6421	0	7	1.9500	0.6240	3.0000
1245	386	6421	0	7	6.9600	3.1320	3.0000
196	386	6421	0	7	7.4100	3.6309	3.0000
639	386	6421	0	7	6.5600	2.2304	2.0000
1282	386	6421	0	7	13.7600	5.5040	4.0000
93	386	9960	0	7	2.8800	1.4400	3.0000
203	386	9960	0	7	1.8900	0.6048	3.0000
286	386	9960	0	7	4.2600	1.4484	3.0000
37	386	9960	0	7	4.7700	1.8126	3.0000
785	386	9960	0	7	6.8400	2.2572	3.0000
702	386	4813	0	7	11.5200	4.4928	3.0000
1491	386	4813	0	7	5.1600	2.0124	2.0000
269	386	4813	0	7	8.5200	2.5560	3.0000
86	386	4813	0	7	8.9100	3.2967	3.0000
636	386	4813	0	7	10.5600	3.9072	4.0000
132	386	4813	0	7	3.8400	1.4208	2.0000
815	386	4813	0	7	1.8400	0.7912	2.0000
683	386	5016	0	7	6.4800	2.1384	3.0000
379	386	5016	0	7	11.5500	3.8115	3.0000
296	386	4385	0	7	1.0000	0.3100	2.0000
712	386	4385	0	7	11.6100	4.7601	3.0000
1022	386	4385	0	7	6.0400	2.2348	4.0000
446	386	5802	0	7	15.0000	6.9000	4.0000
263	386	5802	0	7	11.4000	4.3320	3.0000
812	386	5802	0	7	13.3600	4.1416	4.0000
1061	386	2458	0	7	4.9800	1.7430	3.0000
1531	386	2458	0	7	2.0400	0.8568	4.0000
653	386	5249	0	7	11.1200	4.7816	4.0000
443	386	5249	0	7	6.6500	2.1945	5.0000
659	386	5249	0	7	16.0500	7.8645	5.0000
10	386	5249	0	7	5.6800	1.7608	4.0000
813	386	5249	0	7	4.3500	1.4790	3.0000
597	386	1899	0	7	8.4000	3.2760	3.0000
1025	386	1899	0	7	5.8000	2.3780	4.0000
437	386	4267	0	7	5.9100	2.0094	3.0000
1092	386	4267	0	7	7.1400	2.2134	3.0000
270	386	4267	0	7	6.7200	2.6880	3.0000
447	386	4267	0	7	8.6400	4.2336	3.0000
331	386	4267	0	7	8.4900	3.8205	3.0000
680	386	4267	0	7	4.4100	1.8963	3.0000
1060	369	4728	501	7	8.6100	4.2189	3.0000
810	369	4728	501	7	2.2800	0.7296	4.0000
1	369	4728	501	7	11.4000	3.9900	4.0000
457	369	4728	501	7	4.5200	1.9888	2.0000
234	369	4728	501	7	8.1000	3.2400	3.0000
1140	369	1928	501	7	7.6800	2.4576	3.0000
957	369	1928	501	7	8.9100	4.1877	3.0000
1506	369	1928	501	7	6.8600	2.9498	2.0000
1417	369	1928	501	7	7.2200	3.3212	2.0000
681	369	964	501	7	6.9000	2.2080	3.0000
365	369	964	501	7	15.8400	6.0192	4.0000
1313	369	964	501	7	15.6800	4.7040	4.0000
688	369	1215	501	7	4.7400	1.6116	2.0000
1144	369	1215	501	7	2.5500	1.0965	3.0000
921	369	1215	501	7	4.0500	1.2960	3.0000
445	369	1215	501	7	10.3800	4.9824	3.0000
1460	369	1215	501	7	6.3900	3.1950	3.0000
1531	369	1215	501	7	1.0200	0.3366	2.0000
588	369	1215	501	7	3.0800	1.2936	2.0000
584	369	404	501	7	7.7700	3.1080	3.0000
628	369	404	501	7	2.8000	1.2040	2.0000
345	369	9019	501	7	8.4400	3.3760	4.0000
202	369	9019	501	7	2.9800	0.9536	2.0000
218	369	9019	501	7	13.7600	5.9168	4.0000
168	369	9019	501	7	3.7800	1.5876	3.0000
318	369	9019	501	7	9.8800	4.7424	4.0000
1198	369	9552	501	7	10.2900	4.0131	3.0000
815	369	9552	501	7	2.7600	1.2420	3.0000
819	369	9552	501	7	11.0800	4.0996	4.0000
77	369	9552	501	7	5.6000	2.0160	2.0000
333	369	9552	501	7	5.2800	1.8480	4.0000
709	369	9552	501	7	1.7100	0.7011	3.0000
93	369	2760	501	7	1.9200	0.5952	2.0000
283	369	2760	501	7	10.9200	4.6956	4.0000
859	369	2760	501	7	5.2400	2.2532	4.0000
1102	369	2760	501	7	3.8000	1.8620	2.0000
929	369	7459	501	7	1.5900	0.6042	3.0000
447	369	5220	501	7	5.7600	2.7648	2.0000
923	369	255	501	7	4.3200	1.9872	3.0000
1299	369	255	501	7	5.5200	1.7664	2.0000
457	369	9883	501	7	9.0400	4.3392	4.0000
1139	369	9883	501	7	8.5800	3.6894	3.0000
236	369	9883	501	7	5.4300	2.1720	3.0000
873	369	8124	501	7	7.0500	2.6790	3.0000
1449	369	8124	501	7	1.7400	0.5916	2.0000
1206	369	9390	501	7	6.8600	2.6754	2.0000
37	369	9390	501	7	4.7700	2.3373	3.0000
571	369	5717	501	7	5.0000	1.7500	4.0000
1186	369	5717	501	7	3.3600	1.3776	2.0000
483	369	5717	501	7	5.8200	1.9206	3.0000
427	369	240	501	7	4.2800	1.9260	2.0000
1203	369	240	501	7	4.3800	1.3140	3.0000
1559	369	4544	501	7	4.8600	2.4300	3.0000
510	369	4544	501	7	1.2200	0.4270	2.0000
953	369	4544	501	7	10.9600	5.1512	4.0000
135	369	4544	501	7	11.6700	4.6680	3.0000
1323	369	4544	501	7	5.8800	2.2932	2.0000
48	369	4544	501	7	7.5200	3.3088	4.0000
551	369	6466	501	7	12.8400	3.9804	4.0000
75	369	6466	501	7	3.4000	1.2920	5.0000
1090	369	6466	501	7	8.6000	3.1820	4.0000
1161	369	6466	501	7	14.3600	5.1696	4.0000
1023	369	2869	501	7	4.9200	2.2632	3.0000
681	369	2869	501	7	9.2000	4.0480	4.0000
864	369	213	501	7	3.2600	1.5322	2.0000
1093	369	213	501	7	8.4300	4.2150	3.0000
1136	369	213	501	7	14.4400	5.6316	4.0000
826	369	240	501	7	3.6600	1.5738	2.0000
377	369	240	501	7	4.2000	1.9320	2.0000
581	369	240	501	7	11.3600	4.7712	4.0000
797	369	240	501	7	8.7600	3.3288	4.0000
820	369	4016	501	7	2.1000	0.9240	3.0000
810	369	4016	501	7	2.2800	0.9348	4.0000
427	369	4016	501	7	8.5600	3.6808	4.0000
431	369	4016	501	7	2.8800	0.9504	3.0000
1246	369	4016	501	7	4.6200	1.9866	3.0000
1502	369	4016	501	7	5.6200	2.5290	2.0000
385	369	5736	501	7	6.2400	2.9952	4.0000
1360	369	5736	501	7	7.2600	2.4684	3.0000
1550	369	5736	501	7	5.4300	2.4978	3.0000
568	369	5736	501	7	9.9900	4.4955	3.0000
811	369	5736	501	7	8.9100	4.0095	3.0000
495	369	5736	501	7	4.6800	1.4508	4.0000
1443	369	5736	501	7	8.6800	3.7324	4.0000
534	369	7223	501	7	10.1400	4.7658	3.0000
911	369	7223	501	7	3.9400	1.5760	2.0000
1340	369	7223	501	7	5.1400	1.9532	2.0000
784	369	7223	501	7	1.5600	0.6084	3.0000
1306	369	7223	501	7	9.8800	4.4460	4.0000
884	369	7223	501	7	10.4000	3.8480	4.0000
671	369	6439	501	7	14.6500	4.3950	5.0000
62	369	6439	501	7	19.1000	6.3030	5.0000
332	369	6439	501	7	4.4200	1.8564	2.0000
349	369	6439	501	7	9.3600	2.9016	4.0000
299	369	6439	501	7	5.0400	1.6632	3.0000
28	369	1632	501	7	11.7300	5.6304	3.0000
432	369	1632	501	7	7.0500	2.8200	3.0000
49	369	1632	501	7	6.7600	2.7040	2.0000
1197	369	1632	501	7	9.4200	4.2390	3.0000
455	369	1632	501	7	6.7200	2.1504	4.0000
838	369	3076	501	7	10.3200	3.0960	4.0000
1120	369	3076	501	7	5.1300	2.1546	3.0000
272	369	3076	501	7	11.7300	4.1055	3.0000
213	369	3076	501	7	1.6800	0.5712	3.0000
1095	369	3076	501	7	6.3200	2.4648	4.0000
1151	369	3076	501	7	1.2400	0.5704	2.0000
1388	369	7795	501	7	5.2500	1.7325	3.0000
685	369	7795	501	7	6.1200	1.9584	4.0000
822	369	7795	501	7	7.4400	2.3064	4.0000
1238	369	7795	501	7	4.4100	1.8522	3.0000
835	369	6236	501	7	10.4700	5.0256	3.0000
1517	369	6236	501	7	1.7400	0.6786	3.0000
1028	369	6236	501	7	6.7200	3.0912	3.0000
1351	369	6236	501	7	3.3400	1.5030	2.0000
1527	369	6236	501	7	6.9200	2.4912	2.0000
1411	369	6236	501	7	3.8000	1.5960	2.0000
609	369	8296	501	7	5.1800	2.1238	2.0000
1058	369	2208	501	7	8.2800	2.9808	3.0000
515	369	2208	501	7	3.8200	1.5662	2.0000
172	369	2208	501	7	13.2800	6.2416	4.0000
788	369	2208	501	7	1.6500	0.6600	3.0000
498	369	2208	501	7	5.1000	1.9890	2.0000
841	369	1632	501	7	7.4000	3.7000	4.0000
1164	369	1632	501	7	5.1300	2.5137	3.0000
1341	369	1632	501	7	10.3500	3.5190	3.0000
1224	369	1632	501	7	4.9600	2.0336	4.0000
16	369	1632	501	7	11.4900	3.7917	3.0000
525	369	1632	501	7	8.5500	2.8215	3.0000
961	412	6670	504	7	5.2400	1.8340	4.0000
18	412	6670	504	7	5.3400	2.4030	2.0000
1287	412	6670	504	7	2.8000	0.8960	2.0000
1010	412	6670	504	7	5.3000	1.8020	2.0000
1427	412	6670	504	7	9.8100	3.6297	3.0000
178	412	6670	504	7	5.3200	1.7024	4.0000
1306	412	4573	504	7	7.4100	2.7417	3.0000
1350	412	4573	504	7	1.8400	0.8464	2.0000
75	412	4573	504	7	2.7200	1.1152	4.0000
370	412	4573	504	7	1.8400	0.6992	2.0000
314	412	4496	504	7	5.5500	2.7195	3.0000
797	412	4496	504	7	6.5700	2.5623	3.0000
687	412	5013	504	7	2.9100	0.9312	3.0000
824	412	5013	504	7	6.3300	2.6586	3.0000
1240	412	5013	504	7	6.7800	2.6442	3.0000
1550	412	5013	504	7	7.2400	3.4028	4.0000
620	412	5013	504	7	2.1900	0.6789	3.0000
1024	412	5013	504	7	11.8500	5.4510	3.0000
251	412	8730	504	7	4.8800	2.2448	2.0000
960	412	8730	504	7	8.6000	2.6660	4.0000
804	412	8730	504	7	8.8400	3.2708	4.0000
128	412	8730	504	7	2.1200	1.0388	4.0000
185	412	8730	504	7	1.7100	0.7353	3.0000
1160	412	8730	504	7	8.2800	3.8916	3.0000
205	412	8730	504	7	10.8400	3.5772	4.0000
153	412	9706	504	7	5.4400	2.1760	2.0000
914	412	9706	504	7	12.3000	3.8130	5.0000
918	412	9706	504	7	17.8200	6.7716	6.0000
176	412	9706	504	7	4.5400	1.6798	2.0000
431	412	9706	504	7	3.8400	1.4208	4.0000
808	412	9706	504	7	5.5600	2.6688	4.0000
192	412	9840	504	7	3.0400	0.9728	2.0000
382	412	9840	504	7	4.8600	1.4580	3.0000
958	412	9840	504	7	4.0800	1.9992	3.0000
1201	412	9840	504	7	6.7400	3.3026	2.0000
931	412	7611	504	7	5.7000	2.1660	3.0000
448	412	5437	504	7	3.0800	1.4784	2.0000
1022	412	5171	504	7	4.5300	1.7667	3.0000
1398	412	5171	504	7	6.3000	2.3940	2.0000
682	412	5171	504	7	1.8300	0.8052	3.0000
1271	412	5171	504	7	14.0000	5.0400	4.0000
1148	412	975	504	7	10.7600	5.3800	4.0000
1431	412	975	504	7	11.2800	4.3992	4.0000
583	412	975	504	7	4.8300	1.6905	3.0000
13	412	975	504	7	7.9500	2.9415	3.0000
895	412	975	504	7	1.3000	0.5200	2.0000
599	412	9986	504	7	6.9600	3.2712	3.0000
1521	412	9986	504	7	2.1000	0.6300	3.0000
1044	412	9986	504	7	3.8100	1.5240	3.0000
915	412	9986	504	7	8.6100	4.0467	3.0000
572	412	9986	504	7	5.0200	2.4598	2.0000
1188	412	9986	504	7	5.3700	1.7184	3.0000
927	412	4728	504	7	2.5200	1.2096	4.0000
1276	412	4728	504	7	4.2900	1.7160	3.0000
1372	412	4728	504	7	9.9600	3.2868	4.0000
257	412	4728	504	7	1.0600	0.4028	2.0000
900	412	4728	504	7	5.5800	2.4552	3.0000
390	412	2404	504	7	7.4800	3.2164	2.0000
500	412	2404	504	7	7.9800	3.5910	3.0000
584	412	2404	504	7	5.1800	2.4864	2.0000
334	412	2404	504	7	3.1200	1.1544	4.0000
1083	412	2404	504	7	1.0000	0.3300	2.0000
1538	412	2404	504	7	6.8000	2.4480	2.0000
1316	412	2404	504	7	2.1300	0.8307	3.0000
1103	412	9156	504	7	2.3000	1.0580	2.0000
1453	412	9156	504	7	9.3300	4.5717	3.0000
404	412	9156	504	7	5.0000	2.2000	4.0000
847	412	9156	504	7	15.3600	5.3760	4.0000
1490	412	9156	504	7	4.2000	1.5540	3.0000
1120	412	9156	504	7	6.8400	3.0780	4.0000
571	412	1392	504	7	5.0000	2.1000	4.0000
1007	412	1928	504	7	4.5400	2.0884	2.0000
1423	412	1928	504	7	7.1100	2.2752	3.0000
1319	412	1928	504	7	5.0400	1.5120	3.0000
803	412	1928	504	7	14.0400	4.3524	4.0000
1310	412	2640	504	7	7.9600	3.4228	2.0000
75	412	2640	504	7	1.3600	0.4896	2.0000
312	412	5511	504	7	6.3900	2.9394	3.0000
368	412	5511	504	7	4.5600	1.9152	4.0000
1344	412	5511	504	7	4.5600	2.0064	3.0000
1533	412	5511	504	7	7.5000	3.5250	3.0000
551	412	5511	504	7	9.6300	3.5631	3.0000
1134	412	975	504	7	7.2800	2.4024	4.0000
191	412	975	504	7	8.6100	3.4440	3.0000
1460	412	975	504	7	8.5200	2.8116	4.0000
1183	412	975	504	7	6.1600	1.9712	4.0000
42	412	975	504	7	8.4600	3.2994	3.0000
351	412	975	504	7	8.2800	2.4840	3.0000
1394	412	975	504	7	5.0600	2.1758	2.0000
488	412	91	504	7	7.7700	2.6418	3.0000
958	412	91	504	7	2.7200	1.3600	2.0000
376	412	91	504	7	9.0800	2.9056	4.0000
565	412	91	504	7	1.8000	0.6300	2.0000
1141	412	91	504	7	4.0200	1.7688	3.0000
166	412	605	504	7	7.4100	2.5935	3.0000
781	412	605	504	7	11.8500	4.2660	3.0000
492	412	605	504	7	7.0800	3.3276	4.0000
22	412	7206	504	7	6.8700	3.2289	3.0000
798	412	7206	504	7	5.4200	2.0054	2.0000
442	412	7206	504	7	6.7200	3.0240	3.0000
365	412	7206	504	7	7.9200	3.7224	2.0000
182	412	7206	504	7	7.3600	2.6496	4.0000
731	412	7206	504	7	7.6200	2.3622	2.0000
642	412	7206	504	7	6.6400	3.1208	4.0000
1077	412	9357	504	7	14.7200	5.2992	4.0000
2	412	9357	504	7	2.2200	1.0878	3.0000
112	412	9357	504	7	2.2600	1.0848	2.0000
195	412	9357	504	7	7.0800	2.3364	4.0000
1504	412	9357	504	7	4.7700	2.1465	3.0000
1393	412	5968	504	7	5.5500	2.3310	3.0000
611	412	5968	504	7	2.4600	1.2054	3.0000
1400	412	5968	504	7	2.5800	1.0836	3.0000
179	412	5968	504	7	11.0000	4.5100	4.0000
1554	412	5968	504	7	10.1600	4.8768	4.0000
545	412	5968	504	7	2.9000	1.1310	2.0000
1530	412	5678	504	7	2.5400	0.9906	2.0000
176	412	5678	504	7	9.0800	2.9056	4.0000
392	412	5678	504	7	3.9000	1.4430	3.0000
1301	412	5678	504	7	2.8200	1.2126	3.0000
819	412	2472	504	7	11.0800	4.4320	4.0000
22	412	2472	504	7	6.8700	2.4045	3.0000
26	412	2472	504	7	1.7600	0.6688	2.0000
1314	412	4079	504	7	2.5600	0.9472	4.0000
825	412	4079	504	7	11.3200	5.5468	4.0000
1147	412	4079	504	7	4.2600	2.0448	3.0000
66	412	3813	504	7	13.7600	5.0912	4.0000
309	412	3813	504	7	14.4800	5.6472	4.0000
90	412	3813	504	7	3.0800	1.2936	4.0000
1038	412	3813	504	7	2.2200	0.7104	3.0000
895	412	3813	504	7	1.9500	0.9165	3.0000
1211	412	8457	504	7	11.3700	3.6384	3.0000
1521	412	8457	504	7	2.1000	0.9870	3.0000
1005	412	8457	504	7	10.9600	4.7128	4.0000
995	412	8457	504	7	4.6000	2.1620	4.0000
1429	413	2136	504	7	4.8000	1.5360	2.0000
1312	413	2136	504	7	6.1200	2.7540	4.0000
104	413	2136	504	7	7.7800	3.5010	2.0000
613	413	2136	504	7	7.2800	3.2032	4.0000
643	413	2136	504	7	3.6800	1.1040	2.0000
1285	413	2136	504	7	5.6100	2.4123	3.0000
7	413	7714	504	7	10.4400	4.6980	4.0000
877	413	7714	504	7	6.3200	2.7808	4.0000
240	413	7714	504	7	2.5800	1.1352	3.0000
1322	413	7714	504	7	9.6000	3.4560	3.0000
706	413	1437	504	7	13.8400	6.5048	4.0000
1482	413	1437	504	7	1.8000	0.6480	3.0000
1126	413	1437	504	7	3.4800	1.6008	3.0000
644	413	6465	504	7	1.7400	0.7830	2.0000
939	413	6465	504	7	2.1000	0.7350	3.0000
48	413	3814	504	7	5.6400	2.4252	3.0000
1003	413	7899	504	7	2.3400	0.8892	3.0000
980	413	7899	504	7	5.1600	2.4768	3.0000
1463	413	7899	504	7	5.9400	2.9106	3.0000
1286	413	9405	504	7	3.6000	1.1160	4.0000
131	413	9405	504	7	7.2000	3.3840	3.0000
1307	413	9405	504	7	3.9600	1.9404	3.0000
897	413	9405	504	7	1.6200	0.5184	3.0000
520	413	5289	504	7	8.4000	3.4440	3.0000
870	413	5289	504	7	5.9100	1.8321	3.0000
1380	413	5289	504	7	10.8600	3.9096	3.0000
1403	413	839	504	7	7.3200	2.9280	3.0000
1420	413	839	504	7	6.9200	3.3908	4.0000
1370	413	839	504	7	7.1400	2.7132	3.0000
1519	413	839	504	7	3.2400	1.1016	4.0000
656	413	839	504	7	11.5500	3.5805	3.0000
706	413	879	504	7	13.8400	4.7056	4.0000
710	413	879	504	7	5.9500	1.9635	5.0000
1526	413	879	504	7	6.6000	2.1780	4.0000
224	413	879	504	7	3.4600	1.5570	2.0000
600	413	879	504	7	4.6200	1.7556	2.0000
1442	413	879	504	7	6.5600	2.4272	4.0000
473	413	879	504	7	2.1900	0.9636	3.0000
21	413	5013	504	7	6.9900	3.4251	3.0000
38	413	5013	504	7	3.9300	1.8864	3.0000
88	413	5437	504	7	2.5800	1.0578	3.0000
1429	413	2848	504	7	7.2000	2.7360	3.0000
487	413	2848	504	7	7.8000	3.6660	3.0000
1190	413	2102	504	7	2.6000	0.8320	2.0000
475	413	2102	504	7	7.8300	2.6622	3.0000
1063	413	2102	504	7	9.5400	4.1022	3.0000
441	413	2102	504	7	1.7100	0.5643	3.0000
1223	413	8129	504	7	1.7700	0.5310	3.0000
375	413	8129	504	7	6.8700	2.6106	3.0000
1363	413	8129	504	7	5.3200	1.6492	2.0000
687	413	8129	504	7	2.9100	0.8730	3.0000
1157	413	8129	504	7	6.7200	2.3520	2.0000
1410	413	8549	504	7	6.8800	2.5456	4.0000
934	413	8549	504	7	4.4000	1.7160	4.0000
805	413	8549	504	7	8.6400	4.1472	3.0000
95	413	4909	504	7	2.9200	1.0512	2.0000
617	413	4909	504	7	3.4800	1.3572	3.0000
195	413	4909	504	7	5.3100	1.8054	3.0000
318	413	4909	504	7	9.8800	4.9400	4.0000
395	413	9188	504	7	6.6600	2.1978	3.0000
1277	413	9188	504	7	10.1600	4.4704	4.0000
189	413	9188	504	7	17.2500	6.5550	5.0000
615	413	5441	504	7	6.7500	2.9025	5.0000
592	413	5441	504	7	4.9600	2.4800	2.0000
109	413	8700	504	7	15.8000	5.8460	4.0000
964	413	8700	504	7	3.9800	1.8308	2.0000
1101	413	8700	504	7	10.4800	4.4016	4.0000
1517	413	8700	504	7	2.3200	1.0208	4.0000
269	413	8700	504	7	8.5200	4.0044	3.0000
132	413	3585	504	7	7.6800	2.4576	4.0000
482	413	3585	504	7	2.9200	0.9928	4.0000
386	413	1058	504	7	4.4600	1.8732	2.0000
548	413	1058	504	7	8.7000	3.8280	3.0000
791	413	1058	504	7	8.6000	3.7840	4.0000
475	413	1058	504	7	5.2200	1.7226	2.0000
1424	413	1058	504	7	15.6400	7.6636	4.0000
136	413	1058	504	7	15.4800	7.1208	4.0000
318	413	9357	504	7	7.4100	2.3712	3.0000
322	413	9357	504	7	8.9400	3.9336	3.0000
1137	413	9357	504	7	7.0800	2.1948	4.0000
1393	413	9357	504	7	5.5500	2.7195	3.0000
212	413	9357	504	7	6.6400	3.2536	4.0000
954	413	6136	504	7	5.2200	2.4534	3.0000
798	413	6136	504	7	5.4200	2.4932	2.0000
1060	413	288	504	7	11.4800	5.6252	4.0000
1210	413	288	504	7	8.5000	2.8050	5.0000
761	413	288	504	7	5.1000	2.4480	3.0000
965	413	288	504	7	4.5900	2.0196	3.0000
1181	413	288	504	7	7.0800	3.3276	4.0000
169	413	9218	504	7	5.9400	1.8414	3.0000
425	413	9218	504	7	6.4000	1.9840	5.0000
802	413	9218	504	7	8.9700	3.2292	3.0000
86	413	9218	504	7	11.8800	5.7024	4.0000
675	413	9218	504	7	10.7700	4.4157	3.0000
298	413	8937	504	7	8.4900	2.7168	3.0000
768	413	8937	504	7	5.5200	2.5944	2.0000
186	413	8937	504	7	6.6900	3.2781	3.0000
375	413	8937	504	7	6.8700	2.1984	3.0000
952	413	8937	504	7	8.7300	3.7539	3.0000
73	413	665	504	7	6.9900	2.3766	3.0000
689	413	665	504	7	7.0400	2.3936	4.0000
400	413	665	504	7	5.7200	2.6312	4.0000
1488	413	5655	504	7	7.0200	3.0888	3.0000
705	413	5655	504	7	3.5200	1.0560	4.0000
350	413	5655	504	7	6.5200	3.1296	4.0000
273	413	5655	504	7	6.5400	3.0738	3.0000
90	413	5655	504	7	3.0800	1.4784	4.0000
639	413	5655	504	7	9.8400	3.8376	3.0000
383	413	5086	504	7	5.5000	2.1450	2.0000
173	413	5086	504	7	4.2900	1.3728	3.0000
389	413	5086	504	7	5.3700	2.0406	3.0000
1298	413	5086	504	7	2.6800	1.1792	2.0000
913	413	7303	504	7	3.5600	1.4596	2.0000
530	413	7303	504	7	11.2800	4.1736	3.0000
120	413	7303	504	7	9.0400	3.5256	4.0000
264	413	4115	504	7	8.3400	2.6688	3.0000
919	413	4115	504	7	3.0800	1.1704	2.0000
97	413	4115	504	7	2.3600	1.1800	4.0000
1418	413	4115	504	7	3.2200	1.3846	2.0000
1302	413	4115	504	7	7.4000	3.5520	4.0000
979	413	2389	504	7	18.9000	8.3160	5.0000
330	413	2389	504	7	11.9400	5.0148	3.0000
719	413	2389	504	7	7.3500	2.5725	3.0000
696	413	2389	504	7	2.8800	0.9792	4.0000
1492	413	240	504	7	4.5600	1.5504	3.0000
749	413	240	504	7	8.0100	2.9637	3.0000
1005	413	240	504	7	8.2200	3.7812	3.0000
1381	413	240	504	7	6.5100	2.6691	3.0000
666	413	240	504	7	3.5600	1.3172	4.0000
1255	413	240	504	7	4.9600	1.9840	4.0000
632	413	240	504	7	2.4900	1.2201	3.0000
722	413	3028	504	7	11.3200	4.1884	4.0000
672	413	3028	504	7	10.0200	4.0080	3.0000
822	413	3028	504	7	5.5800	2.7342	3.0000
373	413	3028	504	7	8.2800	3.7260	3.0000
65	409	8129	504	7	11.2800	4.0608	3.0000
1107	409	8129	504	7	10.8000	5.2920	4.0000
1096	409	8129	504	7	10.2400	4.9152	4.0000
714	409	8129	504	7	10.8000	3.6720	4.0000
718	409	8129	504	7	9.2800	3.4336	4.0000
1533	409	8129	504	7	10.0000	4.9000	4.0000
983	409	3738	504	7	4.1000	1.2710	5.0000
953	409	7060	504	7	8.2200	3.4524	3.0000
483	409	2654	504	7	3.8800	1.5520	2.0000
1392	409	2654	504	7	2.4900	0.9711	3.0000
1003	409	6279	504	7	3.1200	1.3104	4.0000
660	409	6279	504	7	8.4000	2.6040	3.0000
1276	409	6279	504	7	4.2900	1.7160	3.0000
987	409	6279	504	7	7.7700	3.2634	3.0000
710	409	6279	504	7	3.5700	1.6065	3.0000
94	409	9694	504	7	1.2400	0.4464	2.0000
271	409	9694	504	7	4.7400	1.7064	2.0000
155	409	9694	504	7	7.6200	2.7432	2.0000
504	409	9694	504	7	7.3600	3.5328	4.0000
600	409	9694	504	7	9.2400	3.7884	4.0000
813	409	8833	504	7	5.8000	2.0300	4.0000
791	409	8833	504	7	4.3000	1.9350	2.0000
1273	409	8833	504	7	9.9300	4.6671	3.0000
1096	409	8871	504	7	10.2400	3.8912	4.0000
1500	409	8871	504	7	12.0500	5.1815	5.0000
1117	409	8871	504	7	10.9200	5.3508	3.0000
169	409	8270	504	7	3.9600	1.3464	2.0000
851	409	8270	504	7	7.5300	2.9367	3.0000
1437	409	10050	504	7	5.2200	2.2968	3.0000
1281	409	10050	504	7	5.5400	1.9944	2.0000
605	409	10050	504	7	7.0800	3.4692	3.0000
661	409	10050	504	7	9.3600	4.4928	4.0000
499	409	5001	504	7	11.8400	3.9072	4.0000
249	409	5001	504	7	4.7700	1.6218	3.0000
998	409	5001	504	7	3.7500	1.3875	3.0000
555	409	1144	504	7	8.6400	2.7648	3.0000
811	409	1144	504	7	8.9100	3.0294	3.0000
1187	409	1144	504	7	6.6000	2.8380	3.0000
472	409	1144	504	7	2.4600	0.9594	3.0000
1060	409	1144	504	7	11.4800	4.0180	4.0000
438	409	1144	504	7	7.7200	3.0108	4.0000
119	409	3726	504	7	4.5600	2.0520	2.0000
1361	409	3726	504	7	5.4300	2.0634	3.0000
752	409	3726	504	7	2.5500	0.9180	3.0000
608	409	3726	504	7	2.7200	0.9792	4.0000
625	409	3726	504	7	4.8300	2.0286	3.0000
575	409	3726	504	7	5.6200	1.9108	2.0000
725	409	3726	504	7	5.9600	1.9668	4.0000
1028	409	7246	504	7	6.7200	2.6208	3.0000
1024	409	2818	504	7	11.8500	5.8065	3.0000
935	409	2818	504	7	11.2000	5.4880	4.0000
59	409	2818	504	7	4.2000	1.4700	3.0000
482	409	9204	504	7	1.4600	0.5110	2.0000
671	409	9204	504	7	8.7900	2.7249	3.0000
1247	409	9204	504	7	5.0400	1.7136	3.0000
1491	409	9204	504	7	5.1600	2.2188	2.0000
1174	409	9204	504	7	6.8100	2.5878	3.0000
598	409	730	504	7	4.5600	2.1432	3.0000
322	409	730	504	7	11.9200	4.4104	4.0000
738	409	730	504	7	3.7000	1.2210	2.0000
1048	409	730	504	7	6.6300	2.3205	3.0000
1528	409	2794	504	7	4.8800	1.9520	2.0000
625	409	2794	504	7	4.8300	1.7388	3.0000
1361	409	2794	504	7	5.4300	2.0634	3.0000
1538	409	2794	504	7	6.8000	3.1960	2.0000
1028	409	1538	504	7	4.4800	1.5680	2.0000
978	409	1538	504	7	6.4000	2.6240	4.0000
1128	409	1538	504	7	5.2200	2.4534	2.0000
679	409	1538	504	7	5.9600	2.3840	4.0000
469	409	1538	504	7	3.8700	1.5093	3.0000
416	409	2218	504	7	13.2800	5.1792	4.0000
1231	409	2218	504	7	14.8400	6.6780	4.0000
343	409	2218	504	7	11.5000	4.2550	5.0000
306	409	2218	504	7	11.8800	3.5640	3.0000
1342	409	3652	504	7	11.1900	3.6927	3.0000
426	409	3652	504	7	1.2000	0.4680	2.0000
56	409	3652	504	7	2.1300	0.6603	3.0000
339	409	3652	504	7	4.2000	1.8480	3.0000
1015	409	9338	504	7	6.5700	2.4966	3.0000
992	409	9338	504	7	5.3700	2.5776	3.0000
1475	409	9338	504	7	10.6800	5.2332	3.0000
1298	409	369	504	7	4.0200	1.4874	3.0000
143	409	369	504	7	4.9200	1.5744	2.0000
623	409	5120	504	7	3.6000	1.4400	2.0000
1412	409	5120	504	7	7.3200	2.5620	4.0000
191	409	5120	504	7	8.6100	2.6691	3.0000
8	409	5120	504	7	10.3600	3.5224	4.0000
557	409	5120	504	7	5.4400	2.2848	4.0000
53	409	5120	504	7	7.2200	2.3104	2.0000
91	409	8594	504	7	8.0400	2.4924	3.0000
307	409	8594	504	7	4.4400	1.3764	3.0000
802	409	8594	504	7	5.9800	2.2126	2.0000
47	409	8594	504	7	5.1400	2.5186	2.0000
24	409	8594	504	7	5.1900	2.4912	3.0000
507	409	8594	504	7	7.5900	2.6565	3.0000
203	409	8594	504	7	2.5200	1.0332	4.0000
1151	409	6609	504	7	2.4800	0.7936	4.0000
275	409	6609	504	7	9.8100	3.7278	3.0000
1344	409	6609	504	7	4.5600	1.3680	3.0000
109	409	6609	504	7	11.8500	5.8065	3.0000
286	409	6609	504	7	5.6800	2.7264	4.0000
169	409	6609	504	7	5.9400	2.0196	3.0000
1191	409	5553	504	7	6.3000	1.9530	3.0000
1301	409	5553	504	7	2.8200	1.3818	3.0000
1384	409	5553	504	7	5.1400	2.4672	2.0000
1134	409	5553	504	7	5.4600	2.6208	3.0000
1357	409	1051	504	7	10.8400	4.9864	4.0000
899	409	1051	504	7	5.7600	2.8800	3.0000
1421	409	1051	504	7	8.5200	3.7488	3.0000
998	409	1051	504	7	2.5000	1.0000	2.0000
1121	409	1051	504	7	15.4800	5.7276	4.0000
599	409	10144	504	7	4.6400	2.2272	2.0000
1175	409	10144	504	7	6.9200	3.2524	4.0000
1005	409	10144	504	7	5.4800	1.7536	2.0000
689	409	10144	504	7	7.0400	2.7456	4.0000
79	409	10144	504	7	3.9600	1.2276	3.0000
349	409	10144	504	7	7.0200	2.1762	3.0000
366	409	10144	504	7	7.0800	2.5488	3.0000
389	409	5232	504	7	3.5800	1.2172	2.0000
1392	409	5232	504	7	3.3200	1.2284	4.0000
356	409	5232	504	7	11.8000	5.4280	5.0000
1491	409	5232	504	7	7.7400	3.2508	3.0000
56	409	5232	504	7	2.1300	0.9372	3.0000
1189	409	7523	504	7	3.0400	1.2768	4.0000
1351	409	7523	504	7	5.0100	1.7535	3.0000
37	409	7523	504	7	4.7700	1.6218	3.0000
1006	409	8851	504	7	6.4200	3.0816	3.0000
756	409	8851	504	7	10.7200	4.8240	4.0000
1505	409	8851	504	7	8.2500	2.7225	3.0000
403	409	8851	504	7	4.6500	1.9995	3.0000
180	409	8851	504	7	2.0700	0.7866	3.0000
1086	409	5729	504	7	10.1200	3.1372	4.0000
903	409	5729	504	7	7.5600	3.4776	3.0000
1453	409	5729	504	7	9.3300	4.0119	3.0000
949	409	5729	504	7	5.0200	2.2590	2.0000
627	409	10259	504	7	6.8000	2.9920	4.0000
311	409	10259	504	7	8.6000	3.8700	4.0000
920	409	6665	504	7	2.1900	0.7446	3.0000
1403	409	6665	504	7	9.7600	4.5872	4.0000
1099	409	6665	504	7	12.9600	5.9616	4.0000
1182	409	6665	504	7	7.0000	2.1700	5.0000
933	409	6665	504	7	6.7600	2.5688	2.0000
1236	409	7757	504	7	13.2800	4.9136	4.0000
40	409	7757	504	7	3.9600	1.8612	4.0000
1243	409	7757	504	7	2.3600	1.1092	2.0000
1166	409	7757	504	7	6.6300	2.1879	3.0000
989	409	1368	504	7	1.6800	0.5376	2.0000
946	409	8557	504	7	8.5500	2.9070	3.0000
896	409	8557	504	7	10.7200	4.2880	4.0000
1045	409	8557	504	7	11.1000	5.1060	3.0000
596	409	8557	504	7	1.9200	0.8448	3.0000
386	409	8557	504	7	8.9200	3.8356	4.0000
236	409	4161	504	7	5.4300	2.2806	3.0000
1052	409	4161	504	7	4.2000	1.8480	3.0000
163	409	4161	504	7	9.5200	4.3792	4.0000
311	409	2681	504	7	4.3000	1.6770	2.0000
487	409	2681	504	7	7.8000	2.9640	3.0000
371	409	2681	504	7	1.9800	0.7524	3.0000
720	409	2681	504	7	3.4400	1.7200	4.0000
816	409	2681	504	7	6.8700	2.9541	3.0000
933	409	10102	504	7	10.1400	3.7518	3.0000
910	409	10102	504	7	3.6800	1.7296	2.0000
1392	409	10102	504	7	2.4900	1.1952	3.0000
1133	422	2396	505	7	4.6200	1.7094	3.0000
751	422	2396	505	7	4.3800	2.1462	2.0000
341	422	2396	505	7	11.0800	5.4292	4.0000
1156	422	2396	505	7	5.4600	1.8564	3.0000
314	422	9390	505	7	3.7000	1.6650	2.0000
824	422	9390	505	7	4.2200	1.4348	2.0000
1267	422	9390	505	7	6.4000	3.1360	4.0000
351	422	9390	505	7	8.2800	3.7260	3.0000
1539	422	9390	505	7	14.3200	7.0168	4.0000
264	422	9390	505	7	8.3400	3.1692	3.0000
973	422	9390	505	7	4.0200	1.9296	3.0000
1387	422	907	505	7	10.4700	4.3974	3.0000
1524	422	907	505	7	2.5200	1.0332	2.0000
382	422	907	505	7	3.2400	1.2960	2.0000
1337	422	5095	505	7	2.2800	0.7296	4.0000
116	422	5095	505	7	11.9100	5.0022	3.0000
1490	422	5095	505	7	4.2000	1.5540	3.0000
1407	422	3346	505	7	1.8900	0.6615	3.0000
898	422	7391	505	7	5.2200	2.0358	3.0000
288	422	7391	505	7	5.7200	1.8876	2.0000
145	422	7391	505	7	6.8100	2.1792	3.0000
161	422	7391	505	7	4.5600	1.4136	3.0000
112	422	7391	505	7	3.3900	1.2543	3.0000
261	422	7391	505	7	6.7600	3.3124	2.0000
1034	422	6500	505	7	8.7300	3.4047	3.0000
1411	422	6500	505	7	3.8000	1.4440	2.0000
695	422	6500	505	7	10.5600	4.6464	3.0000
1284	422	6500	505	7	9.7200	3.4992	4.0000
1161	422	2521	505	7	14.3600	4.3080	4.0000
1444	422	2521	505	7	7.0400	2.7456	4.0000
595	422	2521	505	7	4.2600	1.4910	3.0000
26	422	2521	505	7	2.6400	0.9768	3.0000
908	422	2521	505	7	2.0700	0.8694	3.0000
709	422	1750	505	7	2.2800	1.1172	4.0000
73	422	1750	505	7	6.9900	2.2368	3.0000
1154	422	1750	505	7	3.4000	1.3940	2.0000
1025	422	1750	505	7	4.3500	1.6095	3.0000
682	422	1750	505	7	2.4400	0.9516	4.0000
1298	422	1750	505	7	4.0200	1.6884	3.0000
177	422	3936	505	7	4.9800	1.5936	3.0000
526	422	3936	505	7	6.7500	3.3075	3.0000
16	422	5714	505	7	15.3200	7.3536	4.0000
593	422	5714	505	7	7.4800	2.5432	4.0000
422	422	5714	505	7	11.0100	5.1747	3.0000
106	422	5714	505	7	8.8800	2.7528	3.0000
1055	422	5714	505	7	4.8600	1.7496	3.0000
545	422	2218	505	7	4.3500	2.1315	3.0000
961	422	2218	505	7	6.5500	2.5545	5.0000
1271	422	2218	505	7	7.0000	2.4500	2.0000
695	422	3513	505	7	10.5600	4.2240	3.0000
512	422	3513	505	7	10.9600	5.3704	4.0000
1521	422	9039	505	7	2.8000	1.1200	4.0000
1151	422	9039	505	7	1.8600	0.9114	3.0000
1434	422	9039	505	7	3.7200	1.6368	4.0000
585	422	9039	505	7	4.3600	1.7440	2.0000
529	422	9069	505	7	6.5700	2.4966	3.0000
1011	422	9069	505	7	12.6800	5.5792	4.0000
1122	422	9069	505	7	2.9600	1.4800	4.0000
1335	422	8260	505	7	7.2300	3.3258	3.0000
539	422	8260	505	7	11.2200	4.7124	3.0000
543	422	8260	505	7	4.9200	2.2140	3.0000
1358	422	8260	505	7	6.3000	2.1420	3.0000
56	422	8260	505	7	2.1300	1.0437	3.0000
466	422	6490	505	7	5.2600	2.5248	2.0000
1175	422	6490	505	7	5.1900	1.9203	3.0000
1331	422	9261	505	7	10.9600	3.3976	4.0000
1281	422	9261	505	7	11.0800	3.7672	4.0000
1431	422	9261	505	7	5.6400	2.7636	2.0000
982	422	9261	505	7	5.7600	2.7072	2.0000
1185	422	9261	505	7	4.0500	1.9845	3.0000
1402	422	9261	505	7	7.7700	2.9526	3.0000
896	422	3702	505	7	8.0400	4.0200	3.0000
274	422	3702	505	7	11.2200	3.5904	3.0000
696	422	4392	505	7	2.1600	0.6696	3.0000
873	422	4392	505	7	7.0500	2.3265	3.0000
989	422	10205	505	7	3.3600	1.2096	4.0000
407	422	10205	505	7	6.4200	2.3112	2.0000
596	422	10205	505	7	1.9200	0.8064	3.0000
220	422	10104	505	7	7.6500	2.5245	3.0000
330	422	10104	505	7	11.9400	4.5372	3.0000
413	422	10104	505	7	6.7500	2.1600	3.0000
163	422	10104	505	7	9.5200	2.9512	4.0000
912	422	10104	505	7	7.8900	2.3670	3.0000
224	422	10104	505	7	5.1900	1.8684	3.0000
770	422	5948	505	7	5.4900	1.8117	3.0000
1452	422	5948	505	7	11.5600	3.5836	4.0000
550	422	5948	505	7	7.2000	2.1600	3.0000
1286	422	5948	505	7	2.7000	0.8100	3.0000
936	422	9338	505	7	5.5600	2.7244	2.0000
953	422	9338	505	7	8.2200	3.4524	3.0000
903	422	9338	505	7	7.5600	2.6460	3.0000
1053	422	9338	505	7	5.5500	2.2200	3.0000
837	422	4292	505	7	6.4800	2.2680	4.0000
1253	422	4292	505	7	5.1300	2.4111	3.0000
5	422	4292	505	7	8.7600	3.4164	4.0000
1511	422	4292	505	7	2.4000	0.9360	2.0000
363	422	5297	505	7	5.4600	2.3478	3.0000
1099	422	5297	505	7	9.7200	4.1796	3.0000
862	422	5297	505	7	10.9200	5.3508	4.0000
746	422	5297	505	7	11.9400	4.8954	3.0000
1095	422	5297	505	7	4.7400	1.6116	3.0000
47	422	5297	505	7	7.7100	2.5443	3.0000
913	422	9864	505	7	5.3400	2.0826	3.0000
664	422	9864	505	7	5.2200	2.3490	3.0000
1413	422	9864	505	7	13.5200	4.3264	4.0000
310	422	9864	505	7	3.0400	0.9424	4.0000
853	422	6988	505	7	15.5200	6.5184	4.0000
17	422	6988	505	7	14.9500	4.7840	5.0000
554	422	6988	505	7	12.5600	5.9032	4.0000
1330	422	6988	505	7	3.9900	1.9551	3.0000
560	422	6988	505	7	4.8000	1.5360	4.0000
897	422	6988	505	7	1.6200	0.6966	3.0000
714	422	6988	505	7	10.8000	4.2120	4.0000
48	422	7871	505	7	5.6400	2.3688	3.0000
850	422	7871	505	7	3.9900	1.6359	3.0000
827	422	7871	505	7	3.8000	1.7860	4.0000
1310	422	7871	505	7	15.9200	6.2088	4.0000
1007	422	7871	505	7	4.5400	1.7252	2.0000
1443	422	1037	505	7	8.6800	3.5588	4.0000
607	422	1037	505	7	8.3400	4.1700	3.0000
1144	422	1037	505	7	1.7000	0.6630	2.0000
341	422	3389	505	7	5.5400	2.2160	2.0000
384	422	3389	505	7	1.6200	0.5022	3.0000
667	422	3389	505	7	5.3200	2.4472	2.0000
1377	422	3389	505	7	8.4900	4.0752	3.0000
807	422	3389	505	7	4.2300	1.3536	3.0000
131	422	3389	505	7	7.2000	2.9520	3.0000
1463	422	2523	505	7	5.9400	2.3166	3.0000
521	422	2523	505	7	10.8900	4.5738	3.0000
1224	422	273	505	7	3.7200	1.1904	3.0000
95	422	273	505	7	4.3800	1.5330	3.0000
1097	422	273	505	7	6.4500	2.8380	3.0000
61	422	273	505	7	2.9600	1.0064	4.0000
1257	422	2254	505	7	7.7600	3.4920	4.0000
1553	422	2254	505	7	3.7200	1.3764	2.0000
1397	422	2254	505	7	2.8600	0.8580	2.0000
721	422	2254	505	7	6.7800	2.7120	3.0000
1191	422	2254	505	7	8.4000	3.8640	4.0000
667	422	8918	505	7	10.6400	3.4048	4.0000
191	422	8918	505	7	11.4800	5.1660	4.0000
1206	422	8918	505	7	10.2900	3.9102	3.0000
1277	422	8918	505	7	10.1600	4.3688	4.0000
1140	422	4015	505	7	7.6800	3.1488	3.0000
1476	422	4015	505	7	6.7800	2.3730	3.0000
101	422	8815	505	7	1.4400	0.5472	2.0000
744	422	8815	505	7	11.7300	3.6363	3.0000
374	422	8815	505	7	2.9800	1.0728	2.0000
657	422	8815	505	7	6.3600	2.7348	3.0000
1366	422	8815	505	7	8.2800	2.9808	3.0000
1210	422	8815	505	7	5.1000	2.4990	3.0000
238	422	7343	505	7	3.9400	1.2608	2.0000
309	422	7343	505	7	14.4800	5.3576	4.0000
924	422	7343	505	7	8.1000	3.5640	3.0000
222	422	7343	505	7	11.8500	4.9770	3.0000
325	422	10097	505	7	4.5300	1.9932	3.0000
875	422	10097	505	7	10.3200	4.0248	3.0000
371	422	10097	505	7	2.6400	0.9240	4.0000
1180	422	7224	505	7	11.7000	4.3290	3.0000
598	422	7224	505	7	3.0400	1.0640	2.0000
787	422	7224	505	7	4.4700	1.5198	3.0000
1363	422	7224	505	7	7.9800	2.8728	3.0000
49	422	7224	505	7	13.5200	6.4896	4.0000
1101	422	391	505	7	10.4800	4.0872	4.0000
812	422	391	505	7	10.0200	4.8096	3.0000
535	422	391	505	7	8.5200	3.7488	3.0000
1117	422	4357	505	7	10.9200	4.9140	3.0000
762	422	4357	505	7	11.1000	3.7740	3.0000
685	422	4357	505	7	6.1200	3.0600	4.0000
502	422	4357	505	7	9.5100	4.4697	3.0000
1377	422	3809	505	7	11.3200	4.5280	4.0000
396	422	3809	505	7	9.7200	4.0824	3.0000
639	422	3809	505	7	13.1200	5.9040	4.0000
323	422	3809	505	7	10.5000	3.6750	3.0000
1271	422	3809	505	7	14.0000	4.4800	4.0000
1128	422	3809	505	7	10.4400	3.5496	4.0000
942	422	5953	505	7	9.3600	3.9312	4.0000
532	422	5953	505	7	15.4800	6.8112	4.0000
1348	422	5953	505	7	7.4100	3.4827	3.0000
459	422	5953	505	7	1.2800	0.5376	2.0000
836	422	5953	505	7	4.7200	1.7936	4.0000
1264	422	5953	505	7	9.4000	3.1960	4.0000
409	422	8000	505	7	7.8200	3.7536	2.0000
986	422	8000	505	7	10.5000	4.7250	3.0000
815	422	8000	505	7	1.8400	0.6072	2.0000
499	422	8000	505	7	8.8800	3.7296	3.0000
1447	422	8000	505	7	8.8800	3.3744	3.0000
160	422	8000	505	7	4.2600	1.7040	2.0000
755	422	892	505	7	8.9400	3.3972	3.0000
346	422	892	505	7	6.3600	2.7984	3.0000
1161	422	892	505	7	14.3600	5.1696	4.0000
273	422	892	505	7	4.3600	2.1800	2.0000
235	422	892	505	7	14.2000	4.9700	4.0000
1113	410	2389	504	7	2.6800	0.8844	4.0000
437	410	2389	504	7	3.9400	1.7336	2.0000
493	410	2389	504	7	13.2000	6.0720	5.0000
1469	410	2389	504	7	4.2600	1.4484	2.0000
514	410	2389	504	7	7.2400	3.1856	4.0000
676	410	2389	504	7	6.5800	2.5662	2.0000
581	410	3114	504	7	17.0400	7.4976	6.0000
477	410	3114	504	7	3.4400	1.1696	4.0000
993	410	7647	504	7	15.8000	6.7940	4.0000
1529	410	7647	504	7	9.8100	4.5126	3.0000
74	410	1698	504	7	4.7100	1.4601	3.0000
423	410	1698	504	7	5.8800	1.9404	4.0000
1472	410	5220	504	7	11.0000	4.5100	5.0000
490	410	5220	504	7	6.6000	2.8380	4.0000
733	410	5220	504	7	9.7500	4.5825	5.0000
417	410	5220	504	7	8.1600	2.9376	3.0000
1365	410	5220	504	7	2.1200	0.6784	4.0000
1222	410	5220	504	7	9.8000	3.3320	4.0000
939	410	5436	504	7	2.1000	0.9870	3.0000
943	410	5436	504	7	9.8800	4.3472	4.0000
200	410	5436	504	7	5.3000	1.8020	2.0000
456	410	5436	504	7	8.0100	3.4443	3.0000
833	410	5436	504	7	7.1700	2.7963	3.0000
117	410	5436	504	7	8.2500	2.8875	3.0000
504	410	8129	504	7	5.5200	1.8216	3.0000
1080	410	8129	504	7	4.3800	2.1462	2.0000
836	410	8758	504	7	3.5400	1.3098	3.0000
81	410	8758	504	7	4.2600	1.5336	2.0000
1202	410	8758	504	7	11.8200	4.1370	3.0000
127	410	8758	504	7	6.9600	2.4360	4.0000
237	410	8758	504	7	8.0400	3.7788	3.0000
320	410	8758	504	7	13.0400	5.0856	4.0000
71	410	8758	504	7	5.5200	2.1528	2.0000
360	410	4950	504	7	5.2400	2.6200	4.0000
1193	410	4950	504	7	2.6700	1.3083	3.0000
1370	410	4950	504	7	7.1400	3.4986	3.0000
1254	410	4950	504	7	11.0100	4.5141	3.0000
45	410	4950	504	7	1.5900	0.5406	3.0000
141	410	4950	504	7	11.7900	3.8907	3.0000
911	410	9633	504	7	5.9100	2.3049	3.0000
661	410	9633	504	7	4.6800	2.1060	2.0000
1410	410	9633	504	7	5.1600	1.9092	3.0000
307	410	9633	504	7	4.4400	1.3764	3.0000
850	410	6905	504	7	3.9900	1.6359	3.0000
428	410	6905	504	7	2.6800	0.9112	4.0000
1449	410	5062	504	7	1.7400	0.7830	2.0000
172	410	9494	504	7	6.6400	2.9880	2.0000
881	410	9494	504	7	9.0500	4.5250	5.0000
725	410	9494	504	7	5.9600	2.1456	4.0000
49	410	9494	504	7	13.5200	6.4896	4.0000
105	410	9494	504	7	14.8800	6.2496	4.0000
1080	410	9494	504	7	6.5700	3.0222	3.0000
126	410	9494	504	7	6.4400	2.0608	4.0000
1534	410	593	504	7	8.3400	4.0032	3.0000
737	410	593	504	7	3.8400	1.7280	3.0000
741	410	593	504	7	2.1900	1.0293	3.0000
1557	410	593	504	7	3.6000	1.2960	3.0000
255	410	593	504	7	1.9200	0.5952	3.0000
664	410	8730	504	7	3.4800	1.0440	2.0000
1374	410	8730	504	7	5.7800	1.7340	2.0000
832	410	5848	504	7	12.9600	4.9248	4.0000
782	410	5848	504	7	9.3600	3.8376	4.0000
932	410	5848	504	7	4.7700	1.4787	3.0000
482	410	5848	504	7	2.1900	1.0074	3.0000
1131	410	10144	504	7	7.2000	2.2320	3.0000
1441	410	10144	504	7	3.9300	1.8078	3.0000
925	410	10144	504	7	3.0400	1.2768	4.0000
915	410	10144	504	7	8.6100	3.8745	3.0000
100	410	10222	504	7	3.9000	1.7550	2.0000
276	410	10222	504	7	11.5800	5.5584	3.0000
160	410	10222	504	7	6.3900	2.3004	3.0000
509	410	10222	504	7	7.6000	3.6480	4.0000
1019	410	10222	504	7	14.9600	6.5824	4.0000
1048	410	10222	504	7	8.8400	4.0664	4.0000
1222	410	2734	504	7	7.3500	2.3520	3.0000
413	410	2734	504	7	9.0000	3.9600	4.0000
1283	410	2734	504	7	2.3700	1.0191	3.0000
646	410	2734	504	7	5.1200	2.2016	4.0000
170	410	2734	504	7	9.6000	4.7040	3.0000
41	410	2734	504	7	1.7800	0.7298	2.0000
1256	410	2734	504	7	4.8800	1.9520	4.0000
80	410	879	504	7	14.5200	5.5176	4.0000
723	410	879	504	7	1.5300	0.4743	3.0000
767	410	879	504	7	2.9000	1.0440	2.0000
1050	410	879	504	7	3.8400	1.6512	3.0000
1345	410	879	504	7	14.7200	5.1520	4.0000
1189	410	879	504	7	2.2800	1.1172	3.0000
217	410	5141	504	7	2.0400	0.6528	3.0000
288	410	5141	504	7	8.5800	3.1746	3.0000
903	410	5141	504	7	7.5600	3.7044	3.0000
200	410	5141	504	7	5.3000	2.2260	2.0000
304	410	8601	504	7	5.6700	2.4381	3.0000
853	410	8601	504	7	11.6400	4.5396	3.0000
764	410	8601	504	7	15.2400	5.3340	4.0000
1159	410	4743	504	7	15.1200	6.3504	4.0000
577	410	4743	504	7	7.8600	2.7510	3.0000
1180	410	4743	504	7	11.7000	3.9780	3.0000
1342	410	4743	504	7	14.9200	6.1172	4.0000
28	410	4743	504	7	7.8200	3.6754	2.0000
1493	410	8323	504	7	11.8800	4.0392	3.0000
790	410	8323	504	7	3.0800	1.0164	4.0000
928	410	8323	504	7	4.9500	1.6335	3.0000
1344	410	8323	504	7	4.5600	2.0064	3.0000
261	410	7871	504	7	13.5200	4.3264	4.0000
943	410	7871	504	7	9.8800	4.4460	4.0000
454	410	7871	504	7	2.7900	1.2276	3.0000
776	410	7871	504	7	11.6700	5.7183	3.0000
427	410	8709	504	7	4.2800	1.5836	2.0000
444	410	8709	504	7	5.1800	2.0202	2.0000
394	410	8709	504	7	6.2600	2.6918	2.0000
1163	410	4828	504	7	2.4600	0.9102	3.0000
620	410	4828	504	7	2.1900	1.0074	3.0000
277	410	4828	504	7	9.6400	3.9524	4.0000
893	410	4828	504	7	2.7300	1.0101	3.0000
604	410	4828	504	7	3.7500	1.5000	3.0000
327	410	4828	504	7	2.4000	1.2000	4.0000
728	410	5960	504	7	5.6700	2.3247	3.0000
757	410	5960	504	7	4.4100	1.9404	3.0000
528	410	8270	504	7	3.8400	1.6512	4.0000
212	410	8270	504	7	3.3200	1.2948	2.0000
408	410	5233	504	7	6.6000	2.1780	3.0000
890	410	5233	504	7	10.4400	5.1156	4.0000
1000	410	5233	504	7	10.7600	3.3356	4.0000
1084	410	5233	504	7	4.1100	1.3974	3.0000
628	410	4704	504	7	4.2000	1.6380	3.0000
1057	410	4704	504	7	7.1500	2.9315	5.0000
565	410	6670	504	7	1.8000	0.7200	2.0000
1220	410	6670	504	7	5.8500	2.2815	3.0000
398	410	6670	504	7	2.4000	0.9360	3.0000
575	410	6670	504	7	8.4300	2.6133	3.0000
459	410	6670	504	7	1.9200	0.8448	3.0000
808	410	6670	504	7	4.1700	1.7931	3.0000
904	410	6670	504	7	3.0000	1.4400	2.0000
848	410	7856	504	7	9.0400	3.5256	4.0000
371	410	7856	504	7	2.6400	1.1088	4.0000
1387	410	7856	504	7	13.9600	4.3276	4.0000
1457	410	7856	504	7	10.0200	4.7094	3.0000
515	410	7856	504	7	7.6400	3.7436	4.0000
1058	410	1619	504	7	8.2800	3.5604	3.0000
155	410	1619	504	7	11.4300	4.3434	3.0000
1488	410	2794	504	7	7.0200	2.8782	3.0000
978	410	6621	504	7	3.2000	1.4720	2.0000
369	410	6621	504	7	4.6000	1.7480	2.0000
639	410	6621	504	7	9.8400	3.0504	3.0000
656	410	6621	504	7	11.5500	4.1580	3.0000
606	410	6621	504	7	5.3000	2.2260	2.0000
756	410	6621	504	7	5.3600	2.6264	2.0000
1018	410	4426	504	7	3.7200	1.6368	4.0000
1394	410	4426	504	7	5.0600	2.2264	2.0000
679	410	4426	504	7	5.9600	2.6224	4.0000
1267	410	4426	504	7	6.4000	3.0080	4.0000
465	410	1743	504	7	5.9000	1.8290	2.0000
748	410	1743	504	7	8.8000	3.5200	4.0000
1457	410	1743	504	7	6.6800	2.0040	2.0000
1467	410	8754	504	7	11.6400	4.4232	3.0000
126	410	8754	504	7	4.8300	1.5939	3.0000
621	410	8754	504	7	2.7800	1.3622	2.0000
1424	410	8754	504	7	7.8200	2.5024	2.0000
1401	410	8754	504	7	4.7700	1.9557	3.0000
326	410	8754	504	7	7.4100	2.6676	3.0000
521	410	8782	504	7	10.8900	3.8115	3.0000
165	410	8782	504	7	5.2500	2.3100	3.0000
242	410	3352	504	7	7.7700	2.9526	3.0000
272	410	3352	504	7	11.7300	5.6304	3.0000
914	410	3352	504	7	4.9200	1.8696	2.0000
958	410	3352	504	7	2.7200	0.9248	2.0000
1241	410	3352	504	7	5.9600	2.1456	2.0000
392	410	3352	504	7	2.6000	1.1700	2.0000
951	410	5920	504	7	7.7200	3.0108	4.0000
822	410	5920	504	7	5.5800	2.6784	3.0000
479	410	5920	504	7	4.3000	1.6340	2.0000
1095	410	5920	504	7	4.7400	1.8960	3.0000
805	410	5920	504	7	11.5200	4.8384	4.0000
529	410	5920	504	7	6.5700	2.0367	3.0000
419	410	7551	504	7	10.7100	3.9627	3.0000
862	410	7551	504	7	8.1900	3.2760	3.0000
316	410	679	504	7	5.2400	2.4628	4.0000
1558	410	679	504	7	6.4800	2.1384	3.0000
948	410	679	504	7	8.8800	3.9960	3.0000
226	410	406	504	7	2.2800	1.0032	3.0000
682	410	406	504	7	1.8300	0.8601	3.0000
459	410	406	504	7	1.9200	0.6912	3.0000
1541	410	406	504	7	8.8500	4.0710	3.0000
998	410	406	504	7	3.7500	1.5750	3.0000
77	410	8758	504	7	5.6000	2.4080	2.0000
1545	410	8758	504	7	4.5800	1.6488	2.0000
669	410	8758	504	7	5.4000	1.8900	3.0000
1325	410	8758	504	7	2.8600	1.1440	2.0000
503	410	8758	504	7	5.5800	1.8414	3.0000
1062	410	4258	504	7	9.5200	4.2840	4.0000
1266	410	4258	504	7	2.3600	0.7316	2.0000
1049	410	9276	504	7	7.8600	3.8514	2.0000
573	410	9276	504	7	13.5600	4.7460	4.0000
30	410	9276	504	7	4.2300	1.7343	3.0000
101	410	9276	504	7	2.8800	1.1232	4.0000
717	410	9276	504	7	7.8400	3.0576	2.0000
14	410	9276	504	7	5.7900	2.2581	3.0000
1089	410	3580	504	7	7.4100	2.2230	3.0000
41	410	3580	504	7	2.6700	0.9879	3.0000
484	410	3580	504	7	14.5600	5.2416	4.0000
713	410	3580	504	7	6.9200	2.4912	2.0000
1295	410	5442	504	7	9.2500	3.0525	5.0000
233	410	5442	504	7	7.3800	3.5424	3.0000
1035	410	5442	504	7	3.3300	1.4652	3.0000
1013	410	5442	504	7	6.2000	2.9140	4.0000
1495	410	5442	504	7	10.4400	3.7584	3.0000
692	410	9770	504	7	6.2000	1.9840	4.0000
965	449	1820	0	7	6.1200	2.7540	4.0000
849	449	1820	0	7	4.9500	2.1780	3.0000
1198	449	1820	0	7	13.7200	6.7228	4.0000
150	449	1820	0	7	10.3500	3.7260	3.0000
106	449	5192	0	7	8.8800	4.0848	3.0000
1454	449	5192	0	7	13.5600	4.6104	4.0000
112	449	5192	0	7	2.2600	1.1300	2.0000
1512	449	9350	0	7	1.6200	0.7776	3.0000
1236	449	9350	0	7	13.2800	4.9136	4.0000
820	449	4162	0	7	2.1000	0.6510	3.0000
1342	449	4162	0	7	11.1900	4.4760	3.0000
920	449	4162	0	7	2.9200	0.8760	4.0000
1042	449	4162	0	7	3.4500	1.5870	3.0000
260	449	4162	0	7	5.5200	2.7048	3.0000
1462	449	4162	0	7	2.9200	1.1096	4.0000
384	449	10157	0	7	1.6200	0.5022	3.0000
334	449	10157	0	7	3.9000	1.2870	5.0000
185	449	9528	0	7	1.1400	0.3762	2.0000
933	449	9528	0	7	6.7600	2.6364	2.0000
1389	449	9528	0	7	5.2600	1.6306	2.0000
1160	449	4474	0	7	8.2800	2.5668	3.0000
1123	449	4474	0	7	3.9200	1.2936	2.0000
407	449	4474	0	7	9.6300	3.4668	3.0000
857	449	1532	0	7	6.6600	2.1312	3.0000
1206	449	1532	0	7	10.2900	4.5276	3.0000
158	449	1532	0	7	6.3200	2.4016	4.0000
601	449	1532	0	7	8.5200	3.6636	4.0000
1243	449	1532	0	7	2.3600	1.1800	2.0000
831	449	1650	0	7	4.7400	1.6590	3.0000
941	449	1650	0	7	11.8500	4.7400	3.0000
858	449	5839	0	7	4.4400	1.9536	2.0000
1274	449	5839	0	7	3.9300	1.1790	3.0000
1170	449	5839	0	7	5.3000	2.5440	2.0000
654	449	5839	0	7	8.6800	4.1664	4.0000
1064	449	5183	0	7	1.6200	0.6804	3.0000
1386	449	5183	0	7	3.2800	1.4432	2.0000
5	449	5183	0	7	4.3800	1.4454	2.0000
1447	449	5183	0	7	11.8400	5.0912	4.0000
238	449	5183	0	7	5.9100	2.6004	3.0000
748	449	5183	0	7	8.8000	4.1360	4.0000
1191	449	5183	0	7	8.4000	2.6880	4.0000
312	449	2242	0	7	6.3900	2.7477	3.0000
1327	449	2242	0	7	11.5200	5.2992	3.0000
113	449	3163	0	7	6.8700	3.1602	3.0000
368	449	3163	0	7	4.5600	1.9608	4.0000
745	449	3163	0	7	2.5500	0.7905	3.0000
29	449	3163	0	7	3.5600	1.4596	2.0000
452	449	6299	0	7	4.9600	2.0336	2.0000
495	449	6299	0	7	3.5100	1.0881	3.0000
778	449	6299	0	7	5.4400	2.5568	2.0000
1487	449	6299	0	7	3.8000	1.8620	4.0000
918	449	6299	0	7	11.8800	3.8016	4.0000
242	449	6299	0	7	10.3600	3.3152	4.0000
797	449	8810	0	7	8.7600	3.4164	4.0000
1413	449	8810	0	7	10.1400	3.7518	3.0000
1124	449	8810	0	7	2.4300	0.8991	3.0000
847	449	8810	0	7	15.3600	6.6048	4.0000
1263	449	8810	0	7	3.3200	1.1620	4.0000
408	449	6715	0	7	8.8000	2.9040	4.0000
292	449	6715	0	7	7.2400	2.8236	4.0000
1087	449	6537	0	7	4.9800	2.3904	3.0000
132	449	6537	0	7	7.6800	3.3792	4.0000
708	449	6537	0	7	11.0400	4.5264	3.0000
1424	449	505	0	7	15.6400	5.6304	4.0000
1507	449	505	0	7	5.5200	2.0976	3.0000
1257	449	505	0	7	5.8200	2.3862	3.0000
448	449	505	0	7	3.0800	0.9240	2.0000
904	449	505	0	7	6.0000	2.7600	4.0000
681	449	505	0	7	6.9000	3.3120	3.0000
988	449	4327	0	7	7.2200	2.8880	2.0000
85	449	4327	0	7	4.0800	1.4688	3.0000
1321	449	4186	0	7	4.9800	1.7928	2.0000
645	449	4186	0	7	9.9600	4.8804	3.0000
701	449	4186	0	7	3.0000	1.4400	4.0000
119	449	4186	0	7	4.5600	1.5504	2.0000
722	449	4186	0	7	11.3200	4.5280	4.0000
884	449	4186	0	7	7.8000	2.5740	3.0000
1128	449	4186	0	7	7.8300	2.5056	3.0000
1435	449	3663	0	7	8.1600	2.7744	3.0000
692	449	3663	0	7	4.6500	1.6740	3.0000
948	449	3663	0	7	11.8400	5.3280	4.0000
1324	449	3663	0	7	13.2400	5.2960	4.0000
609	449	3663	0	7	10.3600	3.8332	4.0000
1198	449	3663	0	7	13.7200	5.3508	4.0000
576	449	3663	0	7	2.8000	1.3440	4.0000
665	449	6542	0	7	3.1400	1.4444	2.0000
615	449	6542	0	7	5.4000	2.0520	4.0000
765	449	6542	0	7	7.6800	2.8416	4.0000
842	449	8194	0	7	6.4000	2.2400	2.0000
499	449	8194	0	7	11.8400	3.9072	4.0000
1114	449	8194	0	7	10.2600	3.4884	3.0000
825	449	8194	0	7	11.3200	4.5280	4.0000
549	449	8194	0	7	6.7200	2.2176	4.0000
965	449	8194	0	7	3.0600	0.9486	2.0000
979	449	9727	0	7	11.3400	5.3298	3.0000
63	449	9727	0	7	5.9000	2.1240	2.0000
107	449	9727	0	7	7.2400	3.2580	4.0000
390	449	9727	0	7	11.2200	4.7124	3.0000
1099	449	9727	0	7	9.7200	4.2768	3.0000
376	449	2861	0	7	9.0800	3.1780	4.0000
1125	449	2861	0	7	6.6300	2.7183	3.0000
436	449	2861	0	7	4.5900	1.5606	3.0000
1351	449	5839	0	7	3.3400	1.4362	2.0000
170	449	5839	0	7	6.4000	2.7520	2.0000
598	449	5839	0	7	3.0400	1.4592	2.0000
43	449	5839	0	7	5.0100	1.7034	3.0000
1478	449	6542	0	7	7.9800	3.8304	3.0000
203	449	6542	0	7	2.5200	1.0836	4.0000
499	449	6542	0	7	8.8800	3.4632	3.0000
343	449	6542	0	7	4.6000	1.9320	2.0000
1225	449	6542	0	7	6.8800	2.1328	4.0000
137	449	6542	0	7	11.1000	4.5510	3.0000
698	449	6542	0	7	6.9900	3.0057	3.0000
845	449	10065	0	7	4.2600	1.4910	3.0000
1249	449	10065	0	7	4.4400	1.9980	3.0000
74	449	658	0	7	4.7100	2.1666	3.0000
862	449	658	0	7	5.4600	1.9110	2.0000
1199	449	658	0	7	7.6800	2.3808	3.0000
1016	449	658	0	7	4.6800	1.5444	4.0000
333	449	6086	0	7	2.6400	1.0824	2.0000
496	449	6086	0	7	2.5200	1.1088	3.0000
739	449	6086	0	7	7.1400	2.2848	3.0000
423	449	6086	0	7	4.4100	1.8081	3.0000
1372	449	6086	0	7	9.9600	3.6852	4.0000
84	449	6086	0	7	8.4300	2.8662	3.0000
1042	449	6458	0	7	3.4500	1.1385	3.0000
1046	449	6458	0	7	4.9800	2.4402	3.0000
1206	446	9471	0	7	10.2900	3.3957	3.0000
1023	446	9471	0	7	4.9200	2.3616	3.0000
14	446	9471	0	7	3.8600	1.7370	2.0000
1069	446	9471	0	7	1.1400	0.5472	2.0000
844	446	2795	0	7	13.2400	6.4876	4.0000
528	446	2795	0	7	3.8400	1.3440	4.0000
1476	446	2795	0	7	6.7800	3.1866	3.0000
340	446	3981	0	7	1.8900	0.8694	3.0000
1210	446	3981	0	7	5.1000	2.4480	3.0000
573	446	3981	0	7	10.1700	3.7629	3.0000
511	446	3981	0	7	2.0400	0.6528	3.0000
1526	446	3981	0	7	4.9500	2.4255	3.0000
191	446	2193	0	7	8.6100	2.6691	3.0000
101	446	2193	0	7	2.8800	0.9504	4.0000
784	446	2193	0	7	2.0800	0.7280	4.0000
295	446	2193	0	7	15.6000	6.8640	5.0000
617	446	2193	0	7	2.3200	0.7888	2.0000
794	446	2193	0	7	3.6000	1.0800	3.0000
1313	446	4162	0	7	7.8400	3.2928	2.0000
238	446	4162	0	7	5.9100	2.1867	3.0000
541	446	3918	0	7	5.6400	2.5944	3.0000
265	446	3918	0	7	14.4400	5.0540	4.0000
681	446	3918	0	7	11.5000	3.5650	5.0000
991	446	3918	0	7	9.7500	3.2175	3.0000
1374	446	5602	0	7	5.7800	2.1964	2.0000
471	446	5602	0	7	2.4900	0.8715	3.0000
1207	446	5602	0	7	5.6700	2.1546	3.0000
1384	446	5602	0	7	5.1400	2.4158	2.0000
971	446	5389	0	7	8.5500	2.9070	3.0000
921	446	5389	0	7	5.4000	2.1600	4.0000
1071	446	5389	0	7	5.2800	2.4288	2.0000
622	446	5389	0	7	3.2400	1.2636	4.0000
412	446	5389	0	7	4.1400	1.5732	3.0000
262	446	6805	0	7	4.0200	1.4874	3.0000
1078	446	6805	0	7	4.9200	2.1156	3.0000
189	446	6805	0	7	13.8000	4.8300	4.0000
152	446	6805	0	7	5.7800	2.8322	2.0000
1188	446	6278	0	7	3.5800	1.1456	2.0000
272	446	6278	0	7	7.8200	3.7536	2.0000
1460	446	6278	0	7	4.2600	1.7040	2.0000
185	446	6278	0	7	1.7100	0.5643	3.0000
182	446	9943	0	7	3.6800	1.6192	2.0000
159	446	9943	0	7	5.1300	1.8981	3.0000
641	446	9943	0	7	15.9200	5.7312	4.0000
751	446	9943	0	7	4.3800	1.7958	2.0000
835	446	9943	0	7	13.9600	6.7008	4.0000
585	446	9943	0	7	6.5400	3.0084	3.0000
635	446	3057	0	7	5.5200	2.5392	4.0000
1184	446	3057	0	7	8.5200	3.9192	3.0000
681	446	3057	0	7	6.9000	2.5530	3.0000
1363	446	3057	0	7	10.6400	4.6816	4.0000
42	446	3516	0	7	11.2800	4.9632	4.0000
991	446	3516	0	7	13.0000	6.5000	4.0000
1231	446	4722	0	7	11.1300	3.5616	3.0000
928	446	4722	0	7	6.6000	2.9040	4.0000
1011	446	4722	0	7	9.5100	4.1844	3.0000
761	446	4722	0	7	3.4000	1.6660	2.0000
1398	446	350	0	7	12.6000	5.5440	4.0000
428	446	350	0	7	2.6800	1.2328	4.0000
1364	446	350	0	7	4.8000	1.6800	3.0000
1148	446	3070	0	7	8.0700	3.1473	3.0000
1177	446	3070	0	7	4.6200	1.4784	3.0000
262	446	3070	0	7	4.0200	1.2060	3.0000
1404	446	7193	0	7	10.8400	3.3604	4.0000
1554	446	7193	0	7	7.6200	3.0480	3.0000
1104	446	7193	0	7	7.3500	2.6460	3.0000
991	446	7193	0	7	9.7500	3.7050	3.0000
1208	446	7193	0	7	8.6100	3.5301	3.0000
559	446	7193	0	7	11.3400	3.4020	3.0000
1362	446	7193	0	7	5.9600	2.7416	4.0000
26	446	805	0	7	1.7600	0.7568	2.0000
996	446	9477	0	7	3.4000	1.5300	4.0000
879	446	9477	0	7	3.3300	1.4652	3.0000
1229	446	9477	0	7	3.9000	1.7160	3.0000
1324	446	9477	0	7	6.6200	2.3832	2.0000
136	446	9470	0	7	15.4800	5.5728	4.0000
1484	446	9470	0	7	1.3200	0.5940	2.0000
143	446	9470	0	7	9.8400	3.3456	4.0000
329	446	6617	0	7	5.2200	2.0358	3.0000
467	446	6617	0	7	11.4300	3.5433	3.0000
883	446	6617	0	7	5.8000	2.4940	2.0000
1192	446	6617	0	7	1.9600	0.8428	2.0000
263	446	6617	0	7	7.6000	3.6480	2.0000
1405	446	8094	0	7	1.7800	0.8188	2.0000
356	446	8094	0	7	7.0800	3.4692	3.0000
799	446	8094	0	7	11.3600	4.9984	4.0000
1442	446	8094	0	7	6.5600	2.2304	4.0000
1072	446	8094	0	7	3.9000	1.4040	2.0000
1043	446	49	0	7	3.1400	1.0362	2.0000
1126	446	49	0	7	2.3200	0.9048	2.0000
876	446	49	0	7	3.4200	1.5732	2.0000
67	446	49	0	7	3.7200	1.6740	2.0000
523	446	49	0	7	5.1600	2.2704	3.0000
93	446	377	0	7	2.8800	1.1520	3.0000
430	446	377	0	7	7.2000	2.3040	4.0000
247	446	377	0	7	7.1200	3.2040	4.0000
796	446	377	0	7	3.9600	1.7424	3.0000
1285	446	7465	0	7	3.7400	1.3838	2.0000
1528	446	7465	0	7	4.8800	2.0984	2.0000
1212	446	7465	0	7	1.0600	0.3816	2.0000
602	446	7465	0	7	6.4200	2.1828	3.0000
652	446	7536	0	7	5.0100	1.6533	3.0000
309	446	7536	0	7	14.4800	4.6336	4.0000
925	446	7536	0	7	3.0400	0.9728	4.0000
636	446	7536	0	7	7.9200	3.0096	3.0000
456	446	7536	0	7	10.6800	3.2040	4.0000
872	446	7536	0	7	10.0800	4.9392	4.0000
789	446	8125	0	7	10.8600	3.4752	3.0000
1432	446	8125	0	7	7.2000	2.6640	4.0000
1475	446	8125	0	7	14.2400	6.2656	4.0000
200	446	8125	0	7	7.9500	2.8620	3.0000
876	446	10101	0	7	6.8400	3.0096	4.0000
926	446	4728	0	7	2.2400	0.9408	4.0000
949	446	5539	0	7	10.0400	4.0160	4.0000
1365	446	5539	0	7	2.1200	0.8268	4.0000
117	446	5539	0	7	11.0000	4.9500	4.0000
1159	446	5539	0	7	15.1200	5.7456	4.0000
1149	446	5539	0	7	2.6400	0.9504	3.0000
766	446	5539	0	7	3.1000	1.1160	5.0000
1086	446	5989	0	7	7.5900	2.9601	3.0000
930	446	5989	0	7	4.4400	1.3764	3.0000
254	446	5989	0	7	1.6800	0.7392	3.0000
724	446	5989	0	7	11.7600	5.0568	4.0000
1220	427	4016	0	7	9.7500	3.0225	5.0000
970	427	4016	0	7	12.4400	4.1052	4.0000
161	427	4016	0	7	7.6000	2.7360	5.0000
617	427	4016	0	7	3.4800	1.5660	3.0000
394	427	4016	0	7	9.3900	3.8499	3.0000
1203	427	9101	0	7	4.3800	1.4454	3.0000
1020	427	9101	0	7	1.5300	0.7344	3.0000
12	427	9101	0	7	3.0800	1.3860	2.0000
1480	427	9101	0	7	2.8800	1.3824	2.0000
841	427	9039	0	7	3.7000	1.2580	2.0000
525	427	9039	0	7	11.4000	4.5600	4.0000
1473	427	9039	0	7	7.0800	2.2656	3.0000
751	427	8272	0	7	6.5700	3.2850	3.0000
1507	427	4548	0	7	5.5200	2.3736	3.0000
86	427	4548	0	7	8.9100	2.9403	3.0000
502	427	4548	0	7	9.5100	4.6599	3.0000
398	427	4548	0	7	2.4000	0.7440	3.0000
781	427	6958	0	7	11.8500	4.6215	3.0000
419	427	3939	0	7	7.1400	3.1416	2.0000
647	427	3939	0	7	8.2200	2.8770	3.0000
691	427	3939	0	7	5.7000	1.7100	2.0000
974	427	3939	0	7	2.3700	0.7584	3.0000
125	427	3939	0	7	4.6400	1.6240	2.0000
1527	427	3939	0	7	10.3800	4.6710	3.0000
851	427	3939	0	7	5.0200	2.0582	2.0000
678	427	9986	0	7	7.3800	2.2878	2.0000
988	427	9986	0	7	14.4400	5.7760	4.0000
1504	427	4438	0	7	3.1800	1.2402	2.0000
482	427	4438	0	7	2.9200	1.4016	4.0000
844	427	4438	0	7	6.6200	2.5156	2.0000
489	427	4438	0	7	7.2300	2.8197	3.0000
1497	427	8096	0	7	13.1600	5.3956	4.0000
915	427	8096	0	7	8.6100	3.8745	3.0000
1104	427	8096	0	7	4.9000	2.1560	2.0000
123	427	8096	0	7	7.6800	3.8400	2.0000
366	427	8096	0	7	7.0800	2.5488	3.0000
641	427	1327	0	7	7.9600	3.1840	2.0000
1450	427	2542	0	7	11.0800	3.6564	4.0000
1040	427	2542	0	7	3.9600	1.9008	3.0000
225	427	2688	0	7	11.6700	3.9678	3.0000
42	427	2688	0	7	11.2800	5.4144	4.0000
1051	427	6757	0	7	2.0800	0.9776	4.0000
1094	427	6757	0	7	15.0800	7.0876	4.0000
1377	427	6757	0	7	5.6600	2.2074	2.0000
432	427	43	0	7	4.7000	1.8800	2.0000
222	427	43	0	7	11.8500	3.9105	3.0000
439	427	43	0	7	10.5000	3.9900	3.0000
1348	427	43	0	7	4.9400	2.1736	2.0000
865	427	3097	0	7	11.1600	4.4640	4.0000
482	427	3097	0	7	2.1900	0.8103	3.0000
72	427	3097	0	7	8.2200	3.2058	3.0000
313	427	9404	0	7	8.5500	4.1040	3.0000
968	427	9404	0	7	3.8400	1.9200	3.0000
147	427	9404	0	7	1.9200	0.6336	3.0000
1468	427	9404	0	7	3.7800	1.7766	3.0000
1351	427	9404	0	7	6.6800	2.5384	4.0000
143	427	9404	0	7	7.3800	2.9520	3.0000
1339	427	2189	0	7	5.2400	1.7292	4.0000
1422	427	2189	0	7	6.6900	2.0070	3.0000
1172	427	2189	0	7	8.3100	3.1578	3.0000
363	427	2189	0	7	3.6400	1.7472	2.0000
819	427	2189	0	7	8.3100	3.6564	3.0000
596	427	2189	0	7	2.5600	1.2032	4.0000
489	427	5948	0	7	4.8200	1.6870	2.0000
1558	427	5948	0	7	8.6400	3.1968	4.0000
323	427	5948	0	7	7.0000	2.8000	2.0000
500	427	5948	0	7	5.3200	2.6600	2.0000
383	427	5948	0	7	8.2500	3.7125	3.0000
733	427	5948	0	7	3.9000	1.8330	2.0000
1515	427	5954	0	7	3.3000	1.3200	3.0000
40	427	5954	0	7	2.9700	1.0692	3.0000
290	427	8601	0	7	5.1000	2.1930	3.0000
600	427	8601	0	7	6.9300	2.4948	3.0000
84	427	8601	0	7	8.4300	2.9505	3.0000
73	427	8601	0	7	6.9900	2.7960	3.0000
1249	427	8601	0	7	2.9600	1.2728	2.0000
1253	427	8601	0	7	3.4200	1.2312	2.0000
510	427	8601	0	7	1.8300	0.6405	3.0000
594	427	2592	0	7	1.7400	0.8178	3.0000
1443	427	7439	0	7	8.6800	4.1664	4.0000
994	427	7439	0	7	2.3700	0.8769	3.0000
784	427	7439	0	7	2.0800	0.6864	4.0000
1000	427	7439	0	7	8.0700	2.8245	3.0000
351	427	7439	0	7	11.0400	4.1952	4.0000
1154	427	7439	0	7	5.1000	2.4480	3.0000
910	427	8724	0	7	3.6800	1.7664	2.0000
1033	427	8724	0	7	5.7300	2.4639	3.0000
251	427	8724	0	7	4.8800	1.9520	2.0000
1453	427	8724	0	7	12.4400	4.6028	4.0000
1376	427	8724	0	7	3.3600	1.5120	2.0000
1193	427	8724	0	7	1.7800	0.6230	2.0000
475	427	2231	0	7	7.8300	3.6801	3.0000
26	427	2231	0	7	1.7600	0.6160	2.0000
1380	427	10249	0	7	7.2400	2.8236	2.0000
1157	427	10249	0	7	6.7200	2.0832	2.0000
681	427	10249	0	7	9.2000	4.0480	4.0000
138	427	10249	0	7	10.8000	5.2920	4.0000
209	427	10249	0	7	5.6100	1.9635	3.0000
685	427	5285	0	7	6.1200	1.9584	4.0000
1367	427	5285	0	7	14.2800	6.4260	4.0000
465	427	5285	0	7	8.8500	3.8940	3.0000
1201	427	5285	0	7	13.4800	4.1788	4.0000
949	427	746	0	7	5.0200	2.5100	2.0000
965	427	746	0	7	4.5900	1.9278	3.0000
915	427	746	0	7	8.6100	3.0135	3.0000
1065	427	746	0	7	5.6400	2.2560	3.0000
849	427	5208	0	7	3.3000	1.4520	2.0000
1265	427	5208	0	7	2.1600	0.6480	3.0000
1161	427	5208	0	7	7.1800	3.4464	2.0000
645	427	5208	0	7	13.2800	6.3744	4.0000
1055	427	4385	0	7	4.8600	1.9926	3.0000
1377	427	4385	0	7	5.6600	2.4904	2.0000
1554	427	4385	0	7	5.0800	1.6764	2.0000
1437	427	4385	0	7	6.9600	3.0624	4.0000
229	427	4385	0	7	8.9200	4.1032	4.0000
739	427	4385	0	7	9.5200	4.5696	4.0000
1182	427	4385	0	7	5.6000	1.7920	4.0000
303	427	1028	0	7	7.7400	3.3282	3.0000
1318	427	1028	0	7	2.7900	1.2834	3.0000
1079	455	9621	0	7	6.6300	2.9172	3.0000
1335	455	9621	0	7	7.2300	2.8920	3.0000
1055	455	6096	0	7	6.4800	3.2400	4.0000
966	455	6096	0	7	9.9600	4.8804	4.0000
90	455	6096	0	7	2.3100	0.8085	3.0000
1193	455	2387	0	7	1.7800	0.8188	2.0000
1382	455	2387	0	7	4.5200	2.0792	4.0000
806	455	7417	0	7	10.4000	4.6800	4.0000
157	455	7417	0	7	8.8500	3.0975	3.0000
960	455	7417	0	7	8.6000	2.6660	4.0000
1546	455	2722	0	7	1.8300	0.7503	3.0000
297	455	2722	0	7	2.7000	1.0800	3.0000
1340	455	2722	0	7	7.7100	3.5466	3.0000
1329	455	2722	0	7	4.9500	1.9305	3.0000
946	455	2722	0	7	5.7000	2.1090	2.0000
1462	455	1392	0	7	2.1900	1.0512	3.0000
547	455	1392	0	7	9.2400	3.3264	4.0000
591	455	1392	0	7	2.3400	0.7488	2.0000
874	455	1392	0	7	6.3600	3.0528	4.0000
1169	455	1392	0	7	11.9200	3.5760	4.0000
1539	455	8214	0	7	10.7400	5.2626	3.0000
730	455	8214	0	7	5.1600	1.5996	3.0000
739	455	3034	0	7	7.1400	3.2130	3.0000
1082	455	1128	0	7	3.8200	1.9100	2.0000
527	455	1128	0	7	9.5200	4.6648	4.0000
1149	455	527	0	7	2.6400	1.2144	3.0000
327	455	527	0	7	1.8000	0.7740	3.0000
90	455	527	0	7	1.5400	0.6930	2.0000
633	455	5431	0	7	2.9600	1.4504	4.0000
317	455	5431	0	7	8.7200	4.0112	4.0000
926	455	2581	0	7	1.6800	0.5712	3.0000
1409	455	2581	0	7	1.5900	0.7473	3.0000
1519	455	2581	0	7	1.6200	0.7452	2.0000
44	455	2581	0	7	11.7200	3.8676	4.0000
1353	455	2581	0	7	6.7200	2.6208	3.0000
1339	455	9471	0	7	3.9300	1.5327	3.0000
557	455	9471	0	7	2.7200	1.0064	2.0000
1346	455	9471	0	7	7.0500	2.6085	3.0000
125	455	9471	0	7	6.9600	3.3408	3.0000
214	455	1379	0	7	5.6400	1.8048	2.0000
404	455	1379	0	7	3.7500	1.1250	3.0000
980	455	1379	0	7	5.1600	2.5284	3.0000
1223	455	1379	0	7	1.1800	0.5900	2.0000
953	455	9864	0	7	5.4800	2.0824	2.0000
470	455	8048	0	7	5.8000	2.7840	2.0000
946	455	6688	0	7	8.5500	3.3345	3.0000
1323	455	6688	0	7	5.8800	2.2932	2.0000
607	455	6688	0	7	8.3400	3.6696	3.0000
1293	455	6688	0	7	5.7600	2.0736	4.0000
1170	455	3246	0	7	10.6000	3.1800	4.0000
1453	455	3246	0	7	12.4400	4.9760	4.0000
605	455	3246	0	7	7.0800	2.4780	3.0000
35	455	3246	0	7	6.6300	2.4531	3.0000
917	455	3246	0	7	2.2400	0.8960	2.0000
621	455	2581	0	7	4.1700	2.0016	3.0000
1543	455	2581	0	7	7.4400	2.3064	3.0000
1066	455	2581	0	7	8.6700	3.4680	3.0000
937	455	2581	0	7	7.2200	2.5992	2.0000
594	455	2581	0	7	2.3200	0.8816	4.0000
1210	455	2581	0	7	5.1000	2.1420	3.0000
186	455	5009	0	7	6.6900	2.2077	3.0000
535	455	5009	0	7	8.5200	4.1748	3.0000
26	455	6836	0	7	3.5200	1.7248	4.0000
602	455	6836	0	7	8.5600	2.9960	4.0000
431	455	6836	0	7	2.8800	1.3536	3.0000
115	455	6836	0	7	1.9500	0.7800	3.0000
1064	455	6836	0	7	1.6200	0.7290	3.0000
1234	455	7195	0	7	1.6800	0.6216	3.0000
92	455	7195	0	7	3.3200	1.5604	4.0000
402	455	7195	0	7	3.3900	1.4577	3.0000
1030	455	7195	0	7	7.9200	2.4552	3.0000
1434	455	7195	0	7	2.7900	1.2834	3.0000
444	455	5241	0	7	10.3600	4.9728	4.0000
887	455	5241	0	7	5.4000	2.2140	3.0000
1530	455	5241	0	7	5.0800	2.3368	4.0000
1160	455	5241	0	7	8.2800	2.6496	3.0000
1443	455	5241	0	7	6.5100	2.9295	3.0000
594	455	5241	0	7	1.7400	0.6612	3.0000
438	455	5241	0	7	7.7200	3.3196	4.0000
1047	455	6584	0	7	12.9200	6.4600	4.0000
1463	455	6584	0	7	5.9400	2.6730	3.0000
1360	455	6584	0	7	7.2600	2.9766	3.0000
844	455	6584	0	7	13.2400	5.8256	4.0000
1247	455	6584	0	7	5.0400	1.6128	3.0000
937	455	9190	0	7	10.8300	4.5486	3.0000
1380	455	9190	0	7	10.8600	3.2580	3.0000
51	455	9190	0	7	4.4100	2.1609	3.0000
1290	455	4191	0	7	9.6300	4.5261	3.0000
1440	455	4191	0	7	8.4300	3.7935	3.0000
991	455	4191	0	7	9.7500	4.3875	3.0000
1194	455	4191	0	7	11.2400	3.4844	4.0000
1411	455	4191	0	7	7.6000	3.2680	4.0000
348	455	4191	0	7	2.4600	1.0332	2.0000
186	455	4357	0	7	8.9200	2.8544	4.0000
908	455	4357	0	7	1.3800	0.5244	2.0000
1444	455	4357	0	7	5.2800	2.6400	3.0000
248	455	4357	0	7	1.7200	0.7224	2.0000
431	455	4328	0	7	2.8800	1.0080	3.0000
901	455	4328	0	7	5.9800	1.7940	2.0000
319	455	4328	0	7	4.8000	1.5360	3.0000
508	455	4328	0	7	7.5800	2.6530	2.0000
1084	455	4328	0	7	4.1100	1.8495	3.0000
206	455	4776	0	7	6.3300	2.2788	3.0000
822	455	4776	0	7	5.5800	2.0088	3.0000
532	455	4776	0	7	11.6100	5.5728	3.0000
62	455	553	0	7	11.4600	5.5008	3.0000
838	455	553	0	7	5.1600	1.9608	2.0000
482	455	553	0	7	2.9200	0.9928	4.0000
406	455	553	0	7	6.5600	2.3616	4.0000
222	455	553	0	7	11.8500	5.3325	3.0000
772	455	553	0	7	7.7600	3.1040	4.0000
682	455	553	0	7	1.2200	0.4636	2.0000
336	455	7386	0	7	3.4500	1.6905	3.0000
819	455	7386	0	7	8.3100	3.2409	3.0000
126	438	3810	0	7	3.2200	1.4812	2.0000
263	438	3810	0	7	15.2000	5.4720	4.0000
679	438	3810	0	7	2.9800	0.9536	2.0000
989	438	3810	0	7	1.6800	0.5712	2.0000
1469	438	5442	0	7	8.5200	3.3228	4.0000
566	438	5442	0	7	8.9000	3.1150	5.0000
1303	438	5442	0	7	2.7200	1.0336	4.0000
1066	438	5442	0	7	11.5600	5.4332	4.0000
970	438	5144	0	7	6.2200	2.2392	2.0000
920	438	5144	0	7	2.9200	1.1972	4.0000
1070	438	5144	0	7	7.0200	3.3696	2.0000
207	438	5144	0	7	4.9600	1.9840	4.0000
410	438	5144	0	7	6.3000	2.5200	5.0000
358	438	5887	0	7	11.2500	3.6000	3.0000
1173	438	5887	0	7	4.6200	2.3100	2.0000
917	438	3744	0	7	3.3600	1.1424	3.0000
1466	438	3744	0	7	7.2000	3.6000	4.0000
963	438	3744	0	7	9.6000	3.0720	4.0000
87	438	3744	0	7	7.1200	2.4920	4.0000
1156	438	3744	0	7	5.4600	2.4024	3.0000
1246	438	5566	0	7	3.0800	1.1088	2.0000
797	438	5566	0	7	6.5700	2.2338	3.0000
321	438	5566	0	7	9.6400	3.2776	4.0000
537	438	5566	0	7	7.9500	3.1800	3.0000
1032	438	5566	0	7	1.6500	0.5280	3.0000
1242	438	10067	0	7	5.9400	2.1978	3.0000
61	438	10067	0	7	2.2200	0.8880	3.0000
903	438	10067	0	7	10.0800	4.9392	4.0000
1492	438	10067	0	7	3.0400	1.1856	2.0000
870	438	10067	0	7	5.9100	2.3640	3.0000
27	438	6254	0	7	10.6000	4.4520	4.0000
1003	438	6254	0	7	2.3400	0.8190	3.0000
1192	438	6254	0	7	2.9400	0.9996	3.0000
210	438	6254	0	7	6.1600	2.5256	4.0000
454	438	6254	0	7	2.7900	1.3113	3.0000
1506	438	4474	0	7	13.7200	5.4880	4.0000
1217	438	4474	0	7	3.8100	1.4478	3.0000
940	438	4474	0	7	8.5200	3.2376	3.0000
1356	438	4474	0	7	6.4000	2.8160	4.0000
1366	438	9217	0	7	8.2800	2.8980	3.0000
491	438	9217	0	7	14.0400	4.4928	4.0000
1146	438	9217	0	7	7.7100	3.0840	3.0000
324	438	9217	0	7	5.9100	2.9550	3.0000
501	438	9217	0	7	4.3500	1.9575	3.0000
384	438	9217	0	7	1.6200	0.6804	3.0000
734	438	9217	0	7	2.5200	0.7812	4.0000
1093	438	8194	0	7	8.4300	4.0464	3.0000
871	438	8194	0	7	5.0800	2.3876	2.0000
394	438	8194	0	7	12.5200	4.0064	4.0000
111	438	4537	0	7	10.4400	3.3408	3.0000
1114	438	4537	0	7	6.8400	3.0096	2.0000
78	438	4537	0	7	6.5700	2.4309	3.0000
1214	438	4537	0	7	3.9600	1.6632	3.0000
12	438	4479	0	7	6.1600	2.8336	4.0000
1413	438	4479	0	7	6.7600	2.5012	2.0000
737	438	4479	0	7	3.8400	1.1520	3.0000
794	438	4479	0	7	4.8000	2.3520	4.0000
631	438	9658	0	7	3.1200	1.1232	4.0000
382	438	9658	0	7	4.8600	1.7982	3.0000
1131	438	9658	0	7	7.2000	2.8800	3.0000
785	438	6806	0	7	6.8400	2.6676	3.0000
1041	438	6806	0	7	2.1300	0.9798	3.0000
1417	438	6806	0	7	14.4400	6.4980	4.0000
701	438	6806	0	7	3.0000	1.3200	4.0000
1290	438	6806	0	7	12.8400	4.6224	4.0000
668	438	6806	0	7	19.6500	8.4495	5.0000
1390	438	6806	0	7	5.7300	2.3493	3.0000
708	438	1379	0	7	14.7200	5.4464	4.0000
858	438	1379	0	7	8.8800	3.2856	4.0000
408	438	1379	0	7	8.8000	3.5200	4.0000
612	438	1379	0	7	7.1400	2.3562	3.0000
687	438	6136	0	7	3.8800	1.4744	4.0000
172	438	6136	0	7	13.2800	5.8432	4.0000
182	438	3057	0	7	5.5200	2.3184	3.0000
544	438	3057	0	7	11.8000	3.8940	4.0000
188	438	3057	0	7	10.3200	4.7472	4.0000
111	438	3057	0	7	10.4400	4.6980	3.0000
1486	438	3057	0	7	7.1200	2.2072	4.0000
477	438	3057	0	7	1.7200	0.6364	2.0000
222	438	7801	0	7	11.8500	4.3845	3.0000
11	438	7801	0	7	10.5300	3.7908	3.0000
228	438	7801	0	7	2.4600	0.8610	3.0000
1137	438	7801	0	7	5.3100	2.2302	3.0000
751	438	9362	0	7	4.3800	1.4016	2.0000
369	438	9362	0	7	4.6000	2.0700	2.0000
1517	438	9362	0	7	1.1600	0.5104	2.0000
774	438	9362	0	7	4.9000	2.4010	2.0000
346	438	3291	0	7	6.3600	2.5440	3.0000
441	438	3291	0	7	1.7100	0.8379	3.0000
884	438	3291	0	7	10.4000	4.5760	4.0000
1527	438	3291	0	7	10.3800	4.1520	3.0000
13	438	3291	0	7	5.3000	2.2790	2.0000
296	438	3291	0	7	2.5000	0.8000	5.0000
591	438	3291	0	7	3.5100	1.4742	3.0000
907	438	220	0	7	10.2600	4.2066	3.0000
549	438	6851	0	7	6.7200	2.8224	4.0000
1364	438	6851	0	7	6.4000	2.8160	4.0000
476	438	6851	0	7	7.2800	3.4216	2.0000
439	438	6851	0	7	7.0000	2.5900	2.0000
1281	438	6851	0	7	8.3100	2.6592	3.0000
1025	438	2344	0	7	4.3500	1.3920	3.0000
349	438	2344	0	7	4.6800	2.0124	2.0000
405	438	2344	0	7	11.0700	4.9815	3.0000
1381	438	2344	0	7	4.3400	1.4322	2.0000
426	438	2344	0	7	1.8000	0.7740	3.0000
588	438	2344	0	7	4.6200	1.7556	3.0000
493	438	3480	0	7	7.9200	3.5640	3.0000
652	438	4704	0	7	5.0100	2.5050	3.0000
1029	438	4704	0	7	6.7200	2.1504	4.0000
313	438	4704	0	7	8.5500	2.9925	3.0000
762	438	7832	0	7	11.1000	3.6630	3.0000
1112	438	7832	0	7	14.3200	5.0120	4.0000
63	438	7832	0	7	11.8000	5.1920	4.0000
506	438	7832	0	7	7.3600	2.5024	2.0000
224	438	2314	0	7	5.1900	1.6608	3.0000
419	438	751	0	7	10.7100	4.7124	3.0000
170	438	751	0	7	9.6000	3.5520	3.0000
979	438	8317	0	7	15.1200	7.5600	4.0000
463	438	8317	0	7	2.5000	1.0000	2.0000
453	438	8317	0	7	8.7600	4.0296	3.0000
70	438	8317	0	7	2.9100	1.1349	3.0000
692	438	1743	0	7	4.6500	1.7670	3.0000
576	438	1743	0	7	2.1000	0.7140	3.0000
925	438	1743	0	7	1.5200	0.6536	2.0000
1063	475	3143	0	7	6.3600	2.3532	2.0000
307	475	3143	0	7	4.4400	2.0424	3.0000
330	475	8130	0	7	11.9400	4.4178	3.0000
946	475	8130	0	7	8.5500	3.9330	3.0000
657	475	8130	0	7	6.3600	2.2896	3.0000
380	475	8130	0	7	3.6600	1.3908	3.0000
896	475	9081	0	7	8.0400	3.9396	3.0000
807	475	9081	0	7	5.6400	1.6920	4.0000
1003	475	4558	0	7	2.3400	1.0296	3.0000
1298	475	4558	0	7	2.6800	0.9112	2.0000
1142	475	4558	0	7	5.9000	2.8910	2.0000
466	475	4558	0	7	10.5200	4.8392	4.0000
277	475	5587	0	7	9.6400	4.2416	4.0000
360	475	5587	0	7	2.6200	1.0480	2.0000
610	475	6702	0	7	4.5400	2.0430	2.0000
919	475	6702	0	7	6.1600	2.0944	4.0000
1435	475	5954	0	7	5.4400	1.7408	2.0000
1558	475	5954	0	7	6.4800	2.2680	3.0000
879	475	4121	0	7	3.3300	1.0656	3.0000
1229	475	4121	0	7	3.9000	1.7550	3.0000
180	475	4121	0	7	2.7600	1.0488	4.0000
623	475	4121	0	7	7.2000	3.0960	4.0000
1266	475	4121	0	7	2.3600	1.1564	2.0000
757	475	4100	0	7	4.4100	1.4994	3.0000
867	475	4100	0	7	5.6400	2.1996	3.0000
784	475	8046	0	7	1.5600	0.4992	3.0000
1200	475	8046	0	7	5.6100	2.3562	3.0000
1096	475	8046	0	7	7.6800	2.9184	3.0000
1030	475	311	0	7	10.5600	3.1680	4.0000
847	475	311	0	7	7.6800	3.5328	2.0000
1397	475	311	0	7	4.2900	1.8018	3.0000
893	475	311	0	7	1.8200	0.8008	2.0000
571	475	2722	0	7	5.0000	2.1500	4.0000
255	475	2722	0	7	1.9200	0.8640	3.0000
864	475	9772	0	7	4.8900	1.6626	3.0000
1347	475	9772	0	7	7.0800	3.5400	4.0000
1043	475	9772	0	7	6.2800	2.0096	4.0000
1126	475	9772	0	7	3.4800	1.3920	3.0000
671	475	5054	0	7	8.7900	3.9555	3.0000
1513	475	5054	0	7	9.5000	4.0850	5.0000
608	475	1898	0	7	1.3600	0.5440	2.0000
119	475	1898	0	7	6.8400	2.6676	3.0000
441	475	1898	0	7	1.7100	0.7695	3.0000
618	475	1898	0	7	2.8000	0.8680	2.0000
501	475	1898	0	7	4.3500	1.9140	3.0000
851	475	1898	0	7	7.5300	3.2379	3.0000
1360	475	1898	0	7	4.8400	2.3716	2.0000
890	475	2688	0	7	5.2200	1.6704	2.0000
414	475	2688	0	7	8.3100	3.4071	3.0000
285	475	2688	0	7	5.5800	1.7298	3.0000
1500	475	2688	0	7	7.2300	2.3859	3.0000
558	475	2688	0	7	2.4000	0.8400	3.0000
268	475	2688	0	7	5.1900	2.2836	3.0000
1550	475	2688	0	7	7.2400	2.4616	4.0000
614	475	2875	0	7	7.5600	3.3264	2.0000
910	475	2875	0	7	3.6800	1.2144	2.0000
1480	475	10102	0	7	5.7600	2.8224	4.0000
1430	475	10102	0	7	10.0800	4.2336	3.0000
22	475	10102	0	7	6.8700	3.2289	3.0000
1130	475	10102	0	7	6.2000	2.0460	4.0000
920	475	10102	0	7	2.1900	0.9855	3.0000
1136	475	10102	0	7	7.2200	2.7436	2.0000
487	475	10102	0	7	10.4000	4.4720	4.0000
1176	475	7747	0	7	6.8400	2.8728	4.0000
1513	475	7747	0	7	3.8000	1.3300	2.0000
138	475	1738	0	7	5.4000	2.1600	2.0000
781	475	1738	0	7	15.8000	5.2140	4.0000
411	475	1738	0	7	1.0200	0.3876	2.0000
693	475	1738	0	7	7.9600	3.5024	4.0000
1403	475	1738	0	7	9.7600	3.5136	4.0000
1344	475	1738	0	7	4.5600	2.2344	3.0000
275	475	1144	0	7	9.8100	3.1392	3.0000
345	475	1144	0	7	8.4400	3.2072	4.0000
961	475	1144	0	7	3.9300	1.7292	3.0000
258	475	1144	0	7	5.1600	2.2188	3.0000
362	475	3175	0	7	11.9100	5.2404	3.0000
911	475	3175	0	7	5.9100	2.3049	3.0000
408	475	3175	0	7	8.8000	3.1680	4.0000
1217	475	1270	0	7	3.8100	1.4859	3.0000
634	475	1270	0	7	7.5900	2.8083	3.0000
921	475	1270	0	7	4.0500	1.4580	3.0000
1497	475	1270	0	7	6.5800	2.3688	2.0000
182	475	1270	0	7	5.5200	2.6496	3.0000
1137	475	4537	0	7	7.0800	2.8320	4.0000
848	475	4537	0	7	6.7800	3.3222	3.0000
571	475	4537	0	7	3.7500	1.6500	3.0000
1154	475	8942	0	7	5.1000	2.2950	3.0000
798	475	8942	0	7	5.4200	1.9512	2.0000
721	475	8942	0	7	6.7800	2.1696	3.0000
538	475	8942	0	7	2.7900	1.3392	3.0000
1511	475	9145	0	7	4.8000	2.0160	4.0000
529	475	9145	0	7	6.5700	2.8908	3.0000
772	475	9145	0	7	7.7600	3.6472	4.0000
456	475	9145	0	7	8.0100	2.8836	3.0000
1405	475	9145	0	7	3.5600	1.1392	4.0000
1261	475	9145	0	7	1.8000	0.6120	3.0000
978	475	679	0	7	6.4000	2.6880	4.0000
569	475	679	0	7	12.6400	5.5616	4.0000
1384	475	679	0	7	5.1400	2.4672	2.0000
496	475	679	0	7	1.6800	0.7056	2.0000
872	475	679	0	7	10.0800	4.9392	4.0000
1301	475	679	0	7	1.8800	0.8648	2.0000
1324	475	8954	0	7	13.2400	5.6932	4.0000
342	475	8954	0	7	4.5000	1.8000	3.0000
172	475	8954	0	7	6.6400	2.7888	2.0000
1414	475	8954	0	7	5.3600	1.6616	4.0000
1397	475	9986	0	7	5.7200	2.4596	4.0000
854	475	9986	0	7	3.2000	1.4400	2.0000
1197	475	6542	0	7	9.4200	4.1448	3.0000
309	475	6542	0	7	14.4800	5.7920	4.0000
224	463	5387	0	7	5.1900	1.6089	3.0000
134	463	5387	0	7	4.8600	2.2842	2.0000
817	463	5387	0	7	3.3600	1.6464	2.0000
1472	463	5387	0	7	6.6000	2.5080	3.0000
650	463	5387	0	7	3.1000	1.0230	2.0000
413	463	5387	0	7	9.0000	4.5000	4.0000
570	463	2530	0	7	6.4800	2.4624	3.0000
1052	463	2530	0	7	5.6000	2.4080	4.0000
1163	463	2530	0	7	3.2800	1.6072	4.0000
1279	463	3097	0	7	8.8800	2.9304	3.0000
483	463	3097	0	7	5.8200	1.8042	3.0000
487	463	3097	0	7	10.4000	3.1200	4.0000
1302	463	3097	0	7	5.5500	1.7205	3.0000
460	463	5380	0	7	4.8300	1.5456	3.0000
963	463	5907	0	7	4.8000	2.3040	2.0000
287	463	5907	0	7	7.8000	3.7440	5.0000
343	463	5907	0	7	9.2000	3.1280	4.0000
1319	463	5907	0	7	6.7200	3.0912	4.0000
1508	463	5907	0	7	14.1600	6.5136	4.0000
1549	463	6417	0	7	4.5600	1.5960	3.0000
1206	463	6417	0	7	13.7200	6.0368	4.0000
263	463	6417	0	7	11.4000	3.7620	3.0000
939	463	1906	0	7	2.8000	1.2880	4.0000
1476	463	1906	0	7	6.7800	2.3052	3.0000
700	463	916	0	7	8.0400	2.5728	3.0000
1050	463	916	0	7	3.8400	1.3056	3.0000
1	463	916	0	7	11.4000	4.9020	4.0000
30	463	916	0	7	2.8200	0.9306	2.0000
1306	463	5607	0	7	7.4100	2.3712	3.0000
1522	463	5607	0	7	3.4200	1.0944	3.0000
873	463	5607	0	7	7.0500	2.7495	3.0000
118	463	5607	0	7	4.4400	1.3764	3.0000
1239	463	5607	0	7	9.1200	4.5600	4.0000
164	463	5607	0	7	11.8800	5.9400	4.0000
274	463	5607	0	7	11.2200	4.0392	3.0000
714	463	8335	0	7	8.1000	2.5920	3.0000
1396	463	8335	0	7	10.6000	3.1800	4.0000
494	463	8335	0	7	5.7900	2.8950	3.0000
1230	463	8335	0	7	2.3100	1.1550	3.0000
880	463	2558	0	7	7.3000	2.7010	2.0000
897	463	2558	0	7	1.0800	0.4320	2.0000
847	463	2558	0	7	11.5200	5.6448	3.0000
1203	463	8930	0	7	5.8400	2.2776	4.0000
46	463	5635	0	7	10.3200	3.7152	3.0000
674	463	5635	0	7	6.3600	3.1164	2.0000
1077	463	5635	0	7	14.7200	7.0656	4.0000
695	463	5635	0	7	10.5600	3.4848	3.0000
285	463	5635	0	7	5.5800	2.2320	3.0000
1100	463	5635	0	7	2.1600	0.7128	3.0000
85	463	476	0	7	2.7200	1.2240	2.0000
141	463	476	0	7	15.7200	4.7160	4.0000
1117	463	476	0	7	14.5600	5.2416	4.0000
162	463	476	0	7	11.4000	5.5860	4.0000
478	463	7775	0	7	11.6400	3.8412	4.0000
934	463	7775	0	7	4.4000	1.3640	4.0000
711	463	7775	0	7	11.5600	5.7800	4.0000
235	463	7775	0	7	14.2000	6.9580	4.0000
1250	463	7775	0	7	6.4800	2.6568	3.0000
1321	463	7775	0	7	7.4700	3.5856	3.0000
1378	463	5802	0	7	1.4600	0.5402	2.0000
1262	463	5802	0	7	3.0400	1.3376	4.0000
53	463	5802	0	7	7.2200	3.1046	2.0000
563	463	5802	0	7	6.7200	2.8224	4.0000
1006	463	5802	0	7	6.4200	3.0816	3.0000
1235	463	5802	0	7	4.1400	1.6974	3.0000
1418	463	551	0	7	4.8300	2.0769	3.0000
729	463	551	0	7	6.8800	2.8896	4.0000
93	463	551	0	7	1.9200	0.9216	2.0000
30	463	551	0	7	4.2300	1.5228	3.0000
1069	463	527	0	7	2.2800	1.0488	4.0000
1431	463	527	0	7	8.4600	2.9610	3.0000
1076	463	527	0	7	9.7200	4.3740	3.0000
593	463	10222	0	7	3.7400	1.8326	2.0000
1302	463	10222	0	7	5.5500	2.1090	3.0000
1458	463	3114	0	7	14.5000	6.9600	5.0000
1409	463	3114	0	7	2.1200	0.9964	4.0000
1558	463	3114	0	7	6.4800	3.0456	3.0000
1109	463	3114	0	7	1.6500	0.5445	3.0000
899	463	3114	0	7	9.6000	4.3200	5.0000
1115	463	3114	0	7	7.5000	3.3000	3.0000
466	463	3114	0	7	13.1500	5.6545	5.0000
108	463	5824	0	7	6.5700	2.0367	3.0000
31	463	5824	0	7	6.2000	2.8520	4.0000
1406	463	5824	0	7	1.6800	0.7056	3.0000
1323	463	9068	0	7	5.8800	2.1168	2.0000
647	463	9068	0	7	5.4800	2.6852	2.0000
1117	463	9068	0	7	14.5600	6.9888	4.0000
120	463	9068	0	7	4.5200	1.5368	2.0000
723	463	9068	0	7	2.0400	0.8160	4.0000
1300	463	9068	0	7	4.3500	1.4355	3.0000
1129	463	9068	0	7	9.7200	3.1104	4.0000
1339	463	3888	0	7	3.9300	1.9257	3.0000
597	463	3888	0	7	5.6000	2.3520	2.0000
341	463	939	0	7	11.0800	4.8752	4.0000
890	463	939	0	7	10.4400	4.1760	4.0000
800	463	939	0	7	16.3000	6.0310	5.0000
1293	463	10210	0	7	5.7600	2.4768	4.0000
710	463	10210	0	7	2.3800	0.9282	2.0000
1314	463	10210	0	7	1.2800	0.5376	2.0000
1476	463	10210	0	7	9.0400	2.8024	4.0000
161	463	10210	0	7	4.5600	1.8696	3.0000
1403	463	10210	0	7	12.2000	5.1240	5.0000
760	463	1872	0	7	5.6100	2.4684	3.0000
1164	463	1872	0	7	5.1300	2.0520	3.0000
367	463	1872	0	7	13.9600	6.0028	4.0000
371	463	1872	0	7	2.6400	0.8184	4.0000
1187	463	1872	0	7	6.6000	3.1020	3.0000
1443	463	1872	0	7	4.3400	1.8662	2.0000
1106	463	9706	0	7	6.0800	2.1888	4.0000
524	463	9706	0	7	5.2200	1.7748	3.0000
713	463	9706	0	7	10.3800	3.4254	3.0000
1289	463	9706	0	7	3.6300	1.2342	3.0000
1533	463	9706	0	7	12.5000	5.6250	5.0000
929	463	2524	0	7	1.5900	0.5883	3.0000
640	463	2524	0	7	5.1800	2.2274	2.0000
917	463	7127	0	7	4.4800	1.6576	4.0000
513	463	3970	0	7	2.3200	1.0904	4.0000
330	463	3970	0	7	11.9400	4.6566	3.0000
879	463	3970	0	7	4.4400	1.3764	4.0000
1420	460	1899	0	7	5.1900	1.8684	3.0000
332	460	1899	0	7	11.0500	5.0830	5.0000
1308	460	1899	0	7	7.7400	3.2508	3.0000
638	460	730	0	7	9.4500	2.8350	3.0000
1121	460	730	0	7	15.4800	6.1920	4.0000
1231	460	730	0	7	14.8400	5.7876	4.0000
1314	460	730	0	7	1.9200	0.7488	3.0000
1065	460	730	0	7	5.6400	1.7484	3.0000
275	460	3888	0	7	6.5400	2.8122	2.0000
1051	460	3888	0	7	1.0400	0.4992	2.0000
262	460	3506	0	7	4.0200	1.5678	3.0000
358	460	3506	0	7	11.2500	5.4000	3.0000
801	460	3506	0	7	10.6000	4.5580	4.0000
1444	460	3506	0	7	5.2800	2.0592	3.0000
1487	460	3506	0	7	1.9000	0.7980	2.0000
212	460	3506	0	7	6.6400	2.0584	4.0000
508	460	3506	0	7	11.3700	4.6617	3.0000
921	460	9546	0	7	5.4000	2.2140	4.0000
465	460	7536	0	7	11.8000	4.7200	4.0000
1281	460	7536	0	7	11.0800	4.9860	4.0000
393	460	7536	0	7	4.4800	1.7024	4.0000
355	460	7536	0	7	2.4300	0.7533	3.0000
1391	460	9688	0	7	2.3200	1.0904	2.0000
476	460	9688	0	7	7.2800	2.6208	2.0000
106	460	9688	0	7	5.9200	1.8352	2.0000
389	460	9688	0	7	7.1600	3.3652	4.0000
1098	460	9688	0	7	5.5600	2.7800	4.0000
1468	460	9084	0	7	3.7800	1.8144	3.0000
659	460	9084	0	7	12.8400	6.4200	4.0000
1347	460	5714	0	7	5.3100	1.9647	3.0000
290	460	5714	0	7	5.1000	1.6830	3.0000
673	460	551	0	7	8.2200	3.2058	3.0000
1461	460	551	0	7	7.6800	2.9184	3.0000
240	460	551	0	7	2.5800	1.2900	3.0000
57	460	551	0	7	1.8300	0.6771	3.0000
606	460	551	0	7	10.6000	3.7100	4.0000
103	460	551	0	7	1.9000	0.6650	2.0000
785	460	551	0	7	4.5600	1.8696	2.0000
556	460	2068	0	7	6.5000	2.6650	2.0000
1006	460	8159	0	7	6.4200	2.2470	3.0000
463	460	8159	0	7	5.0000	2.0000	4.0000
119	460	8159	0	7	9.1200	4.2864	4.0000
735	460	8159	0	7	5.8800	2.4108	4.0000
446	460	8159	0	7	11.2500	4.5000	3.0000
886	460	6793	0	7	15.5500	4.6650	5.0000
1209	460	6793	0	7	8.1000	3.9690	3.0000
1386	460	6793	0	7	4.9200	1.7220	3.0000
1269	460	6793	0	7	15.8800	6.5108	4.0000
61	460	6793	0	7	2.2200	0.7548	3.0000
570	460	6793	0	7	8.6400	2.8512	4.0000
926	460	657	0	7	2.2400	0.8736	4.0000
676	460	657	0	7	9.8700	4.4415	3.0000
1425	460	657	0	7	8.7200	3.2264	4.0000
737	460	657	0	7	3.8400	1.3824	3.0000
866	460	8399	0	7	13.8400	5.8128	4.0000
443	460	8399	0	7	2.6600	1.1970	2.0000
1199	460	2542	0	7	10.2400	3.2768	4.0000
1082	460	2542	0	7	7.6400	2.5976	4.0000
1432	460	2542	0	7	7.2000	3.0960	4.0000
1528	460	2542	0	7	4.8800	1.8544	2.0000
413	460	2542	0	7	4.5000	1.6200	2.0000
160	460	8406	0	7	6.3900	3.0033	3.0000
643	460	8406	0	7	5.5200	2.0424	3.0000
533	460	8694	0	7	7.2600	2.1780	3.0000
670	460	8694	0	7	5.3700	2.1480	3.0000
1086	460	8694	0	7	7.5900	2.7324	3.0000
1396	460	8694	0	7	7.9500	3.4980	3.0000
466	460	8694	0	7	7.8900	3.7872	3.0000
870	460	8694	0	7	3.9400	1.6942	2.0000
1558	460	487	0	7	6.4800	2.0088	3.0000
709	460	487	0	7	2.8500	1.3110	5.0000
553	460	487	0	7	5.7300	2.4066	3.0000
1435	460	487	0	7	5.4400	2.4480	2.0000
1492	460	487	0	7	7.6000	2.6600	5.0000
909	460	487	0	7	4.6500	2.0925	3.0000
1123	460	1532	0	7	5.8800	2.8812	3.0000
1260	460	1532	0	7	2.0100	0.6432	3.0000
430	460	1602	0	7	7.2000	3.3120	4.0000
1366	460	1602	0	7	11.0400	3.8640	4.0000
530	460	1602	0	7	11.2800	3.3840	3.0000
1066	460	1602	0	7	5.7800	2.7166	2.0000
284	460	1602	0	7	2.9700	1.4553	3.0000
1073	460	1602	0	7	10.3500	3.9330	3.0000
1456	460	2795	0	7	5.4900	2.6352	3.0000
1406	460	2795	0	7	1.6800	0.7896	3.0000
1555	460	2795	0	7	5.9000	2.8320	2.0000
1106	460	2795	0	7	4.5600	1.5504	3.0000
1310	460	2795	0	7	7.9600	3.6616	2.0000
1526	460	2795	0	7	3.3000	1.4850	2.0000
463	460	2795	0	7	3.7500	1.6500	3.0000
105	460	2195	0	7	11.1600	4.0176	3.0000
28	460	2195	0	7	15.6400	7.1944	4.0000
1403	460	2195	0	7	7.3200	3.0744	3.0000
1320	460	8782	0	7	5.3200	2.5004	2.0000
644	460	8782	0	7	2.6100	0.9396	3.0000
587	460	3792	0	7	9.8100	4.7088	3.0000
138	460	3792	0	7	5.4000	1.8360	2.0000
1486	460	3792	0	7	5.3400	2.1360	3.0000
937	460	3146	0	7	14.4400	5.3428	4.0000
648	460	3146	0	7	10.8800	5.3312	4.0000
1389	460	5297	0	7	10.5200	4.8392	4.0000
833	460	5297	0	7	7.1700	3.5133	3.0000
1356	460	5297	0	7	4.8000	2.0640	3.0000
933	460	5297	0	7	6.7600	2.6364	2.0000
1056	460	5297	0	7	11.7200	4.2192	4.0000
534	460	1653	0	7	10.1400	4.7658	3.0000
1110	460	1653	0	7	11.2000	5.1520	4.0000
940	460	1653	0	7	5.6800	1.7608	2.0000
623	460	1653	0	7	7.2000	2.7360	4.0000
14	460	1653	0	7	3.8600	1.1966	2.0000
284	460	1653	0	7	2.9700	1.4850	3.0000
301	460	1653	0	7	1.5900	0.5565	3.0000
421	460	8312	0	7	5.9000	1.9470	2.0000
1423	460	8312	0	7	9.4800	3.4128	4.0000
388	460	8312	0	7	9.4000	4.3240	4.0000
1523	460	8312	0	7	4.6800	1.9188	3.0000
88	460	8312	0	7	1.7200	0.7396	2.0000
1124	460	1599	0	7	2.4300	0.9963	3.0000
1286	460	1599	0	7	2.7000	0.9180	3.0000
1530	460	1599	0	7	3.8100	1.2573	3.0000
455	461	9712	0	7	6.7200	2.6208	4.0000
206	461	9712	0	7	6.3300	2.0256	3.0000
601	461	3070	0	7	6.3900	2.8755	3.0000
85	461	3070	0	7	4.0800	1.7952	3.0000
489	461	3070	0	7	7.2300	2.6028	3.0000
1250	461	3070	0	7	6.4800	2.7864	3.0000
994	461	5004	0	7	3.1600	1.4536	4.0000
878	461	5004	0	7	5.6100	2.5245	3.0000
1227	461	5004	0	7	11.2400	3.4844	4.0000
179	461	5004	0	7	8.2500	3.0525	3.0000
232	461	9275	0	7	7.8900	2.9193	3.0000
436	461	9275	0	7	4.5900	1.6524	3.0000
652	461	9275	0	7	5.0100	1.7535	3.0000
1148	461	9275	0	7	5.3800	2.2058	2.0000
665	461	9960	0	7	4.7100	1.4601	3.0000
282	461	9960	0	7	1.8600	0.7998	2.0000
286	461	9960	0	7	2.8400	1.2212	2.0000
1102	461	9960	0	7	5.7000	2.7360	3.0000
259	461	2977	0	7	5.7000	2.5080	3.0000
769	461	2977	0	7	1.1800	0.4012	2.0000
798	461	2977	0	7	10.8400	4.7696	4.0000
1441	461	2977	0	7	3.9300	1.6113	3.0000
1484	461	2977	0	7	1.9800	0.8514	3.0000
209	461	2977	0	7	7.4800	2.3936	4.0000
919	461	2977	0	7	4.6200	2.1714	3.0000
1332	461	1322	0	7	2.7600	1.2696	4.0000
462	461	7076	0	7	8.4800	3.3072	4.0000
1278	461	7076	0	7	8.4600	3.8070	3.0000
390	461	7076	0	7	11.2200	4.2636	3.0000
766	461	7076	0	7	1.8600	0.6696	3.0000
1388	461	3028	0	7	5.2500	2.5200	3.0000
473	461	3028	0	7	2.9200	1.0804	4.0000
516	461	3028	0	7	3.7000	1.1840	2.0000
799	461	3028	0	7	11.3600	5.4528	4.0000
1095	461	3028	0	7	6.3200	1.9592	4.0000
4	461	10067	0	7	10.9200	5.4600	3.0000
753	461	10067	0	7	5.6700	1.7577	3.0000
1442	461	5556	0	7	6.5600	2.1648	4.0000
287	461	5556	0	7	4.6800	2.2932	3.0000
1462	461	5556	0	7	2.1900	0.6789	3.0000
1053	461	5556	0	7	5.5500	1.8870	3.0000
676	461	4161	0	7	9.8700	3.1584	3.0000
1026	461	4161	0	7	8.5200	2.8968	4.0000
1535	461	4161	0	7	5.8400	1.9856	2.0000
420	461	4161	0	7	6.8100	3.4050	3.0000
1016	461	4090	0	7	5.8500	1.8135	5.0000
1232	461	4090	0	7	4.5200	1.8080	4.0000
583	461	4090	0	7	6.4400	2.3184	4.0000
972	461	4090	0	7	8.9200	2.9436	4.0000
862	461	7076	0	7	5.4600	2.1840	2.0000
7	461	5222	0	7	7.8300	3.7584	3.0000
729	461	5222	0	7	5.1600	1.5996	3.0000
1265	461	5222	0	7	1.4400	0.5904	2.0000
462	461	7783	0	7	8.4800	3.3072	4.0000
506	461	7783	0	7	7.3600	3.0912	2.0000
223	461	5824	0	7	9.5700	3.1581	3.0000
80	461	5824	0	7	10.8900	3.9204	3.0000
193	461	5824	0	7	11.0400	4.4160	3.0000
143	461	5824	0	7	9.8400	3.4440	4.0000
353	461	3114	0	7	4.7100	2.3079	3.0000
77	461	3114	0	7	16.8000	7.8960	6.0000
493	461	3114	0	7	10.5600	4.9632	4.0000
304	461	4100	0	7	5.6700	2.4381	3.0000
227	461	4100	0	7	7.9200	2.7720	4.0000
44	461	4100	0	7	11.7200	5.6256	4.0000
593	461	4100	0	7	7.4800	3.5156	4.0000
1495	461	475	0	7	10.4400	3.5496	3.0000
181	461	475	0	7	2.7900	1.0044	3.0000
1423	461	475	0	7	4.7400	1.9434	2.0000
813	461	475	0	7	4.3500	1.3050	3.0000
670	461	475	0	7	5.3700	2.4702	3.0000
1083	461	3607	0	7	1.5000	0.4500	3.0000
1393	461	3607	0	7	5.5500	2.2200	3.0000
877	461	3607	0	7	4.7400	1.9434	3.0000
867	461	3607	0	7	7.5200	3.3088	4.0000
51	461	4258	0	7	4.4100	1.4112	3.0000
228	461	4258	0	7	1.6400	0.7872	2.0000
111	461	4258	0	7	13.9200	5.1504	4.0000
461	461	4258	0	7	8.1600	3.7536	3.0000
1376	461	9361	0	7	6.7200	3.1584	4.0000
927	461	9361	0	7	1.2600	0.4536	2.0000
717	461	9361	0	7	15.6800	5.1744	4.0000
933	461	9361	0	7	13.5200	4.7320	4.0000
284	461	9361	0	7	4.9500	1.9305	5.0000
673	461	9361	0	7	8.2200	3.9456	3.0000
941	461	2129	0	7	11.8500	5.8065	3.0000
1064	461	2129	0	7	1.0800	0.4104	2.0000
281	461	2129	0	7	5.2600	1.7884	2.0000
1070	461	2129	0	7	14.0400	5.0544	4.0000
1407	461	2129	0	7	1.8900	0.7371	3.0000
1224	461	2129	0	7	2.4800	0.8432	2.0000
408	461	5437	0	7	8.8000	4.0480	4.0000
1103	461	5437	0	7	2.3000	0.8050	2.0000
1313	461	3005	0	7	7.8400	2.5088	2.0000
1091	461	3005	0	7	14.2400	4.9840	4.0000
614	461	3005	0	7	15.1200	7.5600	4.0000
71	461	3005	0	7	11.0400	4.9680	4.0000
95	461	8787	0	7	4.3800	2.0148	3.0000
883	461	8787	0	7	5.8000	2.0880	2.0000
1220	461	8787	0	7	5.8500	1.8135	3.0000
1037	461	8787	0	7	2.3200	0.7888	4.0000
1499	461	8563	0	7	5.5600	2.3352	4.0000
517	461	8563	0	7	10.2000	4.4880	3.0000
760	461	8563	0	7	7.4800	3.5156	4.0000
444	461	8563	0	7	7.7700	2.7972	3.0000
1393	461	8563	0	7	7.4000	2.3680	4.0000
1249	461	8563	0	7	4.4400	1.5096	3.0000
966	461	9591	0	7	7.4700	3.5856	3.0000
970	461	9591	0	7	12.4400	5.7224	4.0000
228	461	9591	0	7	2.4600	0.8364	3.0000
484	461	9591	0	7	10.9200	4.6956	3.0000
860	461	9591	0	7	4.6800	1.8252	2.0000
145	461	9591	0	7	6.8100	2.4516	3.0000
531	461	1392	0	7	1.8000	0.6120	3.0000
1107	461	1392	0	7	5.4000	2.6460	2.0000
397	483	405	0	7	4.0500	1.8630	3.0000
1199	483	405	0	7	5.1200	2.3552	2.0000
763	483	405	0	7	10.2000	3.2640	4.0000
1245	483	405	0	7	9.2800	4.0832	4.0000
1355	483	405	0	7	1.8900	0.8127	3.0000
1378	483	5171	0	7	2.9200	0.9636	4.0000
956	483	5171	0	7	4.8000	1.8240	4.0000
1079	483	5171	0	7	6.6300	2.9835	3.0000
297	483	5171	0	7	1.8000	0.7740	2.0000
480	483	2821	0	7	3.3800	1.1492	2.0000
950	483	2821	0	7	6.9400	2.1514	2.0000
1512	483	2821	0	7	1.6200	0.7776	3.0000
557	483	2821	0	7	2.7200	0.9792	2.0000
1133	483	2821	0	7	6.1600	2.7720	4.0000
254	483	240	0	7	1.1200	0.4816	2.0000
870	483	240	0	7	3.9400	1.8124	2.0000
1159	483	8805	0	7	7.5600	2.4948	2.0000
444	483	8805	0	7	10.3600	3.8332	4.0000
1446	483	8805	0	7	5.0400	2.3184	4.0000
410	483	8805	0	7	3.7800	1.5876	3.0000
1546	483	8805	0	7	1.2200	0.5368	2.0000
111	483	8805	0	7	13.9200	6.5424	4.0000
724	483	9507	0	7	5.8800	2.0580	2.0000
994	483	9507	0	7	3.1600	1.3904	4.0000
1011	483	9507	0	7	6.3400	2.0922	2.0000
961	483	9507	0	7	3.9300	1.9257	3.0000
1111	483	9507	0	7	3.1200	1.4040	4.0000
248	483	9507	0	7	2.5800	0.8772	3.0000
191	483	2640	0	7	11.4800	4.8216	4.0000
1034	483	2640	0	7	8.7300	3.9285	3.0000
65	483	2640	0	7	7.5200	2.6320	2.0000
1098	483	2640	0	7	5.5600	1.6680	4.0000
261	483	2640	0	7	13.5200	4.4616	4.0000
798	483	2640	0	7	10.8400	3.9024	4.0000
1314	483	5031	0	7	2.5600	1.0496	4.0000
1170	483	5031	0	7	7.9500	3.4185	3.0000
1154	483	8266	0	7	5.1000	2.3970	3.0000
1237	483	8266	0	7	8.2500	3.7950	3.0000
987	483	8266	0	7	10.3600	3.3152	4.0000
178	483	8266	0	7	3.9900	1.5162	3.0000
1048	483	8266	0	7	6.6300	2.0553	3.0000
411	483	8266	0	7	1.0200	0.4284	2.0000
349	483	8266	0	7	9.3600	4.3992	4.0000
185	483	5018	0	7	1.7100	0.5301	3.0000
695	483	5018	0	7	14.0800	5.0688	4.0000
724	483	5018	0	7	11.7600	5.0568	4.0000
1367	483	5018	0	7	10.7100	3.8556	3.0000
1410	483	5018	0	7	5.1600	1.8060	3.0000
135	483	5018	0	7	15.5600	6.2240	4.0000
225	483	9313	0	7	19.4500	9.1415	5.0000
1306	483	9313	0	7	9.8800	3.8532	4.0000
1177	483	9313	0	7	4.6200	1.7556	3.0000
834	483	9313	0	7	11.8400	4.3808	4.0000
1208	483	6609	0	7	11.4800	5.5104	4.0000
365	483	9275	0	7	7.9200	3.4056	2.0000
542	483	9275	0	7	3.0200	1.3892	2.0000
426	483	9275	0	7	1.8000	0.6300	3.0000
775	483	9275	0	7	1.9000	0.9500	2.0000
871	483	9275	0	7	10.1600	4.6736	4.0000
1314	483	9275	0	7	2.5600	1.2544	4.0000
1391	483	10054	0	7	4.6400	1.5776	4.0000
482	483	8609	0	7	2.9200	0.9344	4.0000
1337	483	8609	0	7	1.7100	0.7524	3.0000
1474	483	8609	0	7	8.6000	3.0960	4.0000
332	483	8609	0	7	8.8400	3.1824	4.0000
642	483	8609	0	7	4.9800	2.0916	3.0000
1270	483	8609	0	7	10.7600	5.2724	4.0000
618	483	9145	0	7	4.2000	1.8060	3.0000
901	483	9145	0	7	8.9700	3.4086	3.0000
53	483	9145	0	7	7.2200	3.4656	2.0000
1455	483	9145	0	7	7.5900	2.2770	3.0000
779	483	9145	0	7	3.6200	1.4118	2.0000
69	483	7196	0	7	9.3000	3.7200	3.0000
1405	483	7196	0	7	2.6700	1.3083	3.0000
928	483	7196	0	7	6.6000	2.5080	4.0000
385	483	7196	0	7	4.6800	1.5912	3.0000
456	483	7196	0	7	5.3400	1.9224	2.0000
1072	483	7196	0	7	5.8500	2.2815	3.0000
1192	483	5096	0	7	1.9600	0.9408	2.0000
1541	483	5096	0	7	11.8000	3.6580	4.0000
493	483	5096	0	7	10.5600	4.2240	4.0000
936	483	5096	0	7	8.3400	3.0024	3.0000
1165	483	5096	0	7	11.2800	4.2864	4.0000
1208	483	5096	0	7	8.6100	3.5301	3.0000
659	483	6611	0	7	9.6300	4.6224	3.0000
23	483	6611	0	7	5.2500	1.8900	3.0000
1518	483	6611	0	7	7.0400	3.2384	2.0000
975	483	6611	0	7	11.2800	4.7376	3.0000
632	483	6611	0	7	3.3200	1.2616	4.0000
1248	483	6611	0	7	9.9900	4.6953	3.0000
127	483	7821	0	7	5.2200	1.6704	3.0000
476	483	7821	0	7	10.9200	5.3508	3.0000
1525	483	369	0	7	7.8600	2.5938	2.0000
543	483	369	0	7	4.9200	1.7220	3.0000
786	483	369	0	7	1.9400	0.7372	2.0000
470	483	369	0	7	8.7000	4.1760	3.0000
739	483	369	0	7	7.1400	3.1416	3.0000
595	483	369	0	7	4.2600	1.9596	3.0000
313	483	8605	0	7	5.7000	2.1660	2.0000
1461	483	8605	0	7	7.6800	2.9952	3.0000
718	483	8605	0	7	6.9600	2.9232	3.0000
1388	483	8605	0	7	5.2500	1.6275	3.0000
385	483	3480	0	7	4.6800	1.7316	3.0000
828	483	3480	0	7	3.8700	1.5093	3.0000
186	483	6299	0	7	11.1500	5.0175	5.0000
1427	483	6299	0	7	9.8100	4.0221	3.0000
576	483	3367	0	7	2.8000	1.0640	4.0000
1059	483	3367	0	7	11.4000	4.9020	5.0000
1169	483	3367	0	7	11.9200	5.8408	4.0000
1285	483	8335	0	7	5.6100	2.1879	3.0000
903	483	8335	0	7	7.5600	2.3436	3.0000
493	483	8335	0	7	10.5600	3.2736	4.0000
1308	483	8335	0	7	7.7400	2.7864	3.0000
466	483	6207	0	7	7.8900	2.5248	3.0000
969	483	6511	0	7	5.2800	2.5344	3.0000
293	483	6511	0	7	3.2000	1.0560	2.0000
349	483	6511	0	7	9.3600	3.6504	4.0000
1325	483	6511	0	7	5.7200	1.7732	4.0000
370	483	6511	0	7	2.7600	1.2696	3.0000
1555	483	2869	0	7	5.9000	2.1240	2.0000
68	483	2869	0	7	10.6800	4.6992	3.0000
683	483	2869	0	7	6.4800	2.1384	3.0000
946	483	2828	0	7	8.5500	2.6505	3.0000
1482	483	2828	0	7	1.8000	0.6120	3.0000
525	502	2208	0	7	8.5500	4.1040	3.0000
1234	502	2208	0	7	1.6800	0.6216	3.0000
1390	502	5748	0	7	7.6400	2.3684	4.0000
1340	502	5748	0	7	10.2800	3.7008	4.0000
1490	502	5748	0	7	2.8000	0.8680	2.0000
1041	502	5748	0	7	1.4200	0.6816	2.0000
1245	502	5748	0	7	4.6400	1.3920	2.0000
1461	502	5748	0	7	7.6800	2.9952	3.0000
955	502	9428	0	7	7.6600	2.2980	2.0000
333	502	9428	0	7	3.9600	1.3068	3.0000
755	502	1079	0	7	5.9600	2.3840	2.0000
932	502	1079	0	7	4.7700	2.1942	3.0000
816	502	1079	0	7	6.8700	2.6106	3.0000
1159	502	4180	0	7	11.3400	3.7422	3.0000
549	502	4180	0	7	3.3600	1.2096	2.0000
406	502	4180	0	7	4.9200	2.3124	3.0000
422	502	4180	0	7	11.0100	4.6242	3.0000
373	502	4180	0	7	8.2800	3.6432	3.0000
522	502	4180	0	7	3.2600	1.5648	2.0000
73	502	4180	0	7	6.9900	2.5863	3.0000
87	502	8937	0	7	3.5600	1.4952	2.0000
210	502	8937	0	7	4.6200	2.1714	3.0000
985	502	8937	0	7	2.1600	0.7344	3.0000
1422	502	909	0	7	6.6900	2.0739	3.0000
147	502	909	0	7	1.9200	0.8256	3.0000
443	502	909	0	7	3.9900	1.4364	3.0000
287	502	909	0	7	3.1200	1.0920	2.0000
1169	502	909	0	7	5.9600	1.8476	2.0000
81	502	909	0	7	8.5200	3.2376	4.0000
764	502	9101	0	7	11.4300	5.7150	3.0000
61	502	9101	0	7	2.2200	0.7770	3.0000
338	502	10274	0	7	1.1400	0.3648	2.0000
1340	502	10274	0	7	7.7100	2.6985	3.0000
304	502	10274	0	7	7.5600	3.4020	4.0000
1440	502	10274	0	7	8.4300	3.3720	3.0000
5	502	10274	0	7	4.3800	1.8396	2.0000
1041	502	3164	0	7	2.1300	0.8520	3.0000
1203	502	3164	0	7	4.3800	1.4454	3.0000
1446	502	3164	0	7	3.7800	1.2096	3.0000
857	502	3146	0	7	6.6600	2.5974	3.0000
608	502	3146	0	7	2.7200	1.2240	4.0000
1357	502	3146	0	7	10.8400	3.4688	4.0000
254	502	3146	0	7	2.2400	0.6944	4.0000
894	502	1748	0	7	2.2800	0.9804	4.0000
58	502	1748	0	7	9.2400	2.9568	4.0000
595	502	1748	0	7	5.6800	2.7264	4.0000
1371	502	1748	0	7	7.4100	3.7050	3.0000
601	502	1748	0	7	8.5200	2.8116	4.0000
938	502	1748	0	7	4.8300	2.0286	3.0000
755	502	1748	0	7	11.9200	4.5296	4.0000
1550	502	1731	0	7	7.2400	2.9684	4.0000
794	502	1731	0	7	3.6000	1.4400	3.0000
771	502	1731	0	7	4.4800	2.1504	4.0000
1254	502	1731	0	7	14.6800	5.8720	4.0000
951	502	1731	0	7	3.8600	1.5054	2.0000
1484	502	5918	0	7	2.6400	1.1088	4.0000
648	502	5918	0	7	8.1600	2.4480	3.0000
1185	502	5918	0	7	2.7000	1.0800	2.0000
382	502	8652	0	7	3.2400	1.3284	2.0000
426	502	8652	0	7	1.2000	0.6000	2.0000
708	502	8652	0	7	11.0400	5.0784	3.0000
1418	502	8652	0	7	4.8300	2.3184	3.0000
848	502	8652	0	7	9.0400	2.8024	4.0000
172	502	8652	0	7	9.9600	3.9840	3.0000
1407	502	7206	0	7	1.8900	0.7371	3.0000
465	502	7206	0	7	8.8500	3.7170	3.0000
1265	502	4451	0	7	2.8800	0.9504	4.0000
136	502	4451	0	7	11.6100	4.0635	3.0000
1138	502	4451	0	7	7.3200	3.2208	3.0000
103	502	4451	0	7	4.7500	1.6150	5.0000
1298	502	7411	0	7	5.3600	2.4656	4.0000
36	502	7411	0	7	3.6000	1.3680	2.0000
1438	502	7411	0	7	2.7400	0.8494	2.0000
762	502	7411	0	7	11.1000	5.5500	3.0000
1232	502	7411	0	7	2.2600	0.7910	2.0000
1388	502	6223	0	7	3.5000	1.5400	2.0000
226	502	4155	0	7	1.5200	0.7448	2.0000
536	502	4155	0	7	7.2800	3.2760	4.0000
1164	502	4155	0	7	6.8400	3.2148	4.0000
9	502	4155	0	7	7.2600	2.1780	3.0000
1185	502	4155	0	7	2.7000	1.0800	2.0000
775	502	4155	0	7	2.8500	0.9975	3.0000
1251	502	7611	0	7	7.1600	2.5060	2.0000
575	502	7611	0	7	5.6200	2.5852	2.0000
631	502	7611	0	7	2.3400	1.1232	3.0000
49	502	7611	0	7	6.7600	2.4336	2.0000
652	502	7611	0	7	6.6800	3.0060	4.0000
815	502	7611	0	7	1.8400	0.7544	2.0000
719	502	9334	0	7	7.3500	3.3810	3.0000
615	502	9334	0	7	5.4000	1.9980	4.0000
1228	502	3513	0	7	4.3800	1.8396	2.0000
206	502	3513	0	7	6.3300	2.6586	3.0000
982	502	3513	0	7	11.5200	3.9168	4.0000
1005	502	658	0	7	8.2200	3.9456	3.0000
1288	502	658	0	7	4.1400	1.5318	3.0000
439	502	658	0	7	7.0000	2.3100	2.0000
283	502	658	0	7	8.1900	2.8665	3.0000
1165	502	658	0	7	8.4600	3.2148	3.0000
456	502	4327	0	7	8.0100	3.4443	3.0000
1378	502	4327	0	7	2.1900	0.7665	3.0000
1315	502	4327	0	7	7.1200	2.4208	4.0000
869	502	4327	0	7	6.3600	2.0988	3.0000
526	502	4327	0	7	9.0000	3.5100	4.0000
1002	502	329	0	7	8.2800	3.4776	3.0000
127	502	329	0	7	3.4800	1.4964	2.0000
1196	502	329	0	7	8.7600	4.0296	3.0000
1518	502	329	0	7	7.0400	2.4640	2.0000
137	502	329	0	7	14.8000	6.6600	4.0000
626	502	406	0	7	5.1600	2.3736	4.0000
842	502	406	0	7	9.6000	3.4560	3.0000
193	502	406	0	7	14.7200	4.7104	4.0000
996	502	406	0	7	2.5500	0.8670	3.0000
400	500	6628	0	7	2.8600	1.1154	2.0000
1549	500	6628	0	7	4.5600	1.9152	3.0000
806	500	6628	0	7	7.8000	3.4320	3.0000
1476	500	6628	0	7	6.7800	2.2374	3.0000
570	500	5009	0	7	4.3200	1.5984	2.0000
1013	500	5009	0	7	4.6500	2.3250	3.0000
98	500	5009	0	7	3.6600	1.5738	2.0000
1240	500	9204	0	7	6.7800	3.1188	3.0000
1390	500	9204	0	7	5.7300	2.2347	3.0000
941	500	9204	0	7	11.8500	5.2140	3.0000
731	500	9204	0	7	15.2400	4.5720	4.0000
947	500	9204	0	7	2.6000	1.1180	4.0000
298	500	9204	0	7	8.4900	3.0564	3.0000
1377	500	2915	0	7	11.3200	3.7356	4.0000
954	500	2915	0	7	6.9600	2.6448	4.0000
1077	500	2915	0	7	7.3600	3.3120	2.0000
295	500	2915	0	7	6.2400	2.3712	2.0000
478	500	2731	0	7	8.7300	2.9682	3.0000
534	500	2731	0	7	6.7600	2.9744	2.0000
1510	500	2731	0	7	4.8000	2.2080	5.0000
555	500	2731	0	7	5.7600	2.0160	2.0000
717	500	2731	0	7	15.6800	6.8992	4.0000
156	500	9814	0	7	1.1000	0.4180	2.0000
405	500	7318	0	7	14.7600	5.7564	4.0000
934	500	7181	0	7	3.3000	0.9900	3.0000
312	500	7181	0	7	6.3900	2.8116	3.0000
54	500	4573	0	7	5.8600	2.5784	2.0000
231	500	4573	0	7	5.3000	2.4910	2.0000
115	500	4573	0	7	1.3000	0.4680	2.0000
464	500	4573	0	7	14.2400	6.5504	4.0000
974	500	4573	0	7	3.1600	1.4852	4.0000
1417	500	4573	0	7	14.4400	7.2200	4.0000
1080	500	5942	0	7	6.5700	2.9565	3.0000
271	500	5942	0	7	7.1100	3.3417	3.0000
1140	500	5942	0	7	7.6800	2.7648	3.0000
504	500	5942	0	7	3.6800	1.1776	2.0000
441	500	5942	0	7	1.7100	0.8208	3.0000
1456	500	5942	0	7	5.4900	1.7568	3.0000
644	500	8724	0	7	2.6100	0.7830	3.0000
821	500	8724	0	7	5.7300	1.8336	3.0000
938	500	5511	0	7	6.4400	2.3184	4.0000
355	500	5511	0	7	1.6200	0.5670	2.0000
545	500	5511	0	7	5.8000	2.3780	4.0000
168	500	4633	0	7	2.5200	0.8064	2.0000
278	500	4633	0	7	6.7200	2.5536	2.0000
362	500	4633	0	7	7.9400	2.3820	2.0000
112	500	4633	0	7	3.3900	1.6611	3.0000
861	500	4633	0	7	7.3500	3.5280	3.0000
172	500	4633	0	7	6.6400	2.2576	2.0000
622	500	9024	0	7	3.2400	1.0368	4.0000
1304	500	9024	0	7	2.6800	0.8040	4.0000
401	500	9024	0	7	2.1000	1.0500	3.0000
1137	500	9024	0	7	5.3100	2.6550	3.0000
885	500	3039	0	7	4.1400	1.5318	3.0000
902	500	3039	0	7	2.9100	1.1640	3.0000
852	500	3039	0	7	2.0700	1.0143	3.0000
1208	500	9482	0	7	8.6100	3.2718	3.0000
1511	500	5941	0	7	3.6000	1.2600	3.0000
581	500	5941	0	7	8.5200	4.0896	3.0000
985	500	5941	0	7	2.1600	1.0152	3.0000
602	500	5941	0	7	8.5600	2.7392	4.0000
192	500	5941	0	7	6.0800	2.3712	4.0000
1008	500	5941	0	7	2.6700	0.8277	3.0000
90	500	1079	0	7	1.5400	0.6930	2.0000
146	500	1079	0	7	15.3200	4.5960	4.0000
1122	500	1079	0	7	2.9600	1.0656	4.0000
167	500	1079	0	7	2.4000	1.1760	4.0000
483	500	8394	0	7	7.7600	2.5608	4.0000
939	500	8394	0	7	2.1000	0.8400	3.0000
716	500	8394	0	7	3.6200	1.4118	2.0000
240	500	8394	0	7	2.5800	0.9804	3.0000
1255	500	8394	0	7	3.7200	1.8600	3.0000
1325	500	8394	0	7	4.2900	1.5873	3.0000
522	500	2778	0	7	4.8900	1.7115	3.0000
406	500	2778	0	7	4.9200	2.2632	3.0000
57	500	5168	0	7	1.8300	0.7503	3.0000
246	500	5168	0	7	16.0500	5.9385	5.0000
142	500	5168	0	7	9.2800	3.6192	4.0000
858	500	4861	0	7	6.6600	2.5974	3.0000
941	500	4861	0	7	11.8500	5.3325	3.0000
692	500	4861	0	7	6.2000	2.3560	4.0000
1440	500	4861	0	7	8.4300	3.0348	3.0000
752	500	4861	0	7	2.5500	0.9180	3.0000
1001	500	255	0	7	5.0400	1.6632	2.0000
925	500	255	0	7	3.0400	0.9728	4.0000
741	500	255	0	7	2.1900	0.8322	3.0000
1291	500	255	0	7	6.9000	2.1390	3.0000
1201	500	255	0	7	10.1100	4.9539	3.0000
325	500	255	0	7	6.0400	1.8120	4.0000
1138	500	3863	0	7	9.7600	3.5136	4.0000
489	500	3863	0	7	4.8200	1.4942	2.0000
1292	500	3863	0	7	6.6600	3.1968	2.0000
855	500	3863	0	7	4.8200	1.4460	2.0000
1338	500	3863	0	7	4.4400	1.7316	2.0000
949	500	8864	0	7	5.0200	2.1084	2.0000
1471	500	8864	0	7	4.6500	1.8600	3.0000
1049	500	8864	0	7	15.7200	6.2880	4.0000
1171	500	8864	0	7	12.7200	5.8512	4.0000
389	500	8864	0	7	5.3700	2.0406	3.0000
33	500	8864	0	7	4.0800	1.3056	3.0000
1515	500	8864	0	7	2.2000	0.8140	2.0000
170	500	9087	0	7	12.8000	6.0160	4.0000
1079	500	9087	0	7	6.6300	2.7846	3.0000
1468	500	9087	0	7	5.0400	2.2176	4.0000
1445	500	9087	0	7	1.4800	0.6956	2.0000
370	500	9087	0	7	4.6000	1.7020	5.0000
480	500	9087	0	7	8.4500	2.7885	5.0000
563	500	9087	0	7	6.7200	2.3520	4.0000
1506	500	9816	0	7	10.2900	4.0131	3.0000
603	500	9816	0	7	4.9200	1.7712	4.0000
1339	500	9816	0	7	5.2400	1.9912	4.0000
1102	500	9816	0	7	5.7000	2.6790	3.0000
521	507	6254	0	7	10.8900	4.7916	3.0000
471	507	6254	0	7	2.4900	0.8964	3.0000
621	507	6254	0	7	4.1700	2.0850	3.0000
284	507	2293	0	7	2.9700	0.9801	3.0000
354	507	2293	0	7	9.0000	3.4200	4.0000
970	507	2293	0	7	9.3300	4.1985	3.0000
267	507	2293	0	7	2.4900	1.0956	3.0000
468	507	6359	0	7	6.9600	3.0624	4.0000
1017	507	6359	0	7	8.6700	3.8148	3.0000
514	507	6359	0	7	5.4300	1.9005	3.0000
1196	507	6359	0	7	8.7600	3.6792	3.0000
1433	507	4496	0	7	5.2600	2.1040	2.0000
824	507	4496	0	7	4.2200	1.9412	2.0000
967	507	6038	0	7	1.8300	0.8967	3.0000
664	507	6038	0	7	5.2200	2.3490	3.0000
747	507	6038	0	7	7.3200	3.4404	4.0000
398	507	6477	0	7	2.4000	1.0560	3.0000
402	507	6477	0	7	4.5200	1.8080	4.0000
1217	507	6477	0	7	3.8100	1.6764	3.0000
1473	507	6477	0	7	7.0800	2.3364	3.0000
981	507	4633	0	7	3.8100	1.4097	3.0000
1011	507	4633	0	7	9.5100	4.7550	3.0000
95	507	4633	0	7	4.3800	2.1024	3.0000
1237	507	9019	0	7	11.0000	5.0600	4.0000
1387	507	9019	0	7	13.9600	6.2820	4.0000
938	507	9019	0	7	4.8300	2.1252	3.0000
728	507	9019	0	7	7.5600	2.2680	4.0000
944	507	9019	0	7	4.4000	1.8920	5.0000
295	507	9019	0	7	12.4800	5.1168	4.0000
597	507	2731	0	7	8.4000	3.2760	3.0000
1007	507	967	0	7	6.8100	3.3369	3.0000
917	507	967	0	7	3.3600	1.6464	3.0000
42	507	967	0	7	5.6400	1.9740	2.0000
730	507	7127	0	7	5.1600	2.0640	3.0000
1333	507	7127	0	7	3.7200	1.6740	4.0000
757	507	2658	0	7	5.8800	2.6460	4.0000
108	507	2658	0	7	4.3800	1.4892	2.0000
497	507	2658	0	7	7.4800	3.7400	4.0000
1400	507	2927	0	7	3.4400	1.1696	4.0000
152	507	2927	0	7	11.5600	4.5084	4.0000
780	507	2927	0	7	8.5200	3.9192	3.0000
1184	507	2927	0	7	8.5200	3.2376	3.0000
801	507	2927	0	7	7.9500	2.4645	3.0000
1414	507	940	0	7	2.6800	1.2596	2.0000
499	507	940	0	7	5.9200	2.1312	2.0000
128	507	940	0	7	1.0600	0.3286	2.0000
411	507	940	0	7	2.0400	0.9588	4.0000
1121	507	940	0	7	15.4800	7.7400	4.0000
1491	507	2195	0	7	7.7400	3.7926	3.0000
682	507	2195	0	7	1.8300	0.5490	3.0000
1370	507	8745	0	7	7.1400	2.5704	3.0000
216	507	8745	0	7	7.2000	2.3040	2.0000
598	507	2533	0	7	3.0400	1.2160	2.0000
1387	507	2533	0	7	10.4700	3.7692	3.0000
166	507	2533	0	7	7.4100	2.3712	3.0000
1541	507	2533	0	7	11.8000	4.1300	4.0000
532	507	2533	0	7	15.4800	6.6564	4.0000
29	507	2533	0	7	3.5600	1.1748	2.0000
163	507	5674	0	7	7.1400	2.2848	3.0000
379	507	5674	0	7	11.5500	3.6960	3.0000
875	507	5674	0	7	6.8800	2.6144	2.0000
119	507	5674	0	7	4.5600	1.3680	2.0000
96	507	5674	0	7	8.4400	4.1356	4.0000
579	507	5674	0	7	2.4900	1.1952	3.0000
275	507	5674	0	7	6.5400	2.2236	2.0000
619	507	8954	0	7	11.2500	4.0500	5.0000
1301	507	8954	0	7	3.7600	1.8424	4.0000
812	507	8954	0	7	10.0200	5.0100	3.0000
1134	507	8954	0	7	5.4600	1.9110	3.0000
882	507	9084	0	7	7.4700	2.9133	3.0000
899	507	9084	0	7	5.7600	2.4192	3.0000
849	507	9084	0	7	4.9500	1.5840	3.0000
999	507	9084	0	7	8.1300	3.8211	3.0000
549	507	9084	0	7	6.7200	3.2928	4.0000
599	507	10213	0	7	6.9600	3.2712	3.0000
189	507	10213	0	7	10.3500	3.4155	3.0000
1005	507	10213	0	7	5.4800	2.5208	2.0000
995	507	10213	0	7	4.6000	2.0240	4.0000
1371	507	10213	0	7	9.8800	4.3472	4.0000
142	507	2963	0	7	9.2800	3.2480	4.0000
1544	507	2963	0	7	2.9200	1.1680	2.0000
868	507	2963	0	7	7.1600	3.2936	2.0000
1338	507	2963	0	7	4.4400	1.7316	2.0000
342	507	2963	0	7	4.5000	1.4400	3.0000
945	507	2963	0	7	6.8400	2.5308	3.0000
596	507	6857	0	7	1.9200	0.5760	3.0000
1012	507	6857	0	7	8.2800	3.3948	3.0000
1322	507	6857	0	7	9.6000	3.4560	3.0000
842	507	9338	0	7	9.6000	2.9760	3.0000
659	507	9338	0	7	9.6300	3.5631	3.0000
1209	507	9338	0	7	8.1000	2.4300	3.0000
1458	507	657	0	7	5.8000	1.7980	2.0000
1514	507	657	0	7	2.9000	1.3340	5.0000
932	507	657	0	7	4.7700	2.0034	3.0000
676	507	5531	0	7	6.5800	2.4346	2.0000
1159	507	5531	0	7	15.1200	4.8384	4.0000
1269	507	5531	0	7	15.8800	7.7812	4.0000
1352	507	5531	0	7	10.6000	4.0280	4.0000
580	507	4825	0	7	7.2300	3.1812	3.0000
1422	507	4825	0	7	8.9200	4.1032	4.0000
1413	487	4674	0	7	10.1400	4.3602	3.0000
924	487	4674	0	7	10.8000	4.3200	4.0000
1247	487	4674	0	7	3.3600	1.4784	2.0000
1424	487	4674	0	7	11.7300	3.7536	3.0000
1011	487	4686	0	7	9.5100	3.8040	3.0000
961	487	4686	0	7	5.2400	2.0960	4.0000
1111	487	4686	0	7	2.3400	0.7488	3.0000
662	487	4686	0	7	9.2000	4.1400	4.0000
865	487	4686	0	7	8.3700	3.6828	3.0000
716	487	312	0	7	7.2400	2.6788	4.0000
1531	487	312	0	7	2.5500	1.0965	5.0000
229	487	312	0	7	11.1500	4.0140	5.0000
605	487	312	0	7	4.7200	1.6048	2.0000
1228	487	6096	0	7	6.5700	2.1024	3.0000
312	487	6096	0	7	6.3900	2.0448	3.0000
356	487	6096	0	7	7.0800	2.2656	3.0000
639	487	6096	0	7	13.1200	4.9856	4.0000
1348	487	6096	0	7	9.8800	2.9640	4.0000
778	487	6096	0	7	8.1600	3.9984	3.0000
220	487	219	0	7	7.6500	2.6010	3.0000
1435	487	219	0	7	5.4400	2.5568	2.0000
819	487	7612	0	7	8.3100	3.7395	3.0000
1196	487	7612	0	7	5.8400	1.8104	2.0000
353	487	8734	0	7	6.2800	2.8888	4.0000
1035	487	8734	0	7	3.3300	1.3986	3.0000
133	487	8734	0	7	2.8000	1.0920	4.0000
866	487	7081	0	7	10.3800	3.9444	3.0000
1442	487	7081	0	7	3.2800	1.1152	2.0000
1199	487	8684	0	7	5.1200	1.9968	2.0000
30	487	8684	0	7	4.2300	2.0304	3.0000
467	487	3188	0	7	15.2400	5.1816	4.0000
1083	487	3188	0	7	1.5000	0.5850	3.0000
380	487	3188	0	7	3.6600	1.1346	3.0000
323	487	8912	0	7	7.0000	3.0100	2.0000
1099	487	8912	0	7	6.4800	3.1752	2.0000
1455	487	2861	0	7	7.5900	3.4914	3.0000
407	487	2861	0	7	12.8400	6.4200	4.0000
850	487	2861	0	7	3.9900	1.4364	3.0000
1492	487	2861	0	7	4.5600	2.0976	3.0000
1122	487	2861	0	7	2.9600	1.4208	4.0000
413	487	1665	0	7	9.0000	4.1400	4.0000
496	487	1665	0	7	1.6800	0.6888	2.0000
746	487	1743	0	7	11.9400	5.6118	3.0000
642	487	1743	0	7	6.6400	2.3904	4.0000
1158	487	6899	0	7	2.6400	1.0824	2.0000
137	487	6899	0	7	11.1000	4.5510	3.0000
913	487	6899	0	7	7.1200	2.3496	4.0000
935	487	3010	0	7	8.4000	3.3600	3.0000
1218	487	3010	0	7	5.4900	2.0862	3.0000
370	487	3010	0	7	1.8400	0.7176	2.0000
214	487	3010	0	7	5.6400	2.5380	2.0000
893	487	8823	0	7	2.7300	1.3104	3.0000
590	487	8823	0	7	5.7900	2.5476	3.0000
673	487	8823	0	7	8.2200	3.7812	3.0000
323	487	9633	0	7	10.5000	4.5150	3.0000
327	487	9633	0	7	1.8000	0.7020	3.0000
1143	487	9633	0	7	5.2800	2.2176	3.0000
1399	487	9633	0	7	7.1200	2.2072	4.0000
810	487	4798	0	7	1.7100	0.7182	3.0000
839	487	4798	0	7	1.9800	0.8910	3.0000
610	487	8046	0	7	9.0800	3.9952	4.0000
294	487	8046	0	7	3.9600	1.6236	3.0000
587	487	4573	0	7	9.8100	4.8069	3.0000
1069	487	4573	0	7	1.7100	0.8208	3.0000
1180	487	4573	0	7	11.7000	5.4990	3.0000
1263	487	4573	0	7	2.4900	1.1703	3.0000
1013	487	4573	0	7	6.2000	2.4180	4.0000
903	487	803	0	7	7.5600	2.8728	3.0000
121	487	803	0	7	8.9400	3.3078	3.0000
1323	487	803	0	7	11.7600	4.3512	4.0000
1246	487	803	0	7	6.1600	2.6488	4.0000
1336	487	4828	0	7	10.1700	3.2544	3.0000
381	487	4828	0	7	6.9900	3.1455	3.0000
957	487	4828	0	7	11.8800	5.2272	4.0000
786	487	4828	0	7	1.9400	0.9506	2.0000
1027	487	6788	0	7	6.9300	3.3957	3.0000
551	487	6788	0	7	12.8400	4.3656	4.0000
8	487	6788	0	7	7.7700	3.5742	3.0000
78	487	6788	0	7	8.7600	3.4164	4.0000
694	487	6788	0	7	5.9000	2.2420	2.0000
1549	487	6788	0	7	4.5600	2.0064	3.0000
1067	487	1186	0	7	5.2200	1.5660	3.0000
18	487	1186	0	7	8.0100	3.3642	3.0000
461	487	1186	0	7	10.8800	3.9168	4.0000
1104	487	1186	0	7	4.9000	2.0090	2.0000
395	487	7642	0	7	4.4400	1.7316	2.0000
1304	487	7642	0	7	2.6800	0.8576	4.0000
1379	487	2106	0	7	7.6800	2.6880	4.0000
1450	487	2106	0	7	8.3100	3.4902	3.0000
991	495	267	0	7	13.0000	5.0700	4.0000
275	495	267	0	7	6.5400	2.4852	2.0000
864	495	267	0	7	4.8900	1.9560	3.0000
1171	495	3121	0	7	9.5400	2.9574	3.0000
123	495	3121	0	7	11.5200	4.3776	3.0000
566	495	3121	0	7	7.1200	2.6344	4.0000
795	495	3121	0	7	1.9200	0.7104	2.0000
499	495	9387	0	7	5.9200	2.0720	2.0000
994	495	9387	0	7	2.3700	0.8058	3.0000
605	495	1549	0	7	7.0800	2.6196	3.0000
262	495	1549	0	7	4.0200	1.8090	3.0000
878	495	1549	0	7	7.4800	3.0668	4.0000
589	495	1549	0	7	7.9500	2.9415	3.0000
312	495	1549	0	7	6.3900	2.4921	3.0000
575	495	1538	0	7	11.2400	5.6200	4.0000
752	495	1538	0	7	2.5500	0.7905	3.0000
868	495	8834	0	7	14.3200	5.0120	4.0000
286	495	8834	0	7	2.8400	0.9656	2.0000
475	495	8834	0	7	10.4400	4.1760	4.0000
98	495	6392	0	7	3.6600	1.1346	2.0000
209	495	6392	0	7	3.7400	1.3838	2.0000
292	495	6392	0	7	3.6200	1.7738	2.0000
42	495	6392	0	7	8.4600	4.0608	3.0000
791	495	6392	0	7	6.4500	3.0960	3.0000
103	495	6392	0	7	1.9000	0.6460	2.0000
552	495	1152	0	7	2.2000	1.0780	4.0000
1234	495	1152	0	7	1.6800	0.7728	3.0000
331	495	1152	0	7	5.6600	2.4338	2.0000
1065	495	9355	0	7	5.6400	2.3124	3.0000
83	495	9355	0	7	11.6400	3.8412	3.0000
1471	495	9355	0	7	4.6500	1.5345	3.0000
882	495	6096	0	7	7.4700	2.9133	3.0000
632	495	6096	0	7	2.4900	1.1205	3.0000
1381	495	6096	0	7	8.6800	3.2116	4.0000
279	495	6096	0	7	8.4600	2.5380	3.0000
822	495	3531	0	7	5.5800	2.2878	3.0000
399	495	3531	0	7	3.4800	1.1484	4.0000
1421	495	1079	0	7	5.6800	2.4424	2.0000
143	495	5913	0	7	4.9200	1.5744	2.0000
852	495	5913	0	7	3.4500	1.6560	5.0000
696	495	5913	0	7	3.6000	1.5840	5.0000
20	495	5913	0	7	11.1200	5.1152	4.0000
76	495	5913	0	7	8.4500	2.9575	5.0000
1052	495	5913	0	7	4.2000	1.8900	3.0000
1168	495	7076	0	7	11.4600	5.6154	3.0000
1306	495	7076	0	7	9.8800	3.2604	4.0000
476	495	6970	0	7	10.9200	3.9312	3.0000
1412	495	6970	0	7	3.6600	1.2444	2.0000
576	495	6970	0	7	2.1000	0.7140	3.0000
1112	495	6970	0	7	10.7400	4.9404	3.0000
330	495	6970	0	7	7.9600	2.6268	2.0000
1118	495	6970	0	7	8.7900	2.8128	3.0000
1455	495	6970	0	7	7.5900	2.4288	3.0000
111	495	6421	0	7	10.4400	4.2804	3.0000
606	495	6421	0	7	7.9500	2.8620	3.0000
1409	495	6421	0	7	1.5900	0.6042	3.0000
1386	495	6421	0	7	4.9200	2.3124	3.0000
311	495	6421	0	7	8.6000	3.0960	4.0000
7	495	6421	0	7	7.8300	2.5056	3.0000
90	495	6421	0	7	1.5400	0.7546	2.0000
1032	495	9727	0	7	2.2000	1.0120	4.0000
544	495	9727	0	7	8.8500	3.7170	3.0000
1365	495	3297	0	7	1.0600	0.4028	2.0000
689	495	3297	0	7	5.2800	2.5344	3.0000
1511	495	5171	0	7	4.8000	2.3520	4.0000
1062	495	5171	0	7	7.1400	2.7132	3.0000
852	495	5171	0	7	2.0700	0.7038	3.0000
1068	495	5171	0	7	6.3300	2.2788	3.0000
419	495	5171	0	7	14.2800	5.5692	4.0000
1222	495	5171	0	7	7.3500	3.5280	3.0000
979	495	5802	0	7	11.3400	5.5566	3.0000
1102	495	5802	0	7	5.7000	2.5080	3.0000
320	495	5802	0	7	6.5200	2.6080	2.0000
1522	495	5802	0	7	4.5600	1.6416	4.0000
1445	495	5802	0	7	2.2200	0.9990	3.0000
1262	495	5802	0	7	1.5200	0.5320	2.0000
543	495	10049	0	7	6.5600	3.1488	4.0000
94	495	10049	0	7	1.2400	0.4092	2.0000
1442	495	10049	0	7	8.2000	3.2800	5.0000
893	495	3128	0	7	2.7300	0.8736	3.0000
190	495	3128	0	7	11.2200	4.1514	3.0000
467	495	2558	0	7	7.6200	3.1242	2.0000
1469	495	2558	0	7	6.3900	2.9394	3.0000
433	495	2558	0	7	6.9600	2.2968	4.0000
11	495	2558	0	7	14.0400	6.4584	4.0000
134	495	2558	0	7	7.2900	3.2805	3.0000
910	495	2558	0	7	7.3600	2.2080	4.0000
920	495	7560	0	7	1.4600	0.5694	2.0000
1034	495	7560	0	7	5.8200	2.3862	2.0000
984	495	7560	0	7	3.2400	0.9720	4.0000
1340	495	3034	0	7	10.2800	4.3176	4.0000
797	495	3034	0	7	8.7600	3.8544	4.0000
1140	495	6735	0	7	7.6800	3.3792	3.0000
1396	495	6735	0	7	7.9500	3.2595	3.0000
1530	495	7258	0	7	2.5400	1.0668	2.0000
1027	495	7258	0	7	4.6200	1.5708	2.0000
151	495	7258	0	7	8.7300	2.9682	3.0000
1220	495	7258	0	7	5.8500	2.2815	3.0000
1543	495	7258	0	7	9.9200	4.5632	4.0000
860	495	6740	0	7	9.3600	4.0248	4.0000
1064	495	6740	0	7	1.6200	0.5670	3.0000
1281	495	6740	0	7	8.3100	3.9888	3.0000
218	495	6740	0	7	10.3200	4.8504	3.0000
1021	495	6740	0	7	4.8800	1.5616	4.0000
998	495	6740	0	7	3.7500	1.8750	3.0000
634	495	2703	0	7	7.5900	2.6565	3.0000
1522	495	2136	0	7	2.2800	0.9120	2.0000
1034	495	2136	0	7	8.7300	3.5793	3.0000
1356	495	2136	0	7	4.8000	2.1120	3.0000
1533	495	2136	0	7	5.0000	1.6500	2.0000
1023	495	5887	0	7	4.9200	1.7220	3.0000
973	495	5887	0	7	5.3600	2.1976	4.0000
1123	495	5887	0	7	5.8800	2.7636	3.0000
674	495	5887	0	7	12.7200	5.7240	4.0000
464	495	5887	0	7	10.6800	4.6992	3.0000
1290	531	4191	0	7	12.8400	4.1088	4.0000
868	531	4191	0	7	10.7400	3.9738	3.0000
991	531	4191	0	7	9.7500	4.2900	3.0000
209	531	4191	0	7	3.7400	1.5708	2.0000
392	531	2976	0	7	5.2000	1.7160	4.0000
862	531	2976	0	7	5.4600	2.6754	2.0000
1424	531	2976	0	7	7.8200	2.8934	2.0000
469	531	2976	0	7	5.1600	2.3220	4.0000
1045	531	2976	0	7	7.4000	2.5160	2.0000
948	531	5623	0	7	8.8800	3.9960	3.0000
5	531	5623	0	7	6.5700	2.2338	3.0000
860	531	5623	0	7	7.0200	3.0888	3.0000
998	531	5623	0	7	3.7500	1.5000	3.0000
1514	531	5671	0	7	1.1600	0.4756	2.0000
1424	531	5671	0	7	11.7300	3.9882	3.0000
548	531	5671	0	7	8.7000	2.8710	3.0000
1204	531	5671	0	7	6.4800	2.5272	3.0000
382	531	5671	0	7	4.8600	1.5066	3.0000
941	531	2001	0	7	15.8000	6.9520	4.0000
1145	531	2001	0	7	3.1400	1.5386	2.0000
928	531	7459	0	7	3.3000	1.1220	2.0000
452	531	7459	0	7	7.4400	3.1992	3.0000
1467	531	7459	0	7	11.6400	3.7248	3.0000
1538	531	7459	0	7	10.2000	4.8960	3.0000
595	531	7459	0	7	4.2600	2.1300	3.0000
725	531	665	0	7	2.9800	1.1324	2.0000
362	531	6745	0	7	7.9400	3.4142	2.0000
591	531	6745	0	7	3.5100	1.1583	3.0000
635	531	6745	0	7	2.7600	1.3248	2.0000
918	531	6745	0	7	8.9100	2.6730	3.0000
69	531	6745	0	7	6.2000	2.1700	2.0000
1471	531	6745	0	7	4.6500	2.0460	3.0000
795	531	6745	0	7	1.9200	0.7680	2.0000
622	531	3194	0	7	1.6200	0.4860	2.0000
932	531	3194	0	7	6.3600	2.5440	4.0000
1448	531	7783	0	7	7.8800	2.9944	2.0000
426	531	7783	0	7	2.4000	1.1280	4.0000
788	531	7783	0	7	1.6500	0.6105	3.0000
433	531	7783	0	7	6.9600	2.6448	4.0000
1539	531	939	0	7	14.3200	6.0144	4.0000
956	531	939	0	7	3.6000	1.2600	3.0000
1145	531	939	0	7	6.2800	2.1352	4.0000
164	531	939	0	7	11.8800	4.6332	4.0000
407	531	939	0	7	9.6300	4.4298	3.0000
1362	531	10147	0	7	7.4500	2.8310	5.0000
1073	531	10147	0	7	10.3500	3.7260	3.0000
796	531	10147	0	7	3.9600	1.4256	3.0000
1212	531	10147	0	7	2.6500	1.1130	5.0000
1222	531	3655	0	7	7.3500	2.4255	3.0000
347	531	3655	0	7	3.6000	1.4040	3.0000
1002	531	3655	0	7	8.2800	2.5668	3.0000
180	531	3655	0	7	1.3800	0.6072	2.0000
357	531	3655	0	7	3.6000	1.4760	2.0000
240	531	3655	0	7	1.7200	0.8084	2.0000
582	531	4633	0	7	7.6000	3.4960	2.0000
1032	531	10098	0	7	1.6500	0.5775	3.0000
489	531	10098	0	7	9.6400	4.7236	4.0000
559	531	10098	0	7	7.5600	2.5704	2.0000
1175	531	10098	0	7	5.1900	2.0760	3.0000
472	531	10098	0	7	3.2800	1.0496	4.0000
609	531	10098	0	7	10.3600	4.6620	4.0000
1025	531	10098	0	7	4.3500	1.3050	3.0000
649	531	2141	0	7	10.2000	4.5900	4.0000
493	531	2141	0	7	10.5600	3.8016	4.0000
1375	531	2141	0	7	6.3900	2.4921	3.0000
1431	531	2141	0	7	11.2800	5.4144	4.0000
849	531	2141	0	7	3.3000	1.2210	2.0000
1452	531	2141	0	7	11.5600	3.8148	4.0000
56	531	2141	0	7	2.1300	1.0437	3.0000
602	531	255	0	7	6.4200	2.7606	3.0000
607	531	255	0	7	11.1200	5.0040	4.0000
1422	531	255	0	7	6.6900	3.2112	3.0000
120	531	255	0	7	4.5200	1.6724	2.0000
496	531	255	0	7	2.5200	0.8316	3.0000
1339	531	255	0	7	5.2400	1.8340	4.0000
70	531	1414	0	7	2.9100	1.3677	3.0000
646	531	1414	0	7	3.8400	1.7664	3.0000
889	531	1414	0	7	6.4400	3.0268	4.0000
573	531	1414	0	7	10.1700	3.8646	3.0000
61	531	1414	0	7	2.2200	0.6882	3.0000
1475	531	1414	0	7	7.1200	2.1360	2.0000
1492	531	1414	0	7	6.0800	2.1888	4.0000
371	531	9075	0	7	1.9800	0.9306	3.0000
960	531	9075	0	7	6.4500	2.3220	3.0000
337	531	9075	0	7	3.0000	1.3500	4.0000
1059	531	9075	0	7	6.8400	2.8044	3.0000
38	531	9075	0	7	3.9300	1.4541	3.0000
660	531	6715	0	7	8.4000	2.9400	3.0000
1236	531	6715	0	7	9.9600	4.7808	3.0000
1479	531	6715	0	7	4.3800	2.1462	3.0000
574	531	2736	0	7	13.3500	5.2065	5.0000
324	531	2736	0	7	5.9100	2.0685	3.0000
1073	531	2736	0	7	13.8000	5.2440	4.0000
630	531	5279	0	7	8.4000	3.1920	3.0000
1300	531	5279	0	7	4.3500	1.7835	3.0000
118	531	5279	0	7	5.9200	2.9600	4.0000
547	531	5279	0	7	6.9300	2.7027	3.0000
1550	531	5279	0	7	7.2400	2.6064	4.0000
514	531	5279	0	7	5.4300	2.0634	3.0000
98	531	6716	0	7	7.3200	3.0744	4.0000
1340	531	6716	0	7	5.1400	2.0046	2.0000
391	531	2820	0	7	3.9300	1.8471	3.0000
874	531	2820	0	7	3.1800	1.0176	2.0000
984	531	2820	0	7	1.6200	0.6156	2.0000
421	531	4162	0	7	8.8500	3.8940	3.0000
1363	531	9027	0	7	7.9800	2.3940	3.0000
327	531	9027	0	7	1.2000	0.4560	2.0000
1163	531	5095	0	7	1.6400	0.7380	2.0000
926	531	5095	0	7	1.6800	0.5208	3.0000
810	531	5095	0	7	1.7100	0.7524	3.0000
1153	531	3297	0	7	1.5600	0.5148	3.0000
543	531	3297	0	7	4.9200	2.0172	3.0000
814	531	3297	0	7	5.1900	1.6089	3.0000
830	531	3297	0	7	4.9000	2.3520	2.0000
780	531	3297	0	7	11.3600	4.9984	4.0000
930	531	3297	0	7	4.4400	1.4652	3.0000
67	531	3297	0	7	5.5800	2.3436	3.0000
81	531	8151	0	7	8.5200	4.1748	4.0000
618	531	8151	0	7	5.6000	2.6880	4.0000
1393	531	8151	0	7	5.5500	2.6640	3.0000
624	531	8151	0	7	7.3800	2.8782	3.0000
961	531	8151	0	7	3.9300	1.8078	3.0000
185	531	9399	0	7	2.2800	0.8664	4.0000
1133	531	9399	0	7	4.6200	1.8480	3.0000
990	531	9399	0	7	12.4800	5.4912	4.0000
382	524	7060	0	7	3.2400	1.3284	2.0000
1303	524	7060	0	7	1.3600	0.4488	2.0000
1241	524	7060	0	7	11.9200	3.6952	4.0000
698	524	7060	0	7	9.3200	2.8892	4.0000
355	524	7060	0	7	2.4300	0.8991	3.0000
928	524	2237	0	7	6.6000	2.7060	4.0000
52	524	2237	0	7	8.6800	3.6456	4.0000
1122	524	2237	0	7	2.2200	0.9990	3.0000
1444	524	2237	0	7	5.2800	1.7952	3.0000
63	524	2237	0	7	14.7500	6.4900	5.0000
552	524	1549	0	7	2.2000	0.9900	4.0000
768	524	1549	0	7	8.2800	2.8152	3.0000
119	524	1549	0	7	9.1200	2.7360	4.0000
922	524	1549	0	7	10.3600	3.3152	4.0000
812	524	1138	0	7	10.0200	4.0080	3.0000
402	524	1138	0	7	4.5200	1.9888	4.0000
1217	524	1138	0	7	3.8100	1.7907	3.0000
329	524	1138	0	7	3.4800	1.4268	2.0000
705	524	1138	0	7	2.6400	0.9768	3.0000
1134	524	1138	0	7	7.2800	2.4752	4.0000
376	524	4279	0	7	4.5400	2.1338	2.0000
952	524	4279	0	7	8.7300	3.8412	3.0000
782	524	4279	0	7	7.0200	2.2464	3.0000
466	524	4279	0	7	7.8900	3.3138	3.0000
1414	524	4279	0	7	5.3600	2.0368	4.0000
127	524	4279	0	7	3.4800	1.3920	2.0000
1402	524	1935	0	7	10.3600	3.3152	4.0000
992	524	1935	0	7	5.3700	2.6313	3.0000
274	524	8699	0	7	11.2200	3.3660	3.0000
91	524	8699	0	7	8.0400	3.4572	3.0000
640	524	8699	0	7	7.7700	3.2634	3.0000
550	524	8699	0	7	9.6000	4.6080	4.0000
1233	524	8699	0	7	1.4600	0.5694	2.0000
330	524	8699	0	7	15.9200	5.0944	4.0000
1066	524	8699	0	7	8.6700	2.6877	3.0000
783	524	5690	0	7	7.4100	2.7417	3.0000
534	524	5690	0	7	6.7600	2.9068	2.0000
1282	524	5690	0	7	10.3200	3.0960	3.0000
180	524	5690	0	7	2.7600	1.3524	4.0000
723	524	2830	0	7	1.5300	0.7191	3.0000
1445	524	2830	0	7	1.4800	0.5476	2.0000
423	524	2830	0	7	5.8800	2.1168	4.0000
1199	524	2830	0	7	10.2400	4.9152	4.0000
430	524	2830	0	7	5.4000	1.8900	3.0000
767	524	2830	0	7	7.2500	2.3925	5.0000
83	524	3936	0	7	15.5200	6.0528	4.0000
233	524	3936	0	7	9.8400	3.0504	4.0000
682	524	723	0	7	1.2200	0.4880	2.0000
1551	524	723	0	7	3.4800	1.6704	3.0000
915	524	723	0	7	11.4800	4.4772	4.0000
852	524	723	0	7	2.0700	0.7038	3.0000
310	524	723	0	7	1.5200	0.4712	2.0000
1524	524	723	0	7	3.7800	1.4742	3.0000
582	524	723	0	7	15.2000	7.4480	4.0000
1089	524	6617	0	7	9.8800	4.6436	4.0000
1133	524	6617	0	7	6.1600	2.0328	4.0000
1415	524	6617	0	7	11.4000	4.4460	3.0000
373	524	3911	0	7	5.5200	2.1528	2.0000
163	524	3911	0	7	7.1400	2.6418	3.0000
380	524	3911	0	7	4.8800	1.8056	4.0000
1289	524	3911	0	7	3.6300	1.5609	3.0000
806	524	5436	0	7	5.2000	1.6640	2.0000
423	524	5436	0	7	2.9400	1.3524	2.0000
14	524	5436	0	7	5.7900	2.6634	3.0000
829	524	5436	0	7	6.5100	2.0181	3.0000
497	524	10022	0	7	3.7400	1.3464	2.0000
593	524	10022	0	7	5.6100	1.9635	3.0000
564	524	3455	0	7	1.9800	0.8316	3.0000
394	524	3455	0	7	6.2600	2.8170	2.0000
77	524	3455	0	7	11.2000	3.8080	4.0000
1026	524	3455	0	7	4.2600	1.8744	2.0000
1296	524	3455	0	7	7.5300	3.3885	3.0000
1313	524	3455	0	7	11.7600	5.6448	3.0000
1263	524	3455	0	7	2.4900	0.9213	3.0000
780	524	4525	0	7	11.3600	3.6352	4.0000
1303	524	4525	0	7	2.7200	0.9792	4.0000
880	524	4525	0	7	10.9500	3.3945	3.0000
1003	524	4525	0	7	1.5600	0.7332	2.0000
221	524	4525	0	7	10.9800	5.4900	3.0000
1009	524	4525	0	7	8.9100	3.4749	3.0000
345	524	6731	0	7	8.4400	2.5320	4.0000
295	524	6731	0	7	15.6000	5.1480	5.0000
145	524	6067	0	7	4.5400	1.4528	2.0000
894	524	6067	0	7	1.1400	0.4332	2.0000
1350	524	6067	0	7	1.8400	0.8280	2.0000
707	524	10120	0	7	5.6100	1.6830	3.0000
1083	524	10120	0	7	1.0000	0.3200	2.0000
368	524	10120	0	7	3.4200	1.2312	3.0000
138	524	2848	0	7	10.8000	3.4560	4.0000
487	524	2848	0	7	10.4000	3.5360	4.0000
1535	524	1650	0	7	11.6800	4.9056	4.0000
554	524	1650	0	7	9.4200	4.1448	3.0000
797	524	1650	0	7	6.5700	3.0879	3.0000
481	524	1650	0	7	8.5500	3.1635	3.0000
1429	524	1650	0	7	9.6000	3.0720	4.0000
1286	524	1650	0	7	2.7000	0.9450	3.0000
1003	524	3668	0	7	2.3400	1.1232	3.0000
1007	524	3668	0	7	9.0800	4.0860	4.0000
264	524	3668	0	7	5.5600	1.8348	2.0000
520	524	3668	0	7	5.6000	2.4080	2.0000
897	524	3668	0	7	2.1600	0.8208	4.0000
181	524	3668	0	7	2.7900	0.9765	3.0000
567	524	5990	0	7	9.4000	3.1960	4.0000
1144	524	5990	0	7	1.7000	0.8500	2.0000
900	524	5547	0	7	5.5800	2.1204	3.0000
145	524	5547	0	7	6.8100	2.4516	3.0000
1266	524	5547	0	7	3.5400	1.2390	3.0000
191	524	5547	0	7	8.6100	3.0996	3.0000
301	524	5547	0	7	1.5900	0.7473	3.0000
384	524	5547	0	7	1.6200	0.6480	3.0000
135	524	5547	0	7	7.7800	3.0342	2.0000
424	524	1203	0	7	5.8000	2.9000	4.0000
1160	524	1203	0	7	8.2800	4.0572	3.0000
1337	524	1203	0	7	1.7100	0.8379	3.0000
1221	524	1203	0	7	4.4700	1.8327	3.0000
12	524	1203	0	7	4.6200	1.6170	3.0000
108	524	1203	0	7	6.5700	2.2338	3.0000
974	524	5602	0	7	2.3700	0.9480	3.0000
725	524	5602	0	7	4.4700	2.0562	3.0000
1474	524	5602	0	7	6.4500	2.4510	3.0000
371	524	5602	0	7	1.9800	0.6138	3.0000
914	524	4813	0	7	7.3800	2.9520	3.0000
492	524	4813	0	7	5.3100	2.2833	3.0000
615	524	4813	0	7	5.4000	1.7280	4.0000
226	524	7611	0	7	2.2800	0.7068	3.0000
1413	524	7611	0	7	6.7600	2.9744	2.0000
138	524	7611	0	7	10.8000	5.2920	4.0000
848	524	7611	0	7	9.0400	3.3448	4.0000
692	524	7611	0	7	6.2000	3.0380	4.0000
506	524	660	0	7	14.7200	4.8576	4.0000
961	524	660	0	7	3.9300	1.5720	3.0000
739	524	660	0	7	4.7600	1.8564	2.0000
262	524	660	0	7	4.0200	1.5678	3.0000
1278	524	660	0	7	8.4600	4.2300	3.0000
1348	524	660	0	7	7.4100	2.7417	3.0000
78	539	4344	0	7	8.7600	2.8032	4.0000
1520	539	4344	0	7	9.2400	3.2340	4.0000
311	539	4344	0	7	6.4500	2.8380	3.0000
821	539	4344	0	7	7.6400	3.0560	4.0000
1264	539	4344	0	7	7.0500	2.9610	3.0000
1493	539	4344	0	7	15.8400	7.1280	4.0000
1536	539	4344	0	7	3.9900	1.3566	3.0000
960	539	2900	0	7	10.7500	4.4075	5.0000
18	539	2900	0	7	8.0100	2.4831	3.0000
1287	539	2900	0	7	4.2000	1.9740	3.0000
1010	539	2900	0	7	10.6000	4.6640	4.0000
1426	539	2900	0	7	11.2200	3.5904	3.0000
178	539	2900	0	7	2.6600	1.1172	2.0000
525	539	4990	0	7	8.5500	3.9330	3.0000
568	539	4990	0	7	6.6600	2.1312	2.0000
851	539	4990	0	7	7.5300	3.3885	3.0000
2	539	4990	0	7	2.9600	1.3024	4.0000
991	539	4990	0	7	6.5000	3.1850	2.0000
315	539	4990	0	7	2.8800	1.0368	3.0000
785	539	4990	0	7	6.8400	2.3256	3.0000
768	539	5503	0	7	8.2800	3.4776	3.0000
252	539	5503	0	7	8.1300	3.4959	3.0000
242	539	5503	0	7	7.7700	3.4965	3.0000
1436	539	7983	0	7	1.8400	0.7176	2.0000
1347	539	7983	0	7	5.3100	1.8585	3.0000
471	539	7983	0	7	3.3200	1.0624	4.0000
1126	539	7983	0	7	3.4800	1.3920	3.0000
1243	539	7425	0	7	3.5400	1.5930	3.0000
1513	539	7425	0	7	5.7000	2.3940	3.0000
1497	539	9033	0	7	13.1600	4.6060	4.0000
22	539	9033	0	7	9.1600	3.3892	4.0000
1330	539	9033	0	7	3.9900	1.6359	3.0000
521	539	9033	0	7	7.2600	3.6300	2.0000
977	539	9033	0	7	3.8000	1.7860	5.0000
754	539	9033	0	7	7.7100	3.7779	3.0000
1061	539	2237	0	7	4.9800	2.0418	3.0000
158	539	2237	0	7	6.3200	2.3384	4.0000
1394	539	2106	0	7	5.0600	1.8722	2.0000
718	539	2106	0	7	6.9600	2.0880	3.0000
774	539	2106	0	7	9.8000	4.8020	4.0000
192	539	2106	0	7	3.0400	1.0640	2.0000
795	539	2106	0	7	2.8800	1.1808	3.0000
957	539	2106	0	7	8.9100	3.0294	3.0000
1201	539	2106	0	7	10.1100	3.3363	3.0000
1411	539	1280	0	7	5.7000	2.4510	3.0000
668	539	1280	0	7	7.8600	3.3012	2.0000
924	539	1280	0	7	8.1000	3.5640	3.0000
1300	539	1280	0	7	5.8000	2.0880	4.0000
585	539	1280	0	7	8.7200	4.1856	4.0000
1174	539	1280	0	7	6.8100	3.2007	3.0000
1547	539	5668	0	7	7.1400	2.4990	3.0000
233	539	5668	0	7	9.8400	3.6408	4.0000
1474	539	5668	0	7	6.4500	2.5800	3.0000
865	539	5668	0	7	8.3700	4.1850	3.0000
722	539	5668	0	7	8.4900	3.8205	3.0000
1038	539	8360	0	7	1.4800	0.6808	2.0000
1348	539	8360	0	7	7.4100	2.4453	3.0000
832	539	8360	0	7	9.7200	4.3740	3.0000
588	539	3003	0	7	3.0800	0.9856	2.0000
1138	539	3003	0	7	9.7600	3.1232	4.0000
1048	539	3003	0	7	6.6300	2.5194	3.0000
269	539	3003	0	7	8.5200	2.5560	3.0000
506	539	4663	0	7	14.7200	5.8880	4.0000
1455	539	4663	0	7	7.5900	2.9601	3.0000
1312	539	4663	0	7	6.1200	2.6928	4.0000
1328	539	4663	0	7	6.7800	2.1018	3.0000
220	539	4449	0	7	10.2000	3.8760	4.0000
1488	539	4449	0	7	7.0200	3.2994	3.0000
1212	539	4449	0	7	2.1200	0.9116	4.0000
70	539	4449	0	7	3.8800	1.7460	4.0000
380	539	4449	0	7	2.4400	1.1712	2.0000
1535	539	6417	0	7	8.7600	4.2924	3.0000
572	539	9315	0	7	5.0200	2.4096	2.0000
416	539	9315	0	7	9.9600	4.0836	3.0000
1092	539	3140	0	7	4.7600	2.0468	2.0000
1241	539	3140	0	7	11.9200	3.8144	4.0000
792	539	3140	0	7	6.3900	2.6838	3.0000
582	539	3140	0	7	11.4000	4.9020	3.0000
798	539	3140	0	7	8.1300	3.7398	3.0000
1248	539	2266	0	7	13.3200	5.1948	4.0000
359	539	2266	0	7	3.9600	1.7820	3.0000
322	539	2266	0	7	14.9000	5.5130	5.0000
269	539	4180	0	7	11.3600	3.6352	4.0000
153	539	4180	0	7	10.8800	3.6992	4.0000
502	539	4180	0	7	9.5100	3.5187	3.0000
1445	539	8851	0	7	2.2200	0.9990	3.0000
157	539	8851	0	7	8.8500	3.8940	3.0000
174	539	8851	0	7	3.4200	1.7100	2.0000
956	539	10101	0	7	2.4000	1.1520	2.0000
479	539	10101	0	7	8.6000	2.9240	4.0000
1495	539	10101	0	7	10.4400	4.1760	3.0000
7	539	10101	0	7	10.4400	3.9672	4.0000
623	539	10101	0	7	3.6000	1.3320	2.0000
1478	539	10101	0	7	5.3200	2.0216	2.0000
995	539	3655	0	7	3.4500	1.1040	3.0000
44	539	3655	0	7	11.7200	4.1020	4.0000
487	539	3655	0	7	10.4000	4.5760	4.0000
350	539	2599	0	7	4.8900	1.7115	3.0000
300	539	2599	0	7	5.8800	2.2344	2.0000
150	539	6442	0	7	10.3500	3.3120	3.0000
899	539	6442	0	7	3.8400	1.4592	2.0000
210	539	6442	0	7	3.0800	0.9548	2.0000
1126	539	6537	0	7	3.4800	1.3920	3.0000
1502	539	6537	0	7	5.6200	2.2480	2.0000
787	539	6537	0	7	5.9600	2.6820	4.0000
1375	539	6537	0	7	6.3900	2.3643	3.0000
1252	539	3222	0	7	6.8400	2.3256	3.0000
1535	539	3222	0	7	11.6800	4.9056	4.0000
687	539	3222	0	7	2.9100	1.0185	3.0000
117	539	3222	0	7	8.2500	2.8050	3.0000
999	539	3222	0	7	10.8400	4.2276	4.0000
1469	539	3222	0	7	6.3900	2.9394	3.0000
1389	539	2619	0	7	10.5200	3.9976	4.0000
1100	539	2619	0	7	2.1600	1.0368	3.0000
823	539	2619	0	7	10.2900	4.9392	3.0000
1239	539	2619	0	7	4.5600	1.5504	2.0000
570	539	3099	0	7	10.8000	3.2400	5.0000
1252	539	3099	0	7	9.1200	4.4688	4.0000
350	539	3099	0	7	4.8900	2.3472	3.0000
1086	539	3099	0	7	7.5900	3.6432	3.0000
737	539	9027	0	7	2.5600	0.8960	2.0000
753	539	9027	0	7	3.7800	1.4364	2.0000
703	539	9027	0	7	8.9100	4.1877	3.0000
807	522	112	512	7	4.2300	1.6920	3.0000
878	522	112	512	7	5.6100	1.8513	3.0000
1494	522	112	512	7	6.7200	2.5536	4.0000
791	522	112	512	7	8.6000	3.7840	4.0000
928	522	112	512	7	3.3000	1.5510	2.0000
1344	522	112	512	7	7.6000	3.1160	5.0000
581	522	9350	512	7	8.5200	2.7264	3.0000
1224	522	9350	512	7	3.7200	1.6368	3.0000
1180	522	6916	512	7	15.6000	5.1480	4.0000
571	522	6916	512	7	3.7500	1.5750	3.0000
841	522	6916	512	7	7.4000	2.2940	4.0000
858	522	6916	512	7	6.6600	3.1302	3.0000
808	522	6916	512	7	5.5600	2.4464	4.0000
958	522	6916	512	7	4.0800	1.3056	3.0000
94	522	6916	512	7	2.4800	1.0168	4.0000
11	522	285	512	7	14.0400	5.7564	4.0000
645	522	285	512	7	13.2800	6.6400	4.0000
1421	522	285	512	7	5.6800	2.5560	2.0000
651	522	285	512	7	3.2000	1.3120	4.0000
102	522	9974	512	7	7.3500	2.7195	3.0000
1017	522	3680	512	7	8.6700	3.5547	3.0000
1034	522	3680	512	7	14.5500	6.4020	5.0000
984	522	3680	512	7	2.4300	0.8019	3.0000
1134	522	3680	512	7	7.2800	3.5672	4.0000
685	522	3680	512	7	7.6500	2.3715	5.0000
734	522	3513	512	7	1.8900	0.7182	3.0000
738	522	3513	512	7	7.4000	3.2560	4.0000
1554	522	3513	512	7	10.1600	3.7592	4.0000
252	522	3513	512	7	5.4200	1.9512	2.0000
628	522	3513	512	7	5.6000	2.0160	4.0000
1468	522	2521	512	7	3.7800	1.6632	3.0000
898	522	2521	512	7	3.4800	1.0788	2.0000
222	522	2521	512	7	11.8500	5.2140	3.0000
692	522	2521	512	7	4.6500	1.9995	3.0000
116	522	1316	512	7	11.9100	4.8831	3.0000
1458	522	1656	512	7	8.7000	3.3930	3.0000
515	522	1656	512	7	5.7300	2.4066	3.0000
1218	522	10098	512	7	5.4900	1.7568	3.0000
89	522	10098	512	7	4.7700	1.6695	3.0000
1092	522	10098	512	7	7.1400	3.2130	3.0000
56	522	10098	512	7	2.8400	0.9940	4.0000
1349	522	3702	512	7	11.6000	5.4520	4.0000
86	522	3702	512	7	5.9400	2.2572	2.0000
1488	522	3702	512	7	4.6800	1.4508	2.0000
812	522	3702	512	7	10.0200	3.0060	3.0000
1282	522	3702	512	7	6.8800	2.4768	2.0000
1438	522	1237	512	7	2.7400	1.2056	2.0000
956	522	4974	512	7	3.6000	1.4400	3.0000
1265	522	4974	512	7	2.1600	0.6912	3.0000
336	522	4974	512	7	2.3000	1.0120	2.0000
506	522	10149	512	7	11.0400	3.9744	3.0000
1055	522	10149	512	7	4.8600	1.9926	3.0000
966	522	10149	512	7	7.4700	3.5109	3.0000
90	522	10149	512	7	1.5400	0.6006	2.0000
792	522	4537	512	7	8.5200	2.7264	4.0000
182	522	4537	512	7	7.3600	2.5024	4.0000
453	522	4537	512	7	5.8400	2.5112	2.0000
469	522	4537	512	7	3.8700	1.2771	3.0000
419	522	4537	512	7	10.7100	3.7485	3.0000
149	522	4232	512	7	9.9600	3.5856	4.0000
553	522	4232	512	7	5.7300	1.8336	3.0000
1314	522	4232	512	7	1.2800	0.4352	2.0000
1318	522	4232	512	7	2.7900	1.0323	3.0000
1039	522	6754	512	7	2.4300	0.8262	3.0000
1388	522	6754	512	7	5.2500	2.1525	3.0000
340	522	6754	512	7	1.8900	0.7560	3.0000
783	522	6754	512	7	4.9400	1.9760	2.0000
1012	522	6754	512	7	5.5200	2.5392	2.0000
916	522	705	512	7	7.7100	3.7008	3.0000
612	522	705	512	7	7.1400	3.1416	3.0000
696	522	705	512	7	2.8800	1.3248	4.0000
346	522	1198	512	7	6.3600	2.7348	3.0000
350	522	1198	512	7	4.8900	1.9560	3.0000
1166	522	1198	512	7	6.6300	2.7846	3.0000
1421	522	1198	512	7	11.3600	3.5216	4.0000
833	522	7551	512	7	4.7800	2.1032	2.0000
862	522	7551	512	7	8.1900	3.7674	3.0000
730	522	213	512	7	6.8800	3.2336	4.0000
414	522	213	512	7	8.3100	2.7423	3.0000
1363	522	213	512	7	7.9800	3.5910	3.0000
227	522	417	512	7	5.9400	2.6136	3.0000
1096	522	417	512	7	7.6800	3.6096	3.0000
460	522	417	512	7	4.8300	1.7388	3.0000
1542	522	417	512	7	2.8500	1.3110	3.0000
1412	522	417	512	7	5.4900	2.5803	3.0000
77	522	8758	512	7	8.4000	3.6120	3.0000
1546	522	8758	512	7	1.2200	0.5124	2.0000
670	522	8758	512	7	5.3700	2.2017	3.0000
1325	522	8758	512	7	4.2900	1.8018	3.0000
503	522	8758	512	7	5.5800	1.8414	3.0000
1476	522	4258	512	7	9.0400	4.0680	4.0000
1266	522	4258	512	7	2.3600	0.7316	2.0000
1050	522	9276	512	7	3.8400	1.8816	3.0000
574	522	9276	512	7	10.6800	3.7380	4.0000
31	522	9276	512	7	4.6500	2.1855	3.0000
101	522	9276	512	7	2.8800	1.1232	4.0000
717	522	9276	512	7	7.8400	3.0576	2.0000
14	522	9276	512	7	5.7900	2.5476	3.0000
1089	522	3597	512	7	7.4100	3.1122	3.0000
41	522	3597	512	7	2.6700	0.9078	3.0000
484	522	3597	512	7	7.2800	3.4216	2.0000
1127	522	3597	512	7	5.2400	1.6768	2.0000
1296	522	5442	512	7	7.5300	2.8614	3.0000
647	522	5442	512	7	8.2200	3.9456	3.0000
1036	522	5442	512	7	8.5600	4.2800	4.0000
1013	522	5442	512	7	4.6500	1.4880	3.0000
1496	522	5442	512	7	7.4100	2.6676	3.0000
693	522	9770	512	7	7.9600	2.9452	4.0000
1489	522	5954	512	7	5.1900	1.6608	3.0000
553	522	4403	512	7	5.7300	1.7190	3.0000
903	522	4403	512	7	10.0800	3.4272	4.0000
1412	522	4403	512	7	7.3200	3.1476	4.0000
297	522	4403	512	7	1.8000	0.5940	2.0000
112	522	115	512	7	3.3900	1.0509	3.0000
328	522	115	512	7	3.7800	1.1718	3.0000
823	522	115	512	7	6.8600	2.5382	2.0000
68	522	115	512	7	7.1200	3.4888	2.0000
45	522	115	512	7	1.5900	0.7632	3.0000
528	522	115	512	7	2.8800	1.3824	3.0000
224	522	115	512	7	3.4600	1.1764	2.0000
567	522	2890	512	7	11.7500	4.2300	5.0000
1249	522	2890	512	7	5.9200	2.9008	4.0000
761	522	2890	512	7	5.1000	2.4480	3.0000
1083	522	2890	512	7	1.5000	0.4950	3.0000
831	522	2977	512	7	4.7400	1.8012	3.0000
847	522	2977	512	7	11.5200	4.8384	3.0000
797	522	2977	512	7	6.5700	2.0367	3.0000
947	522	2977	512	7	1.9500	0.9165	3.0000
498	522	2977	512	7	7.6500	3.7485	3.0000
62	529	548	0	7	11.4600	5.5008	3.0000
1211	529	548	0	7	11.3700	4.6617	3.0000
468	529	548	0	7	3.4800	1.3920	2.0000
451	529	3768	0	7	7.1200	3.5600	4.0000
1188	529	3768	0	7	5.3700	2.6313	3.0000
1364	529	3768	0	7	4.8000	2.3520	3.0000
1248	529	3768	0	7	9.9900	4.0959	3.0000
39	529	3768	0	7	9.3300	3.1722	3.0000
135	529	3768	0	7	11.6700	3.8511	3.0000
905	529	9357	0	7	6.9900	2.7261	3.0000
655	529	9357	0	7	6.9300	3.1878	3.0000
1404	529	9357	0	7	8.1300	3.0894	3.0000
302	529	9357	0	7	10.3500	3.3120	3.0000
942	529	8266	0	7	7.0200	2.8080	3.0000
519	529	8266	0	7	11.4600	4.9278	3.0000
642	529	8266	0	7	6.6400	2.1912	4.0000
253	529	143	0	7	2.6700	0.8544	3.0000
1441	529	143	0	7	2.6200	1.1790	2.0000
166	529	143	0	7	9.8800	4.9400	4.0000
875	529	143	0	7	13.7600	4.9536	4.0000
719	529	143	0	7	9.8000	4.7040	4.0000
436	529	3143	0	7	6.1200	2.0808	4.0000
892	529	3143	0	7	8.1900	3.3579	3.0000
669	529	3143	0	7	3.6000	1.4040	2.0000
193	529	3143	0	7	11.0400	4.3056	3.0000
1208	529	3143	0	7	8.6100	2.5830	3.0000
1376	529	3143	0	7	5.0400	1.8648	3.0000
573	529	8684	0	7	6.7800	2.4408	2.0000
456	529	8684	0	7	10.6800	4.0584	4.0000
806	529	8684	0	7	5.2000	2.1320	2.0000
190	529	2610	0	7	14.9600	4.7872	4.0000
46	529	2610	0	7	13.7600	4.6784	4.0000
63	529	2610	0	7	8.8500	3.3630	3.0000
13	529	2610	0	7	10.6000	3.4980	4.0000
1083	529	9020	0	7	1.5000	0.4800	3.0000
807	529	9020	0	7	4.2300	1.9881	3.0000
1223	529	9020	0	7	2.3600	1.0148	4.0000
1533	529	9020	0	7	7.5000	3.4500	3.0000
1017	529	9020	0	7	8.6700	3.0345	3.0000
1006	529	9020	0	7	6.4200	2.8890	3.0000
551	529	5279	0	7	6.4200	3.1458	2.0000
1260	529	5279	0	7	2.0100	0.7638	3.0000
1416	529	8785	0	7	11.1200	5.1152	4.0000
1366	529	8785	0	7	11.0400	3.8640	4.0000
1516	529	8785	0	7	6.7200	2.0160	2.0000
1067	529	8785	0	7	3.4800	1.6356	2.0000
857	529	8785	0	7	4.4400	1.3320	2.0000
1073	529	8785	0	7	10.3500	4.0365	3.0000
981	529	1865	0	7	2.5400	1.0668	2.0000
1503	529	1865	0	7	11.7600	4.8216	4.0000
1081	529	1865	0	7	8.7300	3.4920	3.0000
1203	529	1865	0	7	5.8400	2.6864	4.0000
421	529	1865	0	7	8.8500	3.4515	3.0000
65	529	1865	0	7	11.2800	3.6096	3.0000
1547	529	1865	0	7	4.7600	1.7612	2.0000
105	529	2195	0	7	14.8800	6.9936	4.0000
1014	529	2195	0	7	1.1800	0.5074	2.0000
1403	529	2195	0	7	7.3200	3.2940	3.0000
1380	529	2195	0	7	7.2400	3.4752	2.0000
305	529	2195	0	7	13.5600	5.0172	4.0000
415	529	2195	0	7	5.8200	1.9206	2.0000
595	529	2195	0	7	2.8400	0.9940	2.0000
1537	529	3767	0	7	8.1900	3.2760	3.0000
635	529	3767	0	7	5.5200	1.9872	4.0000
1371	529	3767	0	7	9.8800	3.8532	4.0000
1134	529	3767	0	7	5.4600	2.5662	3.0000
1135	529	2658	0	7	3.9200	1.4504	2.0000
1085	529	2658	0	7	8.9600	3.7632	4.0000
1235	529	2658	0	7	2.7600	1.3248	2.0000
372	529	2658	0	7	11.9400	4.8954	3.0000
576	529	2658	0	7	3.5000	1.4000	5.0000
426	529	2452	0	7	1.8000	0.7920	3.0000
1241	529	2452	0	7	8.9400	3.6654	3.0000
1497	529	2452	0	7	13.1600	5.6588	4.0000
1547	529	8754	0	7	4.7600	2.0944	2.0000
166	529	8754	0	7	4.9400	2.2724	2.0000
50	529	8754	0	7	7.9000	2.7650	2.0000
399	529	8754	0	7	3.4800	1.5660	4.0000
909	529	8754	0	7	6.2000	2.8520	4.0000
1352	529	8754	0	7	5.3000	2.1200	2.0000
335	529	5502	0	7	14.9600	5.2360	4.0000
1084	529	5502	0	7	4.1100	1.6851	3.0000
395	529	5502	0	7	6.6600	2.1978	3.0000
1311	529	7035	0	7	9.6600	3.6708	3.0000
129	529	7035	0	7	4.6500	1.9065	3.0000
972	529	7035	0	7	8.9200	4.4600	4.0000
2	529	7035	0	7	1.4800	0.5920	2.0000
938	529	7035	0	7	4.8300	1.9803	3.0000
96	529	4664	0	7	8.4400	3.6292	4.0000
1071	529	4664	0	7	7.9200	3.0888	3.0000
1261	529	4664	0	7	1.8000	0.7380	3.0000
279	529	4664	0	7	11.2800	3.3840	4.0000
522	529	4664	0	7	4.8900	2.2983	3.0000
206	529	4664	0	7	6.3300	2.7219	3.0000
1218	529	5930	0	7	5.4900	1.8666	3.0000
1208	529	5930	0	7	8.6100	3.7884	3.0000
33	529	6687	0	7	5.4400	2.5024	4.0000
1235	529	6687	0	7	2.7600	1.1040	2.0000
1158	529	6687	0	7	5.2800	1.9008	4.0000
975	529	6687	0	7	15.0400	4.9632	4.0000
293	529	5765	0	7	3.2000	1.4720	2.0000
869	529	5765	0	7	6.3600	2.7348	3.0000
699	529	5765	0	7	4.2600	1.3206	3.0000
382	529	5765	0	7	4.8600	1.9926	3.0000
1331	529	5765	0	7	10.9600	4.1648	4.0000
43	529	5765	0	7	3.3400	1.3360	2.0000
1415	529	3449	0	7	15.2000	4.8640	4.0000
1006	529	3449	0	7	6.4200	3.0816	3.0000
190	529	8912	0	7	11.2200	4.8246	3.0000
7	529	8912	0	7	7.8300	2.9754	3.0000
556	529	8912	0	7	9.7500	3.9000	3.0000
467	529	8912	0	7	11.4300	4.9149	3.0000
1149	529	8912	0	7	2.6400	1.0032	3.0000
246	529	8912	0	7	6.4200	3.1458	2.0000
1216	529	763	0	7	4.2200	1.6458	2.0000
47	529	763	0	7	7.7100	3.7008	3.0000
483	529	5519	0	7	7.7600	2.6384	4.0000
1099	529	5519	0	7	6.4800	2.6568	2.0000
396	529	5519	0	7	9.7200	4.5684	3.0000
437	529	1043	0	7	7.8800	3.7036	4.0000
1213	529	1043	0	7	5.8600	2.4612	2.0000
443	529	1043	0	7	5.3200	2.0748	4.0000
780	529	1043	0	7	11.3600	4.6576	4.0000
597	529	1043	0	7	5.6000	1.6800	2.0000
1146	529	1043	0	7	10.2800	4.1120	4.0000
643	529	1043	0	7	3.6800	1.5088	2.0000
614	529	3183	0	7	11.3400	4.4226	3.0000
1096	529	3183	0	7	10.2400	3.8912	4.0000
793	529	3183	0	7	8.5500	3.7620	3.0000
909	529	6927	0	7	4.6500	1.7205	3.0000
1405	529	6927	0	7	1.7800	0.5874	2.0000
1409	529	6927	0	7	1.5900	0.5724	3.0000
666	529	6927	0	7	2.6700	1.2015	3.0000
922	529	6927	0	7	7.7700	2.7195	3.0000
1332	529	1322	0	7	2.7600	0.8832	4.0000
483	529	1322	0	7	7.7600	2.9488	4.0000
1472	529	1322	0	7	6.6000	2.0460	3.0000
796	529	1322	0	7	5.2800	1.5840	4.0000
1266	529	1322	0	7	3.5400	1.2744	3.0000
1422	529	9550	0	7	8.9200	3.3004	4.0000
945	529	9550	0	7	6.8400	2.6676	3.0000
816	529	9550	0	7	6.8700	3.2976	3.0000
204	529	6254	0	7	4.8000	1.8240	3.0000
726	529	6254	0	7	9.6300	3.9483	3.0000
304	529	6254	0	7	3.7800	1.3230	2.0000
427	529	6254	0	7	6.4200	1.9902	3.0000
504	529	1015	0	7	3.6800	1.8400	2.0000
1386	529	1015	0	7	6.5600	2.9520	4.0000
298	529	1015	0	7	8.4900	3.4809	3.0000
859	529	1015	0	7	2.6200	1.1528	2.0000
582	570	6764	0	7	15.2000	5.3200	4.0000
1198	570	6764	0	7	6.8600	2.8126	2.0000
495	570	6764	0	7	3.5100	1.1583	3.0000
439	570	1052	0	7	10.5000	4.7250	3.0000
1215	570	1052	0	7	4.3800	1.3140	3.0000
12	570	6299	0	7	4.6200	2.2638	3.0000
522	570	6299	0	7	6.5200	2.2168	4.0000
965	570	6299	0	7	6.1200	2.8764	4.0000
50	570	6299	0	7	15.8000	6.3200	4.0000
1237	570	6299	0	7	5.5000	2.1450	2.0000
1520	570	6299	0	7	11.5500	5.1975	5.0000
563	570	7880	0	7	6.7200	2.0832	4.0000
86	570	7880	0	7	14.8500	5.6430	5.0000
1102	570	7880	0	7	7.6000	2.8120	4.0000
1172	570	7880	0	7	11.0800	3.9888	4.0000
1035	570	4161	0	7	3.3300	1.1655	3.0000
1372	570	4161	0	7	4.9800	1.6434	2.0000
1555	570	6970	0	7	5.9000	2.8910	2.0000
226	570	6970	0	7	2.2800	0.8664	3.0000
270	570	6970	0	7	8.9600	4.3008	4.0000
552	570	6970	0	7	2.2000	0.6600	4.0000
1262	570	6970	0	7	3.0400	1.0032	4.0000
1315	570	1484	0	7	7.1200	2.7768	4.0000
406	570	5808	0	7	6.5600	2.3616	4.0000
117	570	5808	0	7	8.2500	3.5475	3.0000
1398	570	5808	0	7	9.4500	3.3075	3.0000
256	570	5808	0	7	10.6000	3.7100	4.0000
566	570	5808	0	7	5.3400	2.1360	3.0000
50	570	5808	0	7	15.8000	5.0560	4.0000
860	570	10104	0	7	7.0200	2.7378	3.0000
1142	570	10104	0	7	14.7500	5.4575	5.0000
294	570	10104	0	7	2.6400	0.9768	2.0000
1282	570	10104	0	7	10.3200	4.5408	3.0000
403	570	115	0	7	3.1000	1.3330	2.0000
514	570	115	0	7	5.4300	2.4435	3.0000
597	570	115	0	7	5.6000	2.6880	2.0000
347	570	115	0	7	3.6000	1.3320	3.0000
1096	570	115	0	7	5.1200	1.6896	2.0000
407	570	115	0	7	6.4200	2.2470	2.0000
1329	570	115	0	7	6.6000	2.5080	4.0000
1433	570	792	0	7	7.8900	2.4459	3.0000
224	570	792	0	7	5.1900	1.6608	3.0000
320	570	792	0	7	13.0400	5.6072	4.0000
763	570	792	0	7	7.6500	2.7540	3.0000
1406	570	792	0	7	2.2400	1.0528	4.0000
1450	570	792	0	7	5.5400	1.7728	2.0000
174	570	792	0	7	8.5500	3.3345	5.0000
828	570	7230	0	7	3.8700	1.1997	3.0000
125	570	7230	0	7	6.9600	2.5056	3.0000
401	570	6223	0	7	1.4000	0.4620	2.0000
1404	570	6223	0	7	8.1300	2.9268	3.0000
368	570	6223	0	7	4.5600	2.0520	4.0000
1504	570	6223	0	7	4.7700	1.9557	3.0000
69	570	6223	0	7	6.2000	2.6660	2.0000
1104	570	9522	0	7	9.8000	4.0180	4.0000
1267	570	9522	0	7	4.8000	1.6320	3.0000
1510	570	9522	0	7	3.8400	1.2672	4.0000
1018	570	219	0	7	3.7200	1.7856	4.0000
769	570	219	0	7	2.3600	1.0620	4.0000
1518	570	219	0	7	10.5600	3.4848	3.0000
415	570	219	0	7	11.6400	5.0052	4.0000
193	570	219	0	7	11.0400	4.1952	3.0000
1002	570	6849	0	7	11.0400	5.5200	4.0000
819	570	6849	0	7	5.5400	2.4930	2.0000
1368	570	6849	0	7	14.2000	5.8220	4.0000
865	570	6849	0	7	5.5800	2.4552	2.0000
542	570	9710	0	7	6.0400	2.5972	4.0000
226	570	9710	0	7	2.2800	1.0032	3.0000
932	570	6584	0	7	4.7700	1.6695	3.0000
1415	570	6584	0	7	15.2000	4.5600	4.0000
1111	570	6584	0	7	3.9000	1.2870	5.0000
1195	570	6584	0	7	8.3000	3.4030	5.0000
739	570	2788	0	7	7.1400	3.2844	3.0000
23	570	2788	0	7	7.0000	3.0100	4.0000
579	570	8937	0	7	1.6600	0.6640	2.0000
90	570	8937	0	7	2.3100	0.9009	3.0000
413	570	8937	0	7	6.7500	3.0375	3.0000
589	570	8937	0	7	5.3000	1.6430	2.0000
473	570	8937	0	7	2.1900	0.9636	3.0000
822	570	8937	0	7	5.5800	2.3994	3.0000
1332	570	8937	0	7	1.3800	0.6624	2.0000
959	570	9985	0	7	3.0000	1.1400	2.0000
476	570	8600	0	7	7.2800	3.4944	2.0000
953	570	3969	0	7	8.2200	3.8634	3.0000
1329	570	3969	0	7	4.9500	1.6335	3.0000
487	570	3114	0	7	13.0000	6.2400	5.0000
1169	570	3114	0	7	17.8800	7.8672	6.0000
266	570	3114	0	7	8.1000	3.3210	5.0000
903	570	1344	0	7	7.5600	2.8728	3.0000
1479	570	1344	0	7	2.9200	0.9928	2.0000
1236	570	3099	0	7	6.6400	2.5896	2.0000
67	570	3099	0	7	7.4400	3.6456	4.0000
503	570	8340	0	7	3.7200	1.7112	2.0000
1119	570	8340	0	7	12.6800	3.9308	4.0000
416	570	8340	0	7	6.6400	2.8552	2.0000
1238	570	7851	0	7	4.4100	1.3671	3.0000
456	570	7851	0	7	8.0100	3.2040	3.0000
1245	570	7851	0	7	9.2800	3.3408	4.0000
23	570	7851	0	7	8.7500	3.3250	5.0000
1398	570	7851	0	7	6.3000	2.5830	2.0000
196	570	2963	0	7	9.8800	3.1616	4.0000
466	570	2963	0	7	10.5200	3.5768	4.0000
483	570	2963	0	7	3.8800	1.6684	2.0000
433	570	2963	0	7	6.9600	2.2968	4.0000
229	570	6442	0	7	8.9200	3.3896	4.0000
367	570	6442	0	7	10.4700	4.7115	3.0000
783	570	6442	0	7	7.4100	3.1863	3.0000
679	570	6442	0	7	2.9800	1.2814	2.0000
163	570	6442	0	7	7.1400	3.0702	3.0000
916	567	5144	0	7	10.2800	3.0840	4.0000
1426	567	5144	0	7	14.9600	4.9368	4.0000
311	567	5144	0	7	8.6000	3.6120	4.0000
174	567	4627	0	7	5.1300	1.6929	3.0000
124	567	4627	0	7	4.8400	1.7424	4.0000
1532	567	6860	0	7	5.5600	1.8904	4.0000
723	567	6860	0	7	1.0200	0.3264	2.0000
365	567	3579	0	7	15.8400	6.1776	4.0000
354	567	3579	0	7	6.7500	2.3625	3.0000
1529	567	3579	0	7	6.5400	2.0928	2.0000
1533	567	3579	0	7	7.5000	3.0000	3.0000
1157	567	801	0	7	6.7200	2.8224	2.0000
1506	567	801	0	7	13.7200	4.1160	4.0000
458	567	801	0	7	6.0000	2.4000	4.0000
487	567	801	0	7	7.8000	2.7300	3.0000
1130	567	801	0	7	4.6500	1.7205	3.0000
1174	567	801	0	7	4.5400	1.8160	2.0000
624	567	3051	0	7	7.3800	3.5424	3.0000
1546	567	3051	0	7	1.8300	0.5856	3.0000
1070	567	3051	0	7	7.0200	2.8782	2.0000
941	567	3051	0	7	11.8500	4.3845	3.0000
598	567	3051	0	7	6.0800	2.3712	4.0000
1213	567	3051	0	7	8.7900	3.6918	3.0000
189	567	5244	0	7	10.3500	3.4155	3.0000
539	567	5244	0	7	11.2200	5.4978	3.0000
29	567	7187	0	7	7.1200	3.4888	4.0000
605	567	7187	0	7	9.4400	3.3040	4.0000
435	567	7187	0	7	8.4900	3.9903	3.0000
118	567	7187	0	7	4.4400	1.7760	3.0000
1067	567	7187	0	7	5.2200	2.3490	3.0000
1237	567	7667	0	7	8.2500	3.2175	3.0000
95	567	7667	0	7	5.8400	2.8032	4.0000
405	567	7667	0	7	11.0700	4.9815	3.0000
1034	567	7667	0	7	8.7300	2.8809	3.0000
1437	567	7667	0	7	5.2200	1.8792	3.0000
1224	567	1058	0	7	4.9600	1.8352	4.0000
109	567	1058	0	7	7.9000	3.1600	2.0000
752	567	1058	0	7	1.7000	0.5950	2.0000
382	567	1058	0	7	3.2400	1.4580	2.0000
952	567	2385	0	7	8.7300	3.0555	3.0000
935	567	9470	0	7	5.6000	1.8480	2.0000
1391	567	9470	0	7	2.3200	0.9048	2.0000
1348	567	5113	0	7	7.4100	3.4086	3.0000
551	567	5113	0	7	9.6300	4.0446	3.0000
555	567	5113	0	7	8.6400	3.8880	3.0000
1371	567	5113	0	7	7.4100	2.5194	3.0000
68	567	5113	0	7	10.6800	5.2332	3.0000
478	567	8624	0	7	5.8200	2.7936	2.0000
1187	567	8624	0	7	6.6000	2.4420	3.0000
1344	567	285	0	7	6.0800	1.8848	4.0000
1294	567	285	0	7	8.6000	2.9240	5.0000
1443	567	285	0	7	6.5100	3.2550	3.0000
994	567	285	0	7	2.3700	1.0902	3.0000
1198	567	285	0	7	10.2900	4.9392	3.0000
1414	567	285	0	7	4.0200	1.4874	3.0000
908	567	3121	0	7	2.0700	1.0350	3.0000
286	567	3121	0	7	4.2600	1.3632	3.0000
708	567	5441	0	7	11.0400	3.4224	3.0000
885	567	5441	0	7	5.5200	1.8216	4.0000
1002	567	1331	0	7	13.8000	4.9680	5.0000
419	567	1331	0	7	7.1400	2.5704	2.0000
609	567	1331	0	7	7.7700	3.2634	3.0000
232	567	922	0	7	7.8900	2.6037	3.0000
342	567	922	0	7	4.5000	1.7550	3.0000
425	567	922	0	7	3.8400	1.1904	3.0000
176	567	922	0	7	9.0800	4.5400	4.0000
925	567	922	0	7	3.0400	1.4896	4.0000
236	567	922	0	7	5.4300	1.9548	3.0000
783	567	7271	0	7	9.8800	3.2604	4.0000
1465	567	7271	0	7	13.9500	4.3245	5.0000
562	567	7271	0	7	1.7700	0.5310	3.0000
1298	567	7271	0	7	5.3600	1.6616	4.0000
949	567	746	0	7	5.0200	2.5100	2.0000
966	567	746	0	7	7.4700	3.1374	3.0000
916	567	746	0	7	7.7100	2.6985	3.0000
1065	567	746	0	7	5.6400	2.2560	3.0000
849	567	5293	0	7	4.9500	2.1780	3.0000
1265	567	5293	0	7	2.1600	0.7776	3.0000
17	567	5293	0	7	8.9700	4.3056	3.0000
645	567	5293	0	7	13.2800	6.5072	4.0000
1152	567	734	0	7	7.8900	3.6294	3.0000
330	567	734	0	7	11.9400	5.1342	3.0000
93	567	734	0	7	1.9200	0.8640	2.0000
636	567	6129	0	7	10.5600	3.2736	4.0000
320	567	6129	0	7	13.0400	4.8248	4.0000
1269	567	6129	0	7	15.8800	7.9400	4.0000
547	567	6174	0	7	9.2400	3.1416	4.0000
1002	567	6174	0	7	8.2800	3.3948	3.0000
780	567	6174	0	7	5.6800	2.2152	2.0000
303	567	6174	0	7	7.7400	3.0186	3.0000
1319	567	6174	0	7	5.0400	1.5120	3.0000
1389	567	6174	0	7	7.8900	2.9193	3.0000
1465	567	487	0	7	11.1600	5.3568	4.0000
1348	567	487	0	7	7.4100	3.7050	3.0000
140	567	487	0	7	7.2800	2.4024	4.0000
1082	567	49	0	7	7.6400	2.9032	4.0000
939	567	49	0	7	2.8000	1.1200	4.0000
922	567	1539	0	7	10.3600	4.9728	4.0000
1005	567	1539	0	7	10.9600	3.2880	4.0000
755	567	1539	0	7	8.9400	3.3972	3.0000
1504	567	1539	0	7	3.1800	1.5264	2.0000
816	567	1539	0	7	6.8700	3.0228	3.0000
179	567	1539	0	7	11.0000	4.4000	4.0000
389	567	8885	0	7	5.3700	1.8258	3.0000
1458	567	8885	0	7	8.7000	2.6970	3.0000
223	567	8885	0	7	6.3800	2.5520	2.0000
400	567	8885	0	7	2.8600	1.4300	2.0000
283	567	8885	0	7	8.1900	3.6855	3.0000
633	567	8885	0	7	2.2200	1.0434	3.0000
1512	567	676	0	7	1.6200	0.5832	3.0000
37	567	676	0	7	4.7700	1.8126	3.0000
1346	567	676	0	7	7.0500	2.8905	3.0000
536	567	676	0	7	5.4600	1.6380	3.0000
1406	567	676	0	7	2.8000	1.2880	5.0000
769	567	676	0	7	1.1800	0.5664	2.0000
1149	552	527	514	7	2.6400	1.2144	3.0000
328	552	527	514	7	2.5200	1.0836	2.0000
504	552	527	514	7	3.6800	1.6560	2.0000
633	552	5580	514	7	2.9600	1.3320	4.0000
317	552	5580	514	7	8.7200	3.6624	4.0000
1266	552	5580	514	7	4.7200	1.5104	4.0000
1536	552	5580	514	7	5.3200	2.1812	4.0000
1483	552	4440	514	7	6.3900	2.6838	3.0000
541	552	4440	514	7	7.5200	2.3312	4.0000
1396	552	4440	514	7	7.9500	3.7365	3.0000
1533	552	4440	514	7	7.5000	3.6750	3.0000
391	552	4440	514	7	3.9300	1.2576	3.0000
701	552	4440	514	7	1.5000	0.6300	2.0000
951	552	5772	514	7	5.7900	2.2581	3.0000
581	552	5772	514	7	8.5200	3.6636	3.0000
298	552	2976	514	7	8.4900	2.8017	3.0000
568	552	2976	514	7	16.6500	5.9940	5.0000
585	552	2976	514	7	4.3600	2.0056	2.0000
535	552	2976	514	7	11.3600	4.0896	4.0000
428	552	6893	514	7	2.6800	1.0720	4.0000
565	552	6893	514	7	3.6000	1.6920	4.0000
981	552	6893	514	7	3.8100	1.7145	3.0000
877	552	6893	514	7	3.1600	1.3904	2.0000
362	552	6893	514	7	11.9100	5.2404	3.0000
1504	552	9019	514	7	6.3600	2.9892	4.0000
455	552	9019	514	7	8.4000	2.5200	5.0000
898	552	9019	514	7	6.9600	2.7840	4.0000
1127	552	9019	514	7	10.4800	3.6680	4.0000
1171	552	9019	514	7	12.7200	4.7064	4.0000
728	552	857	514	7	5.6700	2.2113	3.0000
811	552	857	514	7	11.8800	5.3460	4.0000
561	552	857	514	7	3.8500	1.4245	5.0000
1310	552	857	514	7	15.9200	5.7312	4.0000
622	552	857	514	7	3.2400	1.1340	4.0000
968	552	6400	514	7	2.5600	0.8192	2.0000
891	552	6400	514	7	9.8800	3.1616	4.0000
708	552	6400	514	7	11.0400	4.1952	3.0000
1257	552	6400	514	7	5.8200	1.7460	3.0000
1168	552	6400	514	7	11.4600	5.6154	3.0000
292	552	6400	514	7	7.2400	3.5476	4.0000
1008	552	995	514	7	3.5600	1.6020	4.0000
359	552	995	514	7	3.9600	1.2276	3.0000
1162	552	995	514	7	4.7700	1.9557	3.0000
725	552	995	514	7	5.9600	2.3840	4.0000
1520	552	2757	514	7	9.2400	2.9568	4.0000
778	552	2757	514	7	5.4400	2.4480	2.0000
522	552	5668	514	7	4.8900	2.4450	3.0000
1071	552	5668	514	7	7.9200	3.9600	3.0000
981	552	5668	514	7	2.5400	0.9144	2.0000
106	552	5668	514	7	8.8800	4.2624	3.0000
1487	552	6511	514	7	3.8000	1.7480	4.0000
877	552	6511	514	7	6.3200	2.0224	4.0000
1021	552	2675	514	7	2.4400	0.8540	2.0000
1131	552	2675	514	7	9.6000	3.0720	4.0000
1214	552	2675	514	7	3.9600	1.3464	3.0000
962	552	3352	514	7	7.4800	3.1416	4.0000
552	552	3352	514	7	2.2000	0.9680	4.0000
1368	552	3352	514	7	7.1000	3.3370	2.0000
479	552	3352	514	7	4.3000	1.5910	2.0000
442	552	3352	514	7	6.7200	2.1504	3.0000
1284	552	3352	514	7	9.7200	3.4020	4.0000
429	552	5674	514	7	3.0200	1.2986	2.0000
592	552	5674	514	7	7.4400	3.3480	3.0000
835	552	5674	514	7	6.9800	2.3034	2.0000
519	552	5674	514	7	11.4600	4.9278	3.0000
1467	552	5674	514	7	11.6400	4.4232	3.0000
180	552	5674	514	7	1.3800	0.4830	2.0000
1138	552	7551	514	7	7.3200	2.4888	3.0000
1142	552	7551	514	7	8.8500	4.4250	3.0000
327	552	3216	514	7	1.8000	0.5580	3.0000
144	552	3216	514	7	1.5300	0.6732	3.0000
693	552	3216	514	7	5.9700	2.5671	3.0000
190	552	3216	514	7	11.2200	5.3856	3.0000
872	552	3216	514	7	5.0400	1.7640	2.0000
383	552	3216	514	7	5.5000	1.8150	2.0000
705	552	3216	514	7	2.6400	0.8448	3.0000
423	552	1133	514	7	4.4100	1.9404	3.0000
173	552	1133	514	7	4.2900	1.5873	3.0000
982	552	9188	514	7	11.5200	3.5712	4.0000
466	552	9188	514	7	13.1500	3.9450	5.0000
456	552	9188	514	7	8.0100	2.8836	3.0000
170	552	9188	514	7	9.6000	4.7040	3.0000
1472	552	7584	514	7	6.6000	2.1780	3.0000
1356	552	7584	514	7	4.8000	2.1600	3.0000
147	552	7584	514	7	3.2000	1.1200	5.0000
657	552	7584	514	7	4.2400	1.4840	2.0000
686	552	7584	514	7	9.1000	3.7310	5.0000
1329	552	7584	514	7	4.9500	1.6335	3.0000
832	552	8190	514	7	9.7200	3.4992	3.0000
443	552	4090	514	7	3.9900	1.7955	3.0000
167	552	4090	514	7	2.4000	0.8160	4.0000
583	552	4090	514	7	4.8300	2.4150	3.0000
892	552	4090	514	7	5.4600	1.7472	2.0000
1275	552	5086	514	7	4.6800	1.4508	4.0000
373	552	5086	514	7	11.0400	5.4096	4.0000
1109	552	5086	514	7	1.6500	0.7920	3.0000
27	552	5192	514	7	7.9500	2.7825	3.0000
1415	552	5192	514	7	11.4000	3.7620	3.0000
1098	552	5192	514	7	4.1700	1.7514	3.0000
489	552	5192	514	7	7.2300	2.2413	3.0000
759	552	5192	514	7	3.7800	1.7766	2.0000
1173	552	8546	514	7	6.9300	2.1483	3.0000
1482	552	8546	514	7	1.8000	0.7380	3.0000
553	552	8546	514	7	5.7300	2.1201	3.0000
956	552	8546	514	7	4.8000	2.1600	4.0000
141	552	5322	514	7	11.7900	3.6549	3.0000
1462	552	5322	514	7	2.1900	0.6570	3.0000
1345	552	5322	514	7	7.3600	2.6496	2.0000
137	552	5322	514	7	14.8000	7.1040	4.0000
646	552	5322	514	7	3.8400	1.5360	3.0000
860	552	2879	514	7	9.3600	3.3696	4.0000
837	552	2879	514	7	3.2400	1.4904	2.0000
1320	552	2879	514	7	7.9800	3.7506	3.0000
1143	552	2647	514	7	5.2800	1.5840	3.0000
1486	552	62	514	7	5.3400	2.4030	3.0000
517	552	62	514	7	10.2000	4.7940	3.0000
1453	552	62	514	7	9.3300	3.3588	3.0000
1236	552	2523	514	7	13.2800	4.9136	4.0000
121	552	2523	514	7	5.9600	2.3840	2.0000
350	552	2523	514	7	4.8900	2.4450	3.0000
394	552	2523	514	7	12.5200	5.6340	4.0000
550	552	3668	514	7	9.6000	4.7040	4.0000
631	552	5731	514	7	2.3400	0.9126	3.0000
1500	552	5731	514	7	7.2300	3.3981	3.0000
864	552	5731	514	7	6.5200	2.4124	4.0000
801	552	5731	514	7	10.6000	3.3920	4.0000
258	552	5731	514	7	3.4400	1.6856	2.0000
1473	552	5731	514	7	7.0800	2.6196	3.0000
531	552	5731	514	7	2.4000	1.1280	4.0000
940	552	112	514	7	11.3600	4.4304	4.0000
984	552	112	514	7	3.2400	1.5552	4.0000
197	561	3004	0	7	11.6400	5.3544	4.0000
54	561	3004	0	7	11.7200	5.7428	4.0000
71	561	3004	0	7	8.2800	3.1464	3.0000
21	561	3004	0	7	6.9900	2.3067	3.0000
231	561	9686	0	7	5.3000	2.4910	2.0000
1512	561	9686	0	7	1.6200	0.7614	3.0000
370	561	9686	0	7	2.7600	1.2972	3.0000
278	561	5387	0	7	10.0800	3.3264	3.0000
201	561	5387	0	7	9.0000	4.3200	4.0000
18	561	5387	0	7	8.0100	3.5244	3.0000
1493	561	8609	0	7	15.8400	6.4944	4.0000
983	561	285	0	7	1.6400	0.7544	2.0000
374	561	285	0	7	2.9800	1.1324	2.0000
644	561	285	0	7	2.6100	0.8091	3.0000
661	561	285	0	7	7.0200	2.5272	3.0000
611	561	285	0	7	2.4600	1.0332	3.0000
760	561	285	0	7	3.7400	1.3090	2.0000
757	561	500	0	7	4.4100	2.2050	3.0000
447	561	1759	0	7	8.6400	3.1968	3.0000
1235	561	1759	0	7	5.5200	1.8216	4.0000
14	561	1759	0	7	3.8600	1.8914	2.0000
1389	561	1759	0	7	5.2600	1.6306	2.0000
380	561	1759	0	7	4.8800	1.9520	4.0000
291	561	1759	0	7	4.4400	1.5540	2.0000
1472	561	3888	0	7	4.4000	1.8920	2.0000
131	561	3888	0	7	7.2000	2.3760	3.0000
1040	561	3888	0	7	3.9600	1.3860	3.0000
1429	561	3888	0	7	4.8000	1.7760	2.0000
1406	561	3888	0	7	1.6800	0.6888	3.0000
330	561	3888	0	7	11.9400	4.4178	3.0000
1037	561	110	0	7	1.7400	0.6264	3.0000
267	561	110	0	7	2.4900	1.1205	3.0000
344	561	5777	0	7	9.1200	3.5568	4.0000
787	561	5777	0	7	4.4700	2.1456	3.0000
1016	561	5777	0	7	2.3400	0.8892	2.0000
1060	561	5777	0	7	5.7400	2.2386	2.0000
1343	561	5777	0	7	5.7400	2.4108	2.0000
494	561	5777	0	7	3.8600	1.7370	2.0000
1370	561	6284	0	7	7.1400	2.4276	3.0000
827	561	6284	0	7	3.8000	1.2540	4.0000
484	561	6284	0	7	10.9200	3.7128	3.0000
1100	561	6284	0	7	3.6000	1.4400	5.0000
810	561	6284	0	7	2.2800	0.7296	4.0000
534	561	6284	0	7	6.7600	2.0956	2.0000
950	561	6284	0	7	13.8800	4.3028	4.0000
1084	561	1152	0	7	4.1100	2.0139	3.0000
514	561	1152	0	7	3.6200	1.7376	2.0000
1190	561	2976	0	7	5.2000	2.3400	4.0000
1340	561	2976	0	7	7.7100	3.3924	3.0000
891	561	2976	0	7	9.8800	4.3472	4.0000
681	561	2976	0	7	9.2000	4.6000	4.0000
897	561	2976	0	7	2.1600	0.9072	4.0000
248	561	2976	0	7	2.5800	1.0578	3.0000
1230	561	7899	0	7	3.0800	0.9856	4.0000
808	561	7899	0	7	4.1700	1.5846	3.0000
1027	561	7899	0	7	6.9300	3.0492	3.0000
245	561	7899	0	7	2.9800	1.2516	2.0000
428	561	7599	0	7	2.0100	0.6633	3.0000
898	561	7599	0	7	3.4800	1.7052	2.0000
1460	561	7599	0	7	8.5200	3.9192	4.0000
505	561	7599	0	7	3.3400	1.1356	2.0000
1081	561	7599	0	7	11.6400	5.1216	4.0000
106	561	4479	0	7	5.9200	2.1904	2.0000
355	561	6754	0	7	2.4300	1.2150	3.0000
1531	561	6754	0	7	1.5300	0.4896	3.0000
1121	561	6754	0	7	11.6100	4.0635	3.0000
378	561	6754	0	7	2.2200	0.7770	2.0000
1048	561	6754	0	7	6.6300	2.0553	3.0000
1011	561	6754	0	7	12.6800	4.1844	4.0000
295	561	6754	0	7	9.3600	3.3696	3.0000
1357	561	10174	0	7	8.1300	3.5772	3.0000
69	561	10174	0	7	12.4000	5.3320	4.0000
86	561	10174	0	7	5.9400	2.9106	2.0000
868	561	43	0	7	10.7400	3.6516	3.0000
391	561	43	0	7	3.9300	1.6506	3.0000
1407	561	43	0	7	1.8900	0.5859	3.0000
1477	561	43	0	7	8.1000	3.8070	3.0000
535	561	43	0	7	8.5200	4.1748	3.0000
664	561	3333	0	7	3.4800	1.4616	2.0000
175	561	3333	0	7	15.4000	6.3140	4.0000
498	561	3333	0	7	7.6500	3.5955	3.0000
674	561	3333	0	7	6.3600	2.0988	2.0000
558	561	3333	0	7	2.4000	0.7440	3.0000
1004	561	3333	0	7	8.6100	2.6691	3.0000
1514	561	3333	0	7	1.1600	0.3596	2.0000
1044	561	8724	0	7	2.5400	0.9906	2.0000
561	561	7187	0	7	2.3100	1.1550	3.0000
871	561	7187	0	7	10.1600	3.9624	4.0000
1387	561	424	0	7	6.9800	2.5826	2.0000
366	561	424	0	7	7.0800	3.2568	3.0000
728	561	424	0	7	5.6700	2.0412	3.0000
372	561	424	0	7	15.9200	6.2088	4.0000
1478	561	5009	0	7	10.6400	4.3624	4.0000
895	561	5009	0	7	1.9500	0.6630	3.0000
1085	561	5009	0	7	6.7200	2.2176	3.0000
103	561	5009	0	7	3.8000	1.4440	4.0000
346	561	5009	0	7	4.2400	1.9080	2.0000
1301	561	4138	0	7	3.7600	1.3912	4.0000
1012	561	4138	0	7	8.2800	2.9808	3.0000
735	561	4138	0	7	4.4100	1.5435	3.0000
1151	561	4138	0	7	2.4800	1.0168	4.0000
1162	561	7832	0	7	4.7700	1.5264	3.0000
286	561	7832	0	7	2.8400	1.0792	2.0000
941	561	7832	0	7	11.8500	3.6735	3.0000
120	561	7832	0	7	4.5200	2.0340	2.0000
296	561	7832	0	7	2.0000	1.0000	4.0000
180	561	7832	0	7	2.7600	0.9936	4.0000
1298	561	1731	0	7	4.0200	1.2864	3.0000
1409	561	1731	0	7	1.5900	0.7155	3.0000
1492	561	1731	0	7	3.0400	1.3376	2.0000
1242	561	1731	0	7	5.9400	2.9700	3.0000
1465	561	2842	0	7	8.3700	3.7665	3.0000
909	561	2842	0	7	4.6500	1.4880	3.0000
1432	561	2842	0	7	5.4000	1.9440	3.0000
1215	561	50	0	7	7.3000	2.7010	5.0000
100	561	50	0	7	3.9000	1.5600	2.0000
743	561	50	0	7	2.8800	1.0080	3.0000
373	561	50	0	7	5.5200	1.9872	2.0000
263	561	7459	0	7	11.4000	4.4460	3.0000
652	561	7459	0	7	5.0100	2.2044	3.0000
629	561	7459	0	7	2.2000	1.1000	4.0000
1112	561	7459	0	7	14.3200	5.2984	4.0000
1222	561	7459	0	7	7.3500	2.6460	3.0000
1245	561	9404	0	7	6.9600	3.2712	3.0000
409	561	9404	0	7	11.7300	3.9882	3.0000
286	561	7478	0	7	4.2600	2.0874	3.0000
469	561	7378	0	7	2.5800	1.2384	2.0000
1178	561	7378	0	7	11.3400	4.1958	3.0000
1334	561	9486	0	7	7.3600	2.3552	4.0000
1284	561	9486	0	7	9.7200	3.4020	4.0000
1434	561	9486	0	7	1.8600	0.5766	2.0000
985	561	9486	0	7	1.4400	0.6768	2.0000
1286	561	9486	0	7	2.7000	1.3230	3.0000
1502	561	9486	0	7	8.4300	3.2034	3.0000
414	557	10109	0	7	11.0800	5.0968	4.0000
1349	557	10109	0	7	8.7000	3.0450	3.0000
513	557	10109	0	7	1.7400	0.7830	3.0000
1050	557	10109	0	7	2.5600	1.1776	2.0000
1412	557	10109	0	7	3.6600	1.7934	2.0000
1056	557	10109	0	7	8.7900	3.3402	3.0000
1439	557	917	0	7	6.0000	2.8200	4.0000
1389	557	917	0	7	10.5200	3.7872	4.0000
1539	557	917	0	7	7.1600	2.2196	2.0000
1090	557	917	0	7	4.3000	2.0210	2.0000
879	557	917	0	7	2.2200	0.6882	2.0000
1096	557	917	0	7	7.6800	3.0720	3.0000
1004	557	3850	0	7	14.3500	5.1660	5.0000
1386	557	593	0	7	4.9200	1.5252	3.0000
864	557	8154	0	7	6.5200	3.0644	4.0000
1214	557	8154	0	7	3.9600	1.5444	3.0000
1309	557	8154	0	7	17.3000	5.5360	5.0000
194	557	8154	0	7	10.0800	3.7296	3.0000
837	557	8154	0	7	4.8600	2.0898	3.0000
328	557	5945	0	7	3.7800	1.3230	3.0000
438	557	5945	0	7	3.8600	1.5826	2.0000
521	557	5945	0	7	7.2600	2.3958	2.0000
368	557	5945	0	7	3.4200	1.6074	3.0000
1117	557	5945	0	7	7.2800	2.3296	2.0000
15	557	5945	0	7	6.8700	2.6106	3.0000
878	557	6836	0	7	5.6100	2.2440	3.0000
2	557	6836	0	7	2.9600	1.1248	4.0000
658	557	6836	0	7	10.7200	4.2880	4.0000
1394	557	6836	0	7	7.5900	3.7191	3.0000
1157	557	6836	0	7	13.4400	5.9136	4.0000
599	557	7536	0	7	9.2800	4.0832	4.0000
815	557	7536	0	7	3.6800	1.3984	4.0000
166	557	7536	0	7	12.3500	5.3105	5.0000
1042	557	6261	0	7	3.4500	1.5870	3.0000
1458	557	6261	0	7	14.5000	4.7850	5.0000
1354	557	6261	0	7	5.9200	1.8352	4.0000
838	557	6261	0	7	12.9000	6.4500	5.0000
1248	557	6764	0	7	13.3200	4.3956	4.0000
12	557	6764	0	7	6.1600	2.8336	4.0000
1128	557	4855	0	7	10.4400	3.2364	4.0000
1184	557	4855	0	7	5.6800	2.1016	2.0000
208	557	6038	0	7	7.4100	2.7417	3.0000
412	557	6038	0	7	4.1400	1.4490	3.0000
628	557	6038	0	7	5.6000	1.9600	4.0000
1123	557	6038	0	7	5.8800	2.4108	3.0000
641	557	7469	0	7	11.9400	3.5820	3.0000
258	557	7469	0	7	3.4400	1.4792	2.0000
262	557	7469	0	7	2.6800	1.1256	2.0000
1078	557	7469	0	7	6.5600	3.1488	4.0000
235	557	170	0	7	10.6500	4.6860	3.0000
745	557	170	0	7	1.7000	0.5780	2.0000
774	557	170	0	7	9.8000	4.3120	4.0000
1417	557	170	0	7	10.8300	4.3320	3.0000
1460	557	170	0	7	6.3900	2.7477	3.0000
185	557	170	0	7	2.2800	0.7296	4.0000
895	557	170	0	7	1.9500	0.9165	3.0000
1308	557	8700	0	7	7.7400	3.5604	3.0000
438	557	4180	0	7	7.7200	3.0108	4.0000
1254	557	4180	0	7	11.0100	4.9545	3.0000
366	557	4180	0	7	11.8000	4.3660	5.0000
742	557	4180	0	7	7.4100	2.6676	3.0000
1364	557	219	0	7	3.2000	1.4720	2.0000
449	557	219	0	7	14.7600	5.3136	4.0000
492	557	219	0	7	3.5400	1.1328	2.0000
775	557	219	0	7	3.8000	1.8240	4.0000
1071	557	219	0	7	10.5600	3.1680	4.0000
1538	557	8159	0	7	13.6000	6.6640	4.0000
729	557	8159	0	7	5.1600	1.5996	3.0000
1418	557	2957	0	7	6.4400	2.1252	4.0000
263	557	2957	0	7	11.4000	5.4720	3.0000
1438	557	2957	0	7	4.1100	1.2330	3.0000
1028	557	2957	0	7	6.7200	2.2176	3.0000
652	557	1322	0	7	6.6800	2.0708	4.0000
1001	557	1322	0	7	12.6000	4.2840	5.0000
1511	557	1322	0	7	6.0000	2.5800	5.0000
396	557	1322	0	7	9.7200	3.6936	3.0000
210	557	5183	0	7	4.6200	1.4784	3.0000
820	557	9594	0	7	2.1000	0.7980	3.0000
570	557	9594	0	7	4.3200	1.9008	2.0000
1319	557	9594	0	7	5.0400	1.5624	3.0000
217	557	9594	0	7	2.7200	1.3328	4.0000
759	557	6566	0	7	5.6700	2.6649	3.0000
1481	557	6566	0	7	7.7200	3.5512	4.0000
460	557	6566	0	7	4.8300	2.2218	3.0000
1236	557	6566	0	7	9.9600	3.6852	3.0000
466	557	6566	0	7	10.5200	4.6288	4.0000
803	557	6566	0	7	7.0200	3.0186	2.0000
799	557	927	0	7	8.5200	4.1748	3.0000
949	557	927	0	7	5.0200	2.5100	2.0000
499	557	927	0	7	8.8800	3.6408	3.0000
703	557	927	0	7	5.9400	2.0196	2.0000
779	557	6392	0	7	5.4300	2.2806	3.0000
263	557	6392	0	7	11.4000	4.2180	3.0000
253	557	6392	0	7	1.7800	0.6052	2.0000
569	557	2377	0	7	9.4800	4.0764	3.0000
1405	557	8094	0	7	2.6700	1.0680	3.0000
356	557	8094	0	7	7.0800	3.4692	3.0000
386	557	8094	0	7	8.9200	3.3896	4.0000
1028	557	8094	0	7	4.4800	1.5232	2.0000
1072	557	8094	0	7	5.8500	2.1060	3.0000
629	557	4599	0	7	1.6500	0.7260	3.0000
712	557	4599	0	7	11.6100	4.8762	3.0000
463	557	4599	0	7	5.0000	2.0500	4.0000
50	557	2266	0	7	11.8500	4.7400	3.0000
866	557	2266	0	7	10.3800	4.2558	3.0000
1535	557	2266	0	7	11.6800	5.1392	4.0000
27	557	1822	0	7	7.9500	2.4645	3.0000
204	557	1822	0	7	3.2000	1.5360	2.0000
87	557	1822	0	7	7.1200	2.5632	4.0000
437	557	1822	0	7	5.9100	2.7186	3.0000
1352	557	6891	0	7	10.6000	4.9820	4.0000
903	557	6891	0	7	7.5600	2.7216	3.0000
693	557	6891	0	7	9.9500	3.1840	5.0000
909	557	6891	0	7	6.2000	2.1700	4.0000
260	557	6891	0	7	9.2000	3.4960	5.0000
649	557	6891	0	7	10.2000	4.8960	4.0000
917	557	9276	0	7	3.3600	1.6128	3.0000
1039	557	9276	0	7	1.6200	0.6156	2.0000
257	557	9276	0	7	1.0600	0.3604	2.0000
1046	557	9276	0	7	6.6400	2.3904	4.0000
1383	557	9276	0	7	7.7700	3.0303	3.0000
1200	557	9276	0	7	5.6100	1.8513	3.0000
384	557	2412	0	7	2.7000	1.2420	5.0000
1079	557	2412	0	7	6.6300	2.2542	3.0000
1289	557	9772	0	7	2.4200	0.7744	2.0000
1066	557	9772	0	7	8.6700	3.0345	3.0000
590	557	9772	0	7	5.7900	2.2002	3.0000
47	557	9772	0	7	7.7100	2.6985	3.0000
1469	608	9338	518	7	6.3900	1.9170	3.0000
234	608	9338	518	7	5.4000	2.5380	2.0000
410	608	9338	518	7	2.5200	1.2348	2.0000
953	608	5947	518	7	13.7000	6.0280	5.0000
637	608	5947	518	7	2.5800	1.2384	3.0000
28	608	5947	518	7	15.6400	4.8484	4.0000
1442	608	5947	518	7	6.5600	2.6240	4.0000
1390	608	9640	518	7	5.7300	2.1774	3.0000
447	608	9640	518	7	8.6400	3.9744	3.0000
1150	608	7318	518	7	6.3800	1.9778	2.0000
435	608	7318	518	7	8.4900	2.8866	3.0000
1023	608	7318	518	7	6.5600	2.8208	4.0000
401	608	7318	518	7	2.8000	0.9240	4.0000
1184	608	3597	518	7	5.6800	2.6696	2.0000
335	608	3597	518	7	11.2200	4.0392	3.0000
1323	608	3597	518	7	5.8800	1.8816	2.0000
647	608	3597	518	7	8.2200	2.7948	3.0000
555	608	6136	518	7	11.5200	4.7232	4.0000
638	608	6136	518	7	9.4500	3.7800	3.0000
388	608	6136	518	7	9.4000	3.6660	4.0000
1437	608	3738	518	7	5.2200	1.6182	3.0000
694	608	3738	518	7	5.9000	2.5960	2.0000
438	608	7636	518	7	5.7900	1.7370	3.0000
987	608	7636	518	7	5.1800	2.0720	2.0000
898	608	7636	518	7	5.2200	1.9314	3.0000
149	608	10210	518	7	9.9600	4.2828	4.0000
711	608	10210	518	7	8.6700	3.3813	3.0000
1314	608	10210	518	7	1.2800	0.5376	2.0000
332	608	10210	518	7	8.8400	2.7404	4.0000
162	608	10210	518	7	11.4000	3.6480	4.0000
1403	608	10210	518	7	7.3200	2.4888	3.0000
81	608	7762	518	7	6.3900	3.0672	3.0000
485	608	7762	518	7	6.5700	2.6937	3.0000
102	608	7762	518	7	4.9000	1.9600	2.0000
1250	608	7762	518	7	6.4800	2.9808	3.0000
507	608	7762	518	7	10.1200	3.2384	4.0000
890	608	8545	518	7	10.4400	5.2200	4.0000
1173	608	8545	518	7	6.9300	2.8413	3.0000
324	608	8545	518	7	5.9100	2.0094	3.0000
168	608	8545	518	7	3.7800	1.2474	3.0000
1050	608	8545	518	7	5.1200	1.9968	4.0000
1107	608	8545	518	7	5.4000	2.5380	2.0000
1441	608	2757	518	7	5.2400	1.7816	4.0000
738	608	2757	518	7	7.4000	2.3680	4.0000
875	608	2757	518	7	13.7600	4.4032	4.0000
1291	608	2757	518	7	9.2000	3.9560	4.0000
887	608	2129	518	7	5.4000	2.5920	3.0000
12	608	2129	518	7	4.6200	1.8480	3.0000
1081	608	2129	518	7	8.7300	4.1031	3.0000
1403	608	2129	518	7	4.8800	2.1960	2.0000
22	608	2129	518	7	9.1600	4.1220	4.0000
1464	608	2129	518	7	11.8400	3.6704	4.0000
1341	608	6754	518	7	10.3500	3.4155	3.0000
1037	608	6754	518	7	1.7400	0.8178	3.0000
1120	608	6754	518	7	5.1300	2.3598	3.0000
871	608	6754	518	7	10.1600	3.2512	4.0000
46	608	3258	518	7	10.3200	4.6440	3.0000
635	608	3258	518	7	4.1400	1.5732	3.0000
13	608	3258	518	7	5.3000	1.9080	2.0000
735	608	3258	518	7	5.8800	2.1168	4.0000
1504	608	6590	518	7	4.7700	2.1465	3.0000
935	608	6590	518	7	5.6000	1.7360	2.0000
259	608	6590	518	7	5.7000	2.5080	3.0000
729	608	6590	518	7	5.1600	2.2188	3.0000
152	608	5748	518	7	8.6700	3.5547	3.0000
1494	608	5674	518	7	3.3600	1.3440	2.0000
552	608	5674	518	7	1.6500	0.7095	3.0000
1352	608	5161	518	7	5.3000	1.7490	2.0000
223	608	5161	518	7	6.3800	2.8710	2.0000
1225	608	5161	518	7	6.8800	3.0272	4.0000
189	608	5161	518	7	10.3500	4.5540	3.0000
1325	608	5161	518	7	4.2900	2.1450	3.0000
322	608	3028	518	7	5.9600	2.3840	2.0000
926	608	3028	518	7	1.1200	0.5152	2.0000
1502	608	3028	518	7	5.6200	2.1356	2.0000
1331	608	3028	518	7	8.2200	2.6304	3.0000
1015	608	3028	518	7	6.5700	2.4309	3.0000
406	608	3028	518	7	3.2800	1.4104	2.0000
96	608	2194	518	7	6.3300	2.8485	3.0000
1271	608	2194	518	7	10.5000	3.2550	3.0000
862	608	2194	518	7	5.4600	2.3478	2.0000
119	608	2194	518	7	6.8400	2.4624	3.0000
789	608	2194	518	7	10.8600	4.4526	3.0000
751	608	2194	518	7	8.7600	4.1172	4.0000
136	608	3009	518	7	7.7400	2.7864	2.0000
739	608	3009	518	7	7.1400	3.4986	3.0000
901	608	3009	518	7	11.9600	5.7408	4.0000
1145	608	3009	518	7	3.1400	1.0676	2.0000
1288	608	6805	518	7	4.1400	1.6146	3.0000
812	608	6805	518	7	10.0200	4.2084	3.0000
269	608	6805	518	7	8.5200	3.2376	3.0000
339	608	6805	518	7	4.2000	1.4280	3.0000
955	608	6805	518	7	11.4900	4.1364	3.0000
252	608	6805	518	7	8.1300	3.6585	3.0000
486	608	6805	518	7	3.4200	1.4022	3.0000
1472	608	6429	518	7	4.4000	2.1560	2.0000
623	608	6429	518	7	5.4000	2.1060	3.0000
467	608	6429	518	7	11.4300	4.6863	3.0000
1349	608	6429	518	7	8.7000	3.7410	3.0000
1405	608	6429	518	7	2.6700	1.2549	3.0000
823	608	6429	518	7	10.2900	4.3218	3.0000
939	608	7626	518	7	2.1000	1.0500	3.0000
663	608	7626	518	7	5.2800	2.3760	3.0000
1079	608	7626	518	7	8.8400	3.6244	4.0000
1389	608	7626	518	7	10.5200	4.6288	4.0000
873	608	7626	518	7	7.0500	2.3265	3.0000
862	608	7626	518	7	8.1900	3.5217	3.0000
407	608	9390	518	7	9.6300	3.2742	3.0000
620	608	3116	518	7	2.1900	1.0293	3.0000
1469	608	527	518	7	8.5200	4.0896	4.0000
1020	608	527	518	7	1.5300	0.5814	3.0000
810	608	527	518	7	2.2800	0.7524	4.0000
1026	608	527	518	7	6.3900	2.2365	3.0000
377	608	527	518	7	8.4000	3.1920	4.0000
1180	608	527	518	7	11.7000	5.6160	3.0000
937	608	1537	518	7	10.8300	5.3067	3.0000
1059	608	1537	518	7	6.8400	2.9412	3.0000
277	608	1537	518	7	4.8200	1.8798	2.0000
1479	608	1537	518	7	7.3000	2.6280	5.0000
1403	608	1537	518	7	9.7600	4.2944	4.0000
1220	608	1537	518	7	5.8500	1.9890	3.0000
1282	608	8982	518	7	10.3200	4.6440	3.0000
833	608	8982	518	7	7.1700	2.7246	3.0000
623	608	8982	518	7	7.2000	3.0960	4.0000
839	608	8982	518	7	2.6400	1.2936	4.0000
190	608	8982	518	7	14.9600	6.1336	4.0000
400	608	2429	518	7	4.2900	1.9734	3.0000
363	608	2429	518	7	5.4600	2.0748	3.0000
1206	608	2429	518	7	6.8600	2.1266	2.0000
650	608	2429	518	7	6.2000	2.2320	4.0000
1172	608	2429	518	7	8.3100	3.4902	3.0000
750	608	2429	518	7	5.8500	1.9890	3.0000
440	608	6590	518	7	2.0100	0.8844	3.0000
1389	608	6590	518	7	10.5200	4.7340	4.0000
101	608	6590	518	7	1.4400	0.4320	2.0000
118	608	6590	518	7	5.9200	2.1904	4.0000
664	608	7757	518	7	3.4800	1.2180	2.0000
578	593	661	517	7	6.8700	3.1602	3.0000
1393	593	661	517	7	5.5500	2.3865	3.0000
91	593	661	517	7	8.0400	3.6180	3.0000
141	593	5322	517	7	7.8600	3.6156	2.0000
318	593	5322	517	7	4.9400	2.3712	2.0000
201	593	5322	517	7	6.7500	2.4975	3.0000
551	593	5322	517	7	12.8400	6.0348	4.0000
1060	593	5322	517	7	11.4800	5.5104	4.0000
1504	593	5322	517	7	6.3600	1.9716	4.0000
1167	593	5547	517	7	7.0500	3.3135	3.0000
358	593	5547	517	7	11.2500	5.6250	3.0000
1227	593	5547	517	7	8.4300	3.2877	3.0000
590	593	5547	517	7	5.7900	1.9686	3.0000
528	593	5547	517	7	1.9200	0.5760	2.0000
1543	593	5547	517	7	7.4400	2.4552	3.0000
731	593	8360	517	7	7.6200	3.0480	2.0000
908	593	8360	517	7	2.0700	0.9522	3.0000
791	593	8360	517	7	6.4500	2.4510	3.0000
1135	593	1331	517	7	9.8000	3.2340	5.0000
525	593	1331	517	7	11.4000	4.1040	4.0000
382	593	1331	517	7	4.8600	2.1870	3.0000
398	593	1331	517	7	2.4000	0.9840	3.0000
348	593	1331	517	7	3.6900	1.6236	3.0000
498	593	1331	517	7	7.6500	3.5955	3.0000
49	593	1331	517	7	13.5200	5.0024	4.0000
63	593	6500	517	7	5.9000	2.4190	2.0000
186	593	6500	517	7	8.9200	4.1924	4.0000
961	593	6500	517	7	5.2400	1.7292	4.0000
1398	593	9422	517	7	12.6000	3.9060	4.0000
123	593	9422	517	7	19.2000	8.2560	5.0000
419	593	9422	517	7	14.2800	4.9980	4.0000
262	593	9422	517	7	5.3600	1.8760	4.0000
1144	593	9422	517	7	4.2500	1.7000	5.0000
56	593	9422	517	7	2.8400	1.3348	4.0000
1535	593	2658	517	7	11.6800	4.0880	4.0000
832	593	2658	517	7	6.4800	2.8512	2.0000
969	593	2658	517	7	5.2800	2.1120	3.0000
1385	593	2658	517	7	9.6000	4.0320	4.0000
137	593	2658	517	7	14.8000	6.6600	4.0000
1558	593	10209	517	7	8.6400	3.0240	4.0000
1009	593	1967	517	7	8.9100	2.9403	3.0000
853	593	1967	517	7	11.6400	5.4708	3.0000
1529	593	200	517	7	13.0800	6.0168	4.0000
952	593	5490	517	7	11.6400	3.9576	4.0000
1435	593	5490	517	7	10.8800	5.1136	4.0000
1545	593	5490	517	7	6.8700	3.1602	3.0000
70	593	5490	517	7	1.9400	0.8342	2.0000
1379	593	5490	517	7	7.6800	3.7632	4.0000
571	593	5183	517	7	3.7500	1.4625	3.0000
1459	593	9540	517	7	2.8600	1.2584	2.0000
970	593	9540	517	7	9.3300	3.7320	3.0000
1293	593	9540	517	7	4.3200	1.8576	3.0000
1469	593	9540	517	7	4.2600	1.3632	2.0000
960	593	9792	517	7	6.4500	2.5800	3.0000
910	593	9792	517	7	7.3600	2.9440	4.0000
1060	593	9792	517	7	8.6100	2.7552	3.0000
610	593	9792	517	7	9.0800	3.9952	4.0000
814	593	9792	517	7	5.1900	2.2836	3.0000
761	593	5717	517	7	5.1000	1.9380	3.0000
19	593	5717	517	7	12.7600	5.6144	4.0000
275	593	5717	517	7	13.0800	4.7088	4.0000
651	593	5717	517	7	1.6000	0.5600	2.0000
1273	593	849	517	7	6.6200	2.1846	2.0000
358	593	849	517	7	15.0000	4.8000	4.0000
401	593	849	517	7	3.5000	1.0850	5.0000
684	593	849	517	7	3.4000	1.2580	5.0000
1394	593	849	517	7	12.6500	6.1985	5.0000
824	593	849	517	7	6.3300	3.0384	3.0000
169	593	5013	517	7	5.9400	2.0196	3.0000
1383	593	5013	517	7	5.1800	2.3828	2.0000
865	593	3079	517	7	8.3700	3.8502	3.0000
1241	593	3079	517	7	5.9600	1.9072	2.0000
399	593	3349	517	7	3.4800	1.6356	4.0000
1081	593	3349	517	7	8.7300	3.7539	3.0000
178	593	3349	517	7	3.9900	1.5561	3.0000
815	593	1389	517	7	2.7600	1.0212	3.0000
1391	593	1389	517	7	2.3200	0.7656	2.0000
1148	593	2618	517	7	5.3800	2.0444	2.0000
1537	593	2618	517	7	8.1900	3.8493	3.0000
415	593	7124	517	7	8.7300	3.9285	3.0000
1031	593	7124	517	7	2.4200	1.1616	2.0000
1417	593	6014	517	7	7.2200	3.1768	2.0000
702	593	6014	517	7	7.6800	3.7632	2.0000
146	593	6014	517	7	15.3200	5.5152	4.0000
669	593	6014	517	7	7.2000	3.5280	4.0000
246	593	6014	517	7	9.6300	4.6224	3.0000
369	593	6014	517	7	6.9000	2.2770	3.0000
1145	593	6014	517	7	6.2800	2.8260	4.0000
409	593	2963	517	7	15.6400	6.5688	4.0000
612	593	2963	517	7	4.7600	2.3324	2.0000
829	593	2963	517	7	6.5100	2.7342	3.0000
180	593	2963	517	7	2.7600	1.1316	4.0000
569	593	2963	517	7	6.3200	2.9072	2.0000
546	593	2963	517	7	8.3400	2.7522	3.0000
182	593	3127	517	7	5.5200	2.3184	3.0000
958	593	3127	517	7	5.4400	1.7952	4.0000
189	593	3127	517	7	13.8000	6.3480	4.0000
525	593	3127	517	7	8.5500	3.8475	3.0000
342	593	3127	517	7	6.0000	1.8600	4.0000
892	593	3127	517	7	5.4600	2.0202	2.0000
222	593	7801	517	7	11.8500	4.3845	3.0000
426	593	7801	517	7	1.8000	0.6480	3.0000
642	593	7801	517	7	4.9800	1.7430	3.0000
1137	593	7801	517	7	3.5400	1.4514	2.0000
655	593	8782	517	7	6.9300	2.0790	3.0000
272	593	8782	517	7	7.8200	3.3626	2.0000
276	593	8782	517	7	7.7200	3.2424	2.0000
1091	593	8782	517	7	10.6800	5.2332	3.0000
346	593	3316	517	7	6.3600	2.8620	3.0000
856	593	3316	517	7	4.7800	1.6252	2.0000
885	593	3316	517	7	5.5200	2.4288	4.0000
1528	593	3316	517	7	7.3200	2.9280	3.0000
13	593	3316	517	7	7.9500	3.4185	3.0000
296	593	3316	517	7	2.0000	0.6400	4.0000
1005	593	3316	517	7	8.2200	3.8634	3.0000
1322	593	220	517	7	9.6000	4.4160	3.0000
452	593	5771	517	7	7.4400	2.9016	3.0000
1268	593	5771	517	7	3.9000	1.7550	3.0000
379	593	5771	517	7	11.5500	4.3890	3.0000
756	593	5771	517	7	5.3600	1.9296	2.0000
1475	593	2969	517	7	10.6800	5.1264	3.0000
560	593	2969	517	7	4.8000	1.7760	4.0000
603	593	2969	517	7	2.4600	0.7872	2.0000
886	593	2969	517	7	12.4400	5.9712	4.0000
1182	593	2969	517	7	5.6000	1.7360	4.0000
1552	593	8977	517	7	8.1000	3.9690	3.0000
743	593	8977	517	7	2.8800	0.8928	3.0000
1431	593	4403	517	7	11.2800	3.7224	4.0000
277	593	4403	517	7	7.2300	3.4704	3.0000
1452	593	4403	517	7	8.6700	2.6877	3.0000
1042	593	4403	517	7	3.4500	1.1730	3.0000
666	593	3164	517	7	2.6700	0.8277	3.0000
1015	593	3164	517	7	8.7600	3.0660	4.0000
1525	593	3164	517	7	15.7200	6.9168	4.0000
410	593	3164	517	7	3.7800	1.4742	3.0000
224	593	6905	517	7	5.1900	1.6608	3.0000
833	593	916	517	7	7.1700	2.7246	3.0000
584	593	916	517	7	5.1800	2.2792	2.0000
1333	593	916	517	7	2.7900	0.8649	3.0000
230	593	916	517	7	4.7600	2.3800	4.0000
773	593	8323	517	7	2.1300	1.0011	3.0000
1495	593	8323	517	7	13.9200	6.4032	4.0000
474	593	8323	517	7	10.5600	4.8576	3.0000
1249	593	8323	517	7	4.4400	1.6428	3.0000
480	593	8323	517	7	6.7600	2.9744	4.0000
817	593	8323	517	7	3.3600	1.4448	2.0000
133	593	9552	517	7	1.4000	0.5600	2.0000
283	593	9552	517	7	8.1900	2.6208	3.0000
732	593	6207	517	7	1.8200	0.7280	2.0000
44	593	6207	517	7	8.7900	4.3071	3.0000
965	593	6207	517	7	6.1200	2.3256	4.0000
903	593	6207	517	7	7.5600	2.5704	3.0000
360	593	6207	517	7	2.6200	0.7860	2.0000
17	593	6207	517	7	8.9700	3.4983	3.0000
632	593	6207	517	7	3.3200	1.5936	4.0000
1377	579	6609	516	7	8.4900	3.9903	3.0000
102	579	6609	516	7	4.9000	1.6660	2.0000
132	579	6609	516	7	5.7600	2.6496	3.0000
1120	579	6609	516	7	5.1300	2.3598	3.0000
444	579	6609	516	7	5.1800	1.6058	2.0000
914	579	6609	516	7	7.3800	2.8044	3.0000
737	579	1619	516	7	2.5600	1.0752	2.0000
1546	579	2865	516	7	2.4400	0.8296	4.0000
1136	579	2865	516	7	10.8300	5.4150	3.0000
321	579	2751	516	7	7.2300	3.1812	3.0000
138	579	2751	516	7	8.1000	2.5920	3.0000
687	579	2751	516	7	3.8800	1.1640	4.0000
1034	579	5322	516	7	8.7300	4.2777	3.0000
1504	579	5322	516	7	4.7700	1.9557	3.0000
528	579	391	516	7	2.8800	1.2096	3.0000
318	579	391	516	7	7.4100	2.2971	3.0000
534	579	391	516	7	10.1400	4.7658	3.0000
1443	579	391	516	7	6.5100	3.1899	3.0000
274	579	391	516	7	11.2200	3.5904	3.0000
58	579	9067	516	7	6.9300	2.4948	3.0000
574	579	3414	516	7	8.0100	3.7647	3.0000
911	579	3414	516	7	5.9100	2.0094	3.0000
728	579	3414	516	7	5.6700	2.2680	3.0000
1277	579	3414	516	7	7.6200	2.4384	3.0000
1188	579	3414	516	7	3.5800	1.6110	2.0000
312	579	3414	516	7	8.5200	2.5560	4.0000
1124	579	8445	516	7	3.2400	1.4904	4.0000
475	579	8445	516	7	7.8300	2.5839	3.0000
865	579	8445	516	7	8.3700	3.8502	3.0000
842	579	8445	516	7	6.4000	2.8800	2.0000
758	579	9315	516	7	12.7600	4.8488	4.0000
16	579	9315	516	7	11.4900	5.6301	3.0000
272	579	9315	516	7	11.7300	4.2228	3.0000
648	579	9315	516	7	5.4400	1.9584	2.0000
223	579	405	516	7	6.3800	2.1692	2.0000
452	579	405	516	7	9.9200	3.2736	4.0000
496	579	405	516	7	1.6800	0.5376	2.0000
779	579	405	516	7	5.4300	2.0634	3.0000
1488	579	405	516	7	7.0200	2.1762	3.0000
1332	579	405	516	7	2.0700	1.0143	3.0000
263	579	4967	516	7	11.4000	3.6480	3.0000
1478	579	4967	516	7	10.6400	4.0432	4.0000
535	579	4967	516	7	11.3600	4.9984	4.0000
246	579	4967	516	7	12.8400	4.7508	4.0000
1494	579	1990	516	7	5.0400	1.9152	3.0000
292	579	6189	516	7	3.6200	1.3756	2.0000
642	579	6189	516	7	3.3200	1.2284	2.0000
1151	579	6189	516	7	1.2400	0.5208	2.0000
1441	579	133	516	7	5.2400	2.3056	4.0000
465	579	8360	516	7	8.8500	4.1595	3.0000
1268	579	8360	516	7	2.6000	1.2220	2.0000
831	579	8360	516	7	4.7400	1.5642	3.0000
1314	579	8360	516	7	2.5600	1.1520	4.0000
1424	579	8360	516	7	7.8200	3.3626	2.0000
1447	579	1316	516	7	8.8800	2.9304	3.0000
1025	579	1316	516	7	4.3500	1.8270	3.0000
1147	579	1316	516	7	5.6800	1.8744	4.0000
365	579	1316	516	7	15.8400	7.7616	4.0000
9	579	1316	516	7	7.2600	2.3232	3.0000
1128	579	10101	516	7	7.8300	2.5056	3.0000
812	579	10101	516	7	13.3600	4.5424	4.0000
202	579	10101	516	7	2.9800	1.2814	2.0000
473	579	10101	516	7	2.9200	0.9636	4.0000
489	579	10101	516	7	7.2300	2.5305	3.0000
439	579	10101	516	7	10.5000	3.8850	3.0000
595	579	1373	516	7	4.2600	1.3632	3.0000
1265	579	1373	516	7	2.1600	0.8640	3.0000
1228	579	1373	516	7	8.7600	3.8544	4.0000
512	579	1373	516	7	10.9600	4.2744	4.0000
1515	579	1373	516	7	4.4000	1.6280	4.0000
479	579	1373	516	7	8.6000	3.3540	4.0000
160	579	2915	516	7	4.2600	1.3206	2.0000
1402	579	2915	516	7	7.7700	3.3411	3.0000
792	579	2915	516	7	6.3900	2.3643	3.0000
1063	579	2915	516	7	12.7200	5.3424	4.0000
1079	579	2915	516	7	8.8400	4.2432	4.0000
1029	579	2915	516	7	5.0400	1.7640	3.0000
1179	579	2915	516	7	10.5200	3.4716	4.0000
1069	579	1368	516	7	1.7100	0.7524	3.0000
233	579	1368	516	7	9.8400	3.0504	4.0000
110	579	7653	516	7	9.4000	3.1020	4.0000
1552	579	7653	516	7	10.8000	3.8880	4.0000
440	579	7653	516	7	2.0100	0.9246	3.0000
950	579	7653	516	7	17.3500	7.2870	5.0000
1393	579	7653	516	7	7.4000	3.2560	4.0000
64	579	7653	516	7	8.0500	3.7835	5.0000
107	579	7653	516	7	5.4300	1.9548	3.0000
1089	579	6617	516	7	9.8800	3.2604	4.0000
147	579	6617	516	7	1.9200	0.7488	3.0000
1416	579	6617	516	7	11.1200	3.5584	4.0000
1139	579	6617	516	7	11.4400	3.5464	4.0000
1555	579	6617	516	7	5.9000	2.1830	2.0000
307	579	6617	516	7	4.4400	2.1756	3.0000
1349	579	6617	516	7	5.8000	2.3780	2.0000
347	579	4407	516	7	3.6000	1.5480	3.0000
817	579	4407	516	7	6.7200	2.6208	4.0000
234	579	4407	516	7	5.4000	2.2140	2.0000
423	579	4407	516	7	5.8800	2.5872	4.0000
1000	579	4407	516	7	8.0700	2.7438	3.0000
902	579	1102	516	7	2.9100	1.0185	3.0000
1518	579	1102	516	7	7.0400	3.0976	2.0000
1229	579	1102	516	7	3.9000	1.5600	3.0000
952	579	1102	516	7	11.6400	4.8888	4.0000
1368	579	1102	516	7	10.6500	4.7925	3.0000
120	579	1102	516	7	4.5200	1.8080	2.0000
370	579	2266	516	7	3.6800	1.4720	4.0000
414	579	2266	516	7	8.3100	4.1550	3.0000
696	579	2266	516	7	1.4400	0.6768	2.0000
992	579	2266	516	7	7.1600	3.1504	4.0000
836	579	2266	516	7	4.7200	1.5104	4.0000
160	579	2266	516	7	8.5200	3.4932	4.0000
1492	579	5514	516	7	4.5600	1.9152	3.0000
550	579	5514	516	7	9.6000	3.0720	4.0000
1405	579	5514	516	7	2.6700	1.2549	3.0000
1542	579	5514	516	7	2.8500	1.3965	3.0000
400	579	5514	516	7	4.2900	1.3728	3.0000
710	579	5514	516	7	3.5700	1.4994	3.0000
960	579	6670	516	7	6.4500	2.5800	3.0000
590	579	6670	516	7	5.7900	2.4897	3.0000
404	579	4307	516	7	2.5000	1.1500	2.0000
674	579	4307	516	7	6.3600	2.4168	2.0000
691	579	4307	516	7	8.5500	2.7360	3.0000
641	579	4307	516	7	11.9400	4.4178	3.0000
791	579	4307	516	7	4.3000	1.8490	2.0000
774	579	6988	516	7	9.8000	4.7040	4.0000
1536	579	6988	516	7	3.9900	1.9152	3.0000
387	579	2865	516	7	9.6400	4.4344	4.0000
724	579	2865	516	7	8.8200	3.7044	3.0000
541	579	2865	516	7	7.5200	2.8576	4.0000
1090	579	2865	516	7	8.6000	3.4400	4.0000
587	579	2865	516	7	6.5400	3.2046	2.0000
770	579	8129	516	7	7.3200	2.8548	4.0000
720	579	8129	516	7	3.4400	1.4448	4.0000
967	579	8129	516	7	1.8300	0.5673	3.0000
518	579	8129	516	7	4.0800	1.9176	3.0000
1167	579	4061	516	7	7.0500	2.1855	3.0000
1477	579	4061	516	7	8.1000	3.7260	3.0000
961	579	4061	516	7	5.2400	2.2532	4.0000
950	579	4061	516	7	10.4100	4.6845	3.0000
135	579	4664	516	7	7.7800	3.5010	2.0000
312	579	4664	516	7	6.3900	3.0672	3.0000
195	579	4664	516	7	5.3100	1.9647	3.0000
545	579	4664	516	7	7.2500	3.4075	5.0000
1054	579	4664	516	7	5.9200	2.5456	4.0000
1084	579	4664	516	7	4.1100	1.8906	3.0000
481	579	1608	516	7	8.5500	3.7620	3.0000
1230	579	1608	516	7	2.3100	1.0857	3.0000
541	579	1608	516	7	3.7600	1.8800	2.0000
1463	579	1608	516	7	5.9400	2.3166	3.0000
248	579	8214	516	7	2.5800	1.1094	3.0000
371	579	8214	516	7	1.9800	0.6336	3.0000
1146	579	8214	516	7	5.1400	2.1588	2.0000
791	579	8214	516	7	4.3000	1.6340	2.0000
242	579	17	516	7	10.3600	4.5584	4.0000
803	579	17	516	7	14.0400	5.7564	4.0000
1406	579	17	516	7	1.1200	0.4816	2.0000
425	579	17	516	7	6.4000	2.0480	5.0000
254	579	17	516	7	2.2400	0.9408	4.0000
1496	579	17	516	7	7.4100	3.3345	3.0000
950	579	1576	516	7	13.8800	4.9968	4.0000
1354	579	1576	516	7	4.4400	2.0424	3.0000
179	579	1584	516	7	8.2500	3.0525	3.0000
967	579	1584	516	7	1.2200	0.5246	2.0000
1304	579	1584	516	7	2.0100	0.7236	3.0000
1121	579	1584	516	7	15.4800	5.4180	4.0000
112	579	1584	516	7	3.3900	1.3899	3.0000
189	579	8899	516	7	13.8000	4.2780	4.0000
205	579	8899	516	7	5.4200	2.1680	2.0000
156	579	8899	516	7	1.6500	0.8250	3.0000
305	579	8899	516	7	10.1700	3.1527	3.0000
1000	579	8899	516	7	8.0700	2.7438	3.0000
1204	579	8899	516	7	6.4800	2.5272	3.0000
1420	579	8899	516	7	5.1900	1.7646	3.0000
769	579	2709	516	7	1.7700	0.7080	3.0000
1557	579	2709	516	7	2.4000	0.9600	2.0000
336	579	2709	516	7	3.4500	1.0695	3.0000
153	579	2709	516	7	8.1600	3.1008	3.0000
702	579	2709	516	7	15.3600	5.6832	4.0000
199	579	2709	516	7	3.3400	1.2024	2.0000
881	579	2709	516	7	3.6200	1.5204	2.0000
652	579	1743	516	7	5.0100	1.6533	3.0000
348	579	1743	516	7	3.6900	1.2177	3.0000
265	579	505	516	7	7.2200	2.2382	2.0000
681	579	505	516	7	9.2000	3.6800	4.0000
991	579	505	516	7	9.7500	3.6075	3.0000
512	579	3767	516	7	10.9600	5.1512	4.0000
329	579	3767	516	7	5.2200	2.0358	3.0000
878	579	3767	516	7	7.4800	2.3188	4.0000
1128	579	9257	516	7	7.8300	2.8188	3.0000
40	579	9257	516	7	3.9600	1.6632	4.0000
622	579	1079	516	7	3.2400	1.3932	4.0000
412	579	1079	516	7	5.5200	1.8216	4.0000
629	579	1079	516	7	2.2000	1.0560	4.0000
1538	579	1079	516	7	13.6000	4.0800	4.0000
782	579	1079	516	7	7.0200	2.3166	3.0000
81	585	6124	0	7	4.2600	1.4484	2.0000
509	585	6124	0	7	5.7000	2.2230	3.0000
1512	585	6124	0	7	1.6200	0.5346	3.0000
476	585	6124	0	7	14.5600	7.1344	4.0000
54	585	6124	0	7	5.8600	2.6956	2.0000
176	585	6124	0	7	6.8100	2.3154	3.0000
789	585	8793	0	7	7.2400	2.6064	2.0000
1060	585	8793	0	7	11.4800	4.8216	4.0000
1076	585	8793	0	7	9.7200	3.1104	3.0000
1026	585	8793	0	7	4.2600	2.0022	2.0000
1176	585	8793	0	7	6.8400	3.3516	4.0000
727	585	8793	0	7	5.7300	1.8336	3.0000
82	585	1702	0	7	8.1000	2.9160	3.0000
598	585	6124	0	7	4.5600	2.1888	3.0000
935	585	6124	0	7	8.4000	2.7720	3.0000
752	585	6124	0	7	2.5500	0.9945	3.0000
1301	585	6124	0	7	2.8200	0.8742	3.0000
1212	585	6124	0	7	1.0600	0.4664	2.0000
336	585	6124	0	7	4.6000	2.2540	4.0000
1052	585	10192	0	7	7.0000	3.1500	5.0000
403	585	10192	0	7	4.6500	1.5345	3.0000
792	585	10192	0	7	8.5200	3.9192	4.0000
769	585	10192	0	7	1.1800	0.5310	2.0000
783	585	2046	0	7	9.8800	3.7544	4.0000
40	585	2046	0	7	3.9600	1.9800	4.0000
296	585	2046	0	7	1.5000	0.5550	3.0000
672	585	2046	0	7	6.6800	2.3380	2.0000
150	585	2830	0	7	10.3500	3.4155	3.0000
379	585	2830	0	7	11.5500	3.6960	3.0000
423	585	2830	0	7	5.8800	1.8228	4.0000
706	585	2830	0	7	13.8400	5.1208	4.0000
1415	585	2830	0	7	15.2000	7.6000	4.0000
1259	585	2830	0	7	6.4200	3.0816	3.0000
287	585	7612	0	7	3.1200	1.0296	2.0000
1502	585	7612	0	7	11.2400	4.2712	4.0000
559	585	7612	0	7	11.3400	5.1030	3.0000
270	585	7612	0	7	6.7200	2.4864	3.0000
1518	585	4573	0	7	10.5600	4.4352	3.0000
510	585	4573	0	7	2.4400	0.8296	4.0000
1013	585	7625	0	7	6.2000	2.9760	4.0000
1296	585	7625	0	7	7.5300	2.8614	3.0000
447	585	7625	0	7	8.6400	2.8512	3.0000
1435	585	7625	0	7	8.1600	2.8560	3.0000
759	585	7625	0	7	5.6700	2.1546	3.0000
464	585	4992	0	7	7.1200	2.9904	2.0000
1385	585	4992	0	7	7.2000	2.5200	3.0000
909	585	4992	0	7	6.2000	2.1080	4.0000
780	585	4992	0	7	5.6800	1.8744	2.0000
437	585	4992	0	7	7.8800	3.0732	4.0000
1010	585	891	0	7	5.3000	2.2260	2.0000
134	585	891	0	7	4.8600	1.8468	2.0000
790	585	891	0	7	2.3100	0.9471	3.0000
1526	585	891	0	7	3.3000	1.6170	2.0000
145	585	891	0	7	9.0800	4.0860	4.0000
634	585	1137	0	7	10.1200	4.6552	4.0000
850	585	1137	0	7	2.6600	0.9310	2.0000
201	585	1137	0	7	9.0000	2.7900	4.0000
590	585	1137	0	7	7.7200	3.3968	4.0000
214	585	1822	0	7	8.4600	4.2300	3.0000
1362	585	1822	0	7	2.9800	1.2814	2.0000
620	585	1822	0	7	1.4600	0.6132	2.0000
603	585	44	0	7	4.9200	1.7712	4.0000
1339	585	44	0	7	5.2400	1.9912	4.0000
1102	585	44	0	7	5.7000	2.6790	3.0000
986	585	44	0	7	14.0000	5.8800	4.0000
1335	585	44	0	7	4.8200	1.8798	2.0000
287	585	44	0	7	3.1200	1.2792	2.0000
730	585	44	0	7	6.8800	3.4400	4.0000
1312	585	287	0	7	4.5900	1.8819	3.0000
769	585	287	0	7	1.7700	0.7788	3.0000
1113	585	3327	0	7	2.0100	0.8844	3.0000
1369	585	3327	0	7	10.1400	4.0560	3.0000
1503	585	4344	0	7	5.8800	2.4108	2.0000
1000	585	4344	0	7	8.0700	2.7438	3.0000
124	585	4344	0	7	3.6300	1.1979	3.0000
1193	585	4344	0	7	2.6700	1.0413	3.0000
1516	585	4344	0	7	13.4400	6.0480	4.0000
833	585	3869	0	7	9.5600	4.1108	4.0000
1037	585	3869	0	7	1.7400	0.5916	3.0000
1253	585	3869	0	7	5.1300	2.4111	3.0000
191	585	3869	0	7	11.4800	5.2808	4.0000
993	585	3869	0	7	15.8000	5.0560	4.0000
970	585	3869	0	7	6.2200	2.3636	2.0000
1384	585	5009	0	7	5.1400	2.0046	2.0000
188	585	5009	0	7	5.1600	1.9608	2.0000
1390	585	5009	0	7	7.6400	2.8268	4.0000
1313	585	5009	0	7	11.7600	5.0568	3.0000
258	585	1650	0	7	3.4400	1.1352	2.0000
448	585	1650	0	7	4.6200	2.1252	3.0000
1024	585	1650	0	7	11.8500	5.3325	3.0000
1267	585	1650	0	7	3.2000	0.9600	2.0000
997	585	3744	0	7	6.5800	2.5662	2.0000
514	585	2231	0	7	3.6200	1.7738	2.0000
991	585	7333	0	7	9.7500	4.5825	3.0000
1367	585	7333	0	7	7.1400	2.3562	2.0000
622	585	9024	0	7	3.2400	1.0044	4.0000
1304	585	9024	0	7	2.6800	1.3132	4.0000
401	585	9024	0	7	2.1000	1.0080	3.0000
1138	585	9024	0	7	7.3200	3.5868	3.0000
788	585	3337	0	7	1.1000	0.3960	2.0000
805	585	3337	0	7	5.7600	2.1888	2.0000
755	585	3337	0	7	8.9400	4.2018	3.0000
1111	585	8272	0	7	2.3400	0.8658	3.0000
1414	585	6014	0	7	4.0200	1.6482	3.0000
485	585	6014	0	7	6.5700	2.3652	3.0000
888	585	6014	0	7	2.6400	1.0032	3.0000
505	585	6014	0	7	5.0100	2.0541	3.0000
96	585	6014	0	7	8.4400	2.6164	4.0000
984	585	9156	0	7	2.4300	0.9720	3.0000
614	585	9156	0	7	11.3400	4.8762	3.0000
331	585	7343	0	7	5.6600	2.5470	2.0000
601	585	7343	0	7	6.3900	2.3643	3.0000
618	585	7343	0	7	4.2000	1.3020	3.0000
568	585	7343	0	7	9.9900	3.5964	3.0000
718	585	7343	0	7	4.6400	1.9488	2.0000
701	585	8881	0	7	2.2500	1.0575	3.0000
1463	585	8881	0	7	5.9400	2.7918	3.0000
315	585	5437	0	7	2.8800	1.2960	3.0000
651	585	5437	0	7	2.4000	0.9840	3.0000
468	585	5437	0	7	6.9600	2.5752	4.0000
1017	585	5437	0	7	11.5600	4.7396	4.0000
514	585	5437	0	7	3.6200	1.8100	2.0000
794	585	868	0	7	4.8000	1.8240	4.0000
744	585	868	0	7	11.7300	4.8093	3.0000
894	585	868	0	7	1.7100	0.5130	3.0000
445	585	868	0	7	10.3800	4.7748	3.0000
1094	585	5280	0	7	11.3100	3.3930	3.0000
1404	585	5280	0	7	8.1300	3.6585	3.0000
888	585	5280	0	7	3.5200	1.4784	4.0000
878	585	5280	0	7	7.4800	3.2912	4.0000
62	585	5580	0	7	7.6400	3.4380	2.0000
239	585	5580	0	7	8.8400	4.1548	4.0000
122	585	5580	0	7	7.9600	2.8656	4.0000
472	585	5580	0	7	4.1000	1.9270	5.0000
981	585	5580	0	7	6.3500	2.7305	5.0000
1011	585	5580	0	7	12.6800	5.8328	4.0000
1185	585	8288	0	7	5.4000	1.7280	4.0000
376	585	8288	0	7	9.0800	3.9952	4.0000
1245	585	8288	0	7	6.9600	2.9928	3.0000
609	585	8288	0	7	10.3600	4.3512	4.0000
132	585	8288	0	7	5.7600	2.7648	3.0000
3	585	8288	0	7	1.6600	0.6640	2.0000
1218	585	8288	0	7	5.4900	2.1411	3.0000
43	585	7246	0	7	5.0100	2.4549	3.0000
685	585	7246	0	7	6.1200	2.3256	4.0000
729	585	7246	0	7	3.4400	1.2040	2.0000
1012	585	7246	0	7	8.2800	2.5668	3.0000
1307	585	7246	0	7	5.2800	1.7424	4.0000
217	585	3058	0	7	1.3600	0.4488	2.0000
966	585	3058	0	7	4.9800	1.9422	2.0000
1421	585	3058	0	7	5.6800	1.7608	2.0000
1192	585	7975	0	7	3.9200	1.2152	4.0000
1155	585	7975	0	7	3.7600	1.2408	2.0000
439	585	7975	0	7	14.0000	5.0400	4.0000
889	585	5587	0	7	4.8300	1.5456	3.0000
1238	585	5587	0	7	4.4100	1.9845	3.0000
190	585	5587	0	7	14.9600	5.6848	4.0000
633	585	5587	0	7	2.9600	1.2728	4.0000
1275	585	5587	0	7	4.6800	1.8720	4.0000
86	585	9109	0	7	8.9100	4.4550	3.0000
196	585	9109	0	7	7.4100	2.2971	3.0000
280	585	9109	0	7	5.4300	1.8462	3.0000
30	585	9109	0	7	4.2300	1.6074	3.0000
779	585	9109	0	7	5.4300	1.7919	3.0000
696	585	3352	0	7	2.1600	0.8424	3.0000
1484	585	3352	0	7	1.3200	0.5148	2.0000
263	585	3352	0	7	11.4000	5.7000	3.0000
80	585	3352	0	7	10.8900	4.0293	3.0000
629	585	3352	0	7	2.2000	0.7920	4.0000
126	585	3352	0	7	3.2200	1.1270	2.0000
808	585	3352	0	7	2.7800	1.1398	2.0000
579	585	4375	0	7	1.6600	0.6806	2.0000
1126	585	10222	0	7	3.4800	1.2528	3.0000
583	585	10222	0	7	4.8300	2.1735	3.0000
240	585	10222	0	7	3.4400	1.3760	4.0000
855	585	10222	0	7	7.2300	2.6751	3.0000
566	585	10222	0	7	5.3400	2.0826	3.0000
290	585	10222	0	7	6.8000	3.2640	4.0000
593	585	980	0	7	7.4800	2.2440	4.0000
1055	585	1539	0	7	4.8600	1.7010	3.0000
1525	585	1539	0	7	15.7200	6.6024	4.0000
64	582	897	0	7	4.8300	1.5939	3.0000
1412	582	897	0	7	3.6600	1.5372	2.0000
70	582	897	0	7	2.9100	1.1058	3.0000
671	582	8930	0	7	8.7900	3.3402	3.0000
394	582	8930	0	7	6.2600	3.1300	2.0000
810	582	8930	0	7	1.1400	0.4902	2.0000
1120	582	8930	0	7	3.4200	1.4364	2.0000
604	582	8930	0	7	3.7500	1.7625	3.0000
188	582	5345	0	7	7.7400	2.3994	3.0000
284	582	5345	0	7	2.9700	0.9207	3.0000
727	582	5345	0	7	5.7300	2.4639	3.0000
1370	582	5345	0	7	7.1400	2.5704	3.0000
1413	582	5345	0	7	6.7600	2.3660	2.0000
138	582	5345	0	7	10.8000	4.3200	4.0000
228	582	9507	0	7	3.2800	1.4104	4.0000
1309	582	9507	0	7	10.3800	4.6710	3.0000
767	582	9507	0	7	4.3500	1.4790	3.0000
568	582	1819	0	7	13.3200	6.5268	4.0000
1090	582	1819	0	7	8.6000	3.0100	4.0000
668	582	1819	0	7	7.8600	3.2226	2.0000
791	582	1819	0	7	6.4500	2.1930	3.0000
9	582	1819	0	7	7.2600	2.3958	3.0000
431	582	2976	0	7	2.8800	0.8640	3.0000
674	582	2976	0	7	9.5400	4.1022	3.0000
990	582	6716	0	7	9.3600	3.6504	3.0000
967	582	6716	0	7	1.8300	0.8967	3.0000
1547	582	6716	0	7	7.1400	2.1420	3.0000
1370	582	8745	0	7	7.1400	2.5704	3.0000
216	582	8745	0	7	7.2000	2.3040	2.0000
599	582	2533	0	7	4.6400	1.8096	2.0000
1387	582	2533	0	7	10.4700	4.8162	3.0000
166	582	2533	0	7	7.4100	3.1122	3.0000
1541	582	2533	0	7	5.9000	2.6550	2.0000
532	582	2533	0	7	7.7400	2.5542	2.0000
29	582	2533	0	7	7.1200	3.0616	4.0000
944	582	9855	0	7	3.5200	1.5840	4.0000
1161	582	9855	0	7	10.7700	3.6618	3.0000
98	582	9855	0	7	7.3200	3.6600	4.0000
901	582	9855	0	7	11.9600	3.8272	4.0000
791	582	9068	0	7	6.4500	2.9025	3.0000
795	582	9068	0	7	3.8400	1.6128	4.0000
52	582	9068	0	7	6.5100	1.9530	3.0000
308	582	9068	0	7	4.3600	1.7440	2.0000
684	582	9068	0	7	2.0400	0.7548	3.0000
1527	582	9068	0	7	13.8400	4.7056	4.0000
355	582	2381	0	7	2.4300	0.7533	3.0000
931	582	2381	0	7	3.8000	1.7860	2.0000
688	582	2961	0	7	9.4800	3.9816	4.0000
1491	582	2961	0	7	7.7400	2.8638	3.0000
1054	582	2961	0	7	2.9600	1.1544	2.0000
1537	582	2961	0	7	8.1900	3.4398	3.0000
89	582	2961	0	7	6.3600	2.0352	4.0000
172	582	2961	0	7	9.9600	4.7808	3.0000
156	582	5683	0	7	1.6500	0.5445	3.0000
1530	582	5683	0	7	5.0800	2.3876	4.0000
981	582	8934	0	7	3.8100	1.5621	3.0000
1025	582	8934	0	7	4.3500	2.1750	3.0000
425	582	8288	0	7	2.5600	1.1776	2.0000
696	582	8288	0	7	1.4400	0.5616	2.0000
712	582	8288	0	7	11.6100	3.7152	3.0000
662	582	8288	0	7	6.9000	2.5530	3.0000
812	582	8288	0	7	6.6800	2.8724	2.0000
795	582	3952	0	7	3.8400	1.4976	4.0000
413	582	3952	0	7	4.5000	1.5750	2.0000
3	582	3952	0	7	1.6600	0.6142	2.0000
146	582	2218	0	7	19.1500	5.7450	5.0000
802	582	2218	0	7	11.9600	4.3056	4.0000
1538	582	2218	0	7	17.0000	8.5000	5.0000
1301	582	2218	0	7	1.8800	0.8084	2.0000
1185	582	2218	0	7	6.7500	3.2400	5.0000
959	582	10056	0	7	6.0000	2.6400	4.0000
310	582	10056	0	7	1.5200	0.4712	2.0000
699	582	10056	0	7	4.2600	1.8318	3.0000
676	582	10056	0	7	9.8700	4.2441	3.0000
593	582	2586	0	7	5.6100	2.6367	3.0000
1408	582	2586	0	7	7.9500	3.4185	3.0000
106	582	2586	0	7	8.8800	3.9960	3.0000
156	582	7271	0	7	1.1000	0.5060	2.0000
333	582	7271	0	7	3.9600	1.9008	3.0000
217	582	7271	0	7	2.7200	1.3056	4.0000
566	582	7271	0	7	5.3400	2.0292	3.0000
1076	582	7271	0	7	6.4800	2.5920	2.0000
1519	582	7271	0	7	2.4300	1.0206	3.0000
502	582	3240	0	7	9.5100	4.2795	3.0000
1251	582	3240	0	7	10.7400	5.0478	3.0000
562	582	3240	0	7	1.7700	0.6195	3.0000
1484	582	3240	0	7	1.9800	0.8910	3.0000
269	582	9991	0	7	11.3600	3.6352	4.0000
806	582	9991	0	7	7.8000	2.3400	3.0000
1168	582	9991	0	7	15.2800	4.5840	4.0000
812	582	9991	0	7	10.0200	3.6072	3.0000
735	582	9991	0	7	4.4100	2.1168	3.0000
373	582	10080	0	7	13.8000	5.2440	5.0000
1322	582	10080	0	7	9.6000	3.7440	3.0000
1178	582	10080	0	7	18.9000	8.3160	5.0000
1195	582	10080	0	7	4.9800	1.4940	3.0000
183	582	213	0	7	9.6400	3.5668	4.0000
1452	582	213	0	7	8.6700	4.0749	3.0000
1175	582	213	0	7	6.9200	2.9756	4.0000
33	582	213	0	7	5.4400	2.4480	4.0000
343	582	213	0	7	4.6000	2.2080	2.0000
620	582	2389	0	7	2.1900	1.0074	3.0000
969	582	2389	0	7	5.2800	2.5344	3.0000
1065	582	2389	0	7	7.5200	2.7824	4.0000
1508	582	2389	0	7	7.0800	2.2656	2.0000
1225	582	7625	0	7	5.1600	2.4252	3.0000
1442	582	7625	0	7	4.9200	1.5744	3.0000
793	582	7625	0	7	5.7000	2.1660	2.0000
1182	582	7625	0	7	2.8000	0.8400	2.0000
1159	582	7625	0	7	15.1200	6.6528	4.0000
83	582	7625	0	7	11.6400	5.7036	3.0000
291	582	7625	0	7	6.6600	2.3310	3.0000
634	582	10234	0	7	10.1200	3.1372	4.0000
1316	582	10234	0	7	2.8400	1.2496	4.0000
413	582	10234	0	7	6.7500	2.9025	3.0000
1150	582	10234	0	7	12.7600	6.2524	4.0000
800	582	4704	0	7	6.5200	2.3472	2.0000
817	582	4704	0	7	5.0400	1.9656	3.0000
767	582	4704	0	7	4.3500	2.0880	3.0000
1123	582	9973	0	7	5.8800	2.1756	3.0000
1110	582	7381	0	7	8.4000	4.2000	3.0000
594	582	7381	0	7	1.1600	0.5568	2.0000
997	582	7381	0	7	9.8700	4.6389	3.0000
201	582	7381	0	7	9.0000	4.2300	4.0000
205	582	7381	0	7	8.1300	3.1707	3.0000
1020	582	7381	0	7	2.0400	0.6528	4.0000
5	582	1584	0	7	4.3800	1.9272	2.0000
61	582	1584	0	7	2.9600	1.3024	4.0000
1037	582	1584	0	7	2.3200	1.1600	4.0000
1226	582	1584	0	7	11.8400	4.9728	4.0000
1542	582	5777	0	7	3.8000	1.7100	4.0000
854	582	5777	0	7	4.8000	2.1120	3.0000
217	582	5777	0	7	1.3600	0.5576	2.0000
155	582	5777	0	7	11.4300	5.3721	3.0000
417	582	9633	0	7	10.8800	5.1136	4.0000
779	582	9633	0	7	5.4300	2.0091	3.0000
424	582	9633	0	7	5.8000	2.2040	4.0000
347	582	9633	0	7	4.8000	1.9680	4.0000
164	582	9633	0	7	5.9400	2.9700	2.0000
713	582	9633	0	7	13.8400	5.5360	4.0000
623	582	9633	0	7	3.6000	1.2960	2.0000
180	582	734	0	7	2.0700	0.8073	3.0000
663	582	734	0	7	7.0400	2.6752	4.0000
773	582	734	0	7	2.1300	0.9372	3.0000
890	582	5387	0	7	7.8300	2.6622	3.0000
507	582	5387	0	7	5.0600	2.4288	2.0000
97	582	5387	0	7	1.7700	0.8319	3.0000
913	582	5387	0	7	5.3400	1.7088	3.0000
581	582	9405	0	7	5.6800	2.1016	2.0000
677	582	9405	0	7	8.8800	3.1968	3.0000
648	582	4016	0	7	8.1600	3.9168	3.0000
1496	582	3668	0	7	9.8800	4.8412	4.0000
1047	582	3668	0	7	9.6900	3.6822	3.0000
837	582	3668	0	7	6.4800	2.2032	4.0000
1053	582	3668	0	7	7.4000	2.6640	4.0000
404	582	3668	0	7	6.2500	2.4375	5.0000
793	582	3668	0	7	5.7000	2.7930	2.0000
1061	582	6072	0	7	4.9800	1.9920	3.0000
1184	582	6072	0	7	5.6800	2.6128	2.0000
402	582	6072	0	7	3.3900	1.3221	3.0000
1190	582	6072	0	7	3.9000	1.4820	3.0000
1527	582	6072	0	7	10.3800	4.5672	3.0000
1344	582	6072	0	7	3.0400	1.0640	2.0000
335	582	6072	0	7	11.2200	5.3856	3.0000
1383	582	10136	0	7	10.3600	4.7656	4.0000
1360	582	10136	0	7	4.8400	1.9844	2.0000
285	582	10136	0	7	3.7200	1.4136	2.0000
395	582	10136	0	7	6.6600	3.0636	3.0000
478	582	10136	0	7	11.6400	4.1904	4.0000
1237	582	5595	0	7	5.5000	2.3100	2.0000
216	582	5595	0	7	10.8000	4.5360	3.0000
992	582	5595	0	7	7.1600	2.4344	4.0000
1014	582	1538	0	7	1.7700	0.8496	3.0000
1297	582	1538	0	7	4.9800	1.8924	3.0000
449	582	1538	0	7	7.3800	2.4354	2.0000
293	582	1538	0	7	4.8000	1.6800	3.0000
1175	582	1538	0	7	5.1900	1.9722	3.0000
465	582	5192	0	7	5.9000	2.4780	2.0000
1387	582	5192	0	7	6.9800	2.3732	2.0000
1324	582	5192	0	7	13.2400	4.3692	4.0000
782	582	5192	0	7	7.0200	2.2464	3.0000
438	582	5192	0	7	5.7900	2.2002	3.0000
915	582	548	0	7	8.6100	2.7552	3.0000
39	582	548	0	7	12.4400	4.1052	4.0000
1108	582	548	0	7	4.9200	1.7712	3.0000
1431	582	548	0	7	11.2800	5.0760	4.0000
49	582	548	0	7	6.7600	2.2984	2.0000
1398	582	5307	0	7	9.4500	4.4415	3.0000
872	617	1090	0	7	10.0800	4.0320	4.0000
529	617	1090	0	7	6.5700	2.6280	3.0000
1145	617	1090	0	7	4.7100	1.4130	3.0000
856	617	1090	0	7	7.1700	2.2944	3.0000
579	617	1090	0	7	2.4900	0.8466	3.0000
842	617	1702	0	7	12.8000	6.0160	4.0000
919	617	6189	0	7	4.6200	1.8480	3.0000
1202	617	6189	0	7	15.7600	5.2008	4.0000
1497	617	6189	0	7	6.5800	2.5004	2.0000
1341	617	6189	0	7	10.3500	4.5540	3.0000
365	617	9959	0	7	7.9200	3.3264	2.0000
476	617	9959	0	7	10.9200	4.8048	3.0000
559	617	9959	0	7	7.5600	3.7044	2.0000
309	617	9959	0	7	14.4800	5.5024	4.0000
1058	617	9959	0	7	5.5200	1.8768	2.0000
1514	617	9959	0	7	1.1600	0.4176	2.0000
1291	617	9959	0	7	6.9000	2.6910	3.0000
1078	617	6528	0	7	8.2000	3.7720	5.0000
1428	617	6528	0	7	19.3000	9.4570	5.0000
379	617	6528	0	7	15.4000	6.7760	4.0000
822	617	6528	0	7	9.3000	3.1620	5.0000
1465	617	6528	0	7	8.3700	3.0132	3.0000
1095	617	6528	0	7	6.3200	2.8440	4.0000
546	617	8399	0	7	11.1200	4.6704	4.0000
1080	617	487	0	7	8.7600	4.3800	4.0000
1496	617	487	0	7	7.4100	3.3345	3.0000
1392	617	487	0	7	2.4900	1.0209	3.0000
876	617	487	0	7	6.8400	3.0096	4.0000
1279	617	487	0	7	8.8800	2.9304	3.0000
969	617	3099	0	7	5.2800	2.2176	3.0000
1412	617	3099	0	7	5.4900	2.6901	3.0000
83	617	3099	0	7	11.6400	5.5872	3.0000
1225	617	7536	0	7	6.8800	3.2336	4.0000
1375	617	7536	0	7	8.5200	3.9192	4.0000
926	617	7536	0	7	2.2400	1.0080	4.0000
1130	617	7536	0	7	7.7500	2.4025	5.0000
1346	617	7536	0	7	11.7500	5.1700	5.0000
283	617	7536	0	7	8.1900	3.4398	3.0000
218	617	8195	0	7	13.7600	4.5408	4.0000
940	617	8195	0	7	8.5200	3.2376	3.0000
1476	617	8195	0	7	6.7800	2.0340	3.0000
280	617	8195	0	7	3.6200	1.5566	2.0000
463	617	8624	0	7	3.7500	1.2750	3.0000
933	617	8624	0	7	6.7600	3.3124	2.0000
351	617	8624	0	7	11.0400	3.5328	4.0000
540	617	8624	0	7	2.0400	0.9384	4.0000
1116	617	8624	0	7	7.5900	2.6565	3.0000
1019	617	2870	0	7	14.9600	5.3856	4.0000
77	617	2870	0	7	5.6000	2.5760	2.0000
1346	617	2870	0	7	7.0500	2.8905	3.0000
1069	617	2870	0	7	2.2800	0.9804	4.0000
1485	617	2870	0	7	4.5000	2.0700	3.0000
237	617	2870	0	7	5.3600	2.1976	2.0000
487	617	5848	0	7	7.8000	3.2760	3.0000
530	617	5848	0	7	11.2800	3.4968	3.0000
813	617	5848	0	7	2.9000	1.3630	2.0000
1109	617	5848	0	7	1.6500	0.7260	3.0000
953	617	5848	0	7	8.2200	2.6304	3.0000
277	617	5848	0	7	7.2300	3.1089	3.0000
51	617	8248	0	7	5.8800	1.9992	4.0000
667	617	8248	0	7	7.9800	3.6708	3.0000
1522	617	8248	0	7	4.5600	1.7784	4.0000
101	617	8248	0	7	1.4400	0.5472	2.0000
517	617	8248	0	7	10.2000	4.3860	3.0000
827	617	8248	0	7	3.8000	1.9000	4.0000
1455	617	8248	0	7	7.5900	3.2637	3.0000
867	617	6860	0	7	5.6400	2.1432	3.0000
923	617	6860	0	7	5.7600	2.0160	4.0000
340	617	6860	0	7	1.8900	0.6993	3.0000
944	617	6860	0	7	2.6400	1.2144	3.0000
1106	617	6860	0	7	6.0800	2.1888	4.0000
1349	617	6860	0	7	8.7000	3.3930	3.0000
1033	617	6860	0	7	5.7300	2.3493	3.0000
914	617	1667	0	7	9.8400	4.7232	4.0000
498	617	7381	0	7	10.2000	4.8960	4.0000
1274	617	7381	0	7	2.6200	1.1266	2.0000
504	617	7381	0	7	5.5200	2.1528	3.0000
841	617	7381	0	7	7.4000	3.1080	4.0000
658	617	7381	0	7	5.3600	1.6616	2.0000
1207	617	7381	0	7	7.5600	3.0996	4.0000
704	617	7381	0	7	3.2600	1.3692	2.0000
675	617	8845	0	7	10.7700	3.3387	3.0000
1157	617	8845	0	7	10.0800	4.7376	3.0000
854	617	8845	0	7	4.8000	2.3520	3.0000
937	617	8845	0	7	10.8300	4.2237	3.0000
578	617	4132	0	7	6.8700	3.0228	3.0000
1421	617	4132	0	7	11.3600	4.6576	4.0000
418	617	2200	0	7	9.4800	3.2232	3.0000
1487	617	2200	0	7	2.8500	0.8835	3.0000
252	617	2200	0	7	8.1300	3.1707	3.0000
429	617	2200	0	7	3.0200	1.4798	2.0000
312	617	2200	0	7	6.3900	2.8116	3.0000
661	617	2200	0	7	7.0200	3.2994	3.0000
1444	617	3163	0	7	5.2800	1.8480	3.0000
1527	617	3163	0	7	10.3800	3.8406	3.0000
1277	617	3163	0	7	7.6200	3.0480	3.0000
468	617	3163	0	7	3.4800	1.4268	2.0000
1337	617	3163	0	7	1.7100	0.6156	3.0000
701	617	3163	0	7	3.0000	1.1400	4.0000
231	617	137	0	7	10.6000	3.2860	4.0000
887	617	137	0	7	3.6000	1.3320	2.0000
65	617	137	0	7	15.0400	7.5200	4.0000
242	617	137	0	7	5.1800	2.2274	2.0000
125	617	137	0	7	11.6000	5.5680	5.0000
947	617	3352	0	7	2.6000	1.1440	4.0000
298	617	3352	0	7	5.6600	1.6980	2.0000
687	617	3352	0	7	2.9100	1.2513	3.0000
664	617	3352	0	7	3.4800	1.4616	2.0000
678	617	792	0	7	18.4500	8.1180	5.0000
1493	617	792	0	7	15.8400	7.2864	4.0000
605	617	792	0	7	7.0800	3.4692	3.0000
568	617	792	0	7	6.6600	2.5308	2.0000
1410	617	792	0	7	3.4400	1.1696	2.0000
1154	617	6946	0	7	3.4000	1.1560	2.0000
478	617	6946	0	7	5.8200	2.5608	2.0000
535	617	6946	0	7	11.3600	5.2256	4.0000
1510	617	6946	0	7	1.9200	0.6720	2.0000
555	617	6946	0	7	11.5200	5.0688	4.0000
718	617	6946	0	7	4.6400	1.8560	2.0000
51	618	1483	519	7	2.9400	1.4406	2.0000
1093	618	1483	519	7	8.4300	3.0348	3.0000
1103	618	4292	519	7	3.4500	1.6215	3.0000
321	618	4292	519	7	7.2300	2.6028	3.0000
1109	618	4292	519	7	1.6500	0.5280	3.0000
724	618	4440	519	7	5.8800	1.9404	2.0000
1433	618	4440	519	7	7.8900	2.5248	3.0000
1277	618	4440	519	7	7.6200	2.4384	3.0000
102	618	5394	519	7	7.3500	2.9400	3.0000
597	618	5394	519	7	8.4000	3.0240	3.0000
1400	618	5394	519	7	2.5800	0.9804	3.0000
1377	618	5394	519	7	8.4900	3.9903	3.0000
302	618	5394	519	7	13.8000	4.9680	4.0000
1556	618	5394	519	7	7.9500	2.5440	3.0000
81	618	5394	519	7	4.2600	2.0448	2.0000
1024	618	8645	519	7	15.8000	7.2680	4.0000
535	618	8645	519	7	8.5200	3.6636	3.0000
1453	618	3031	519	7	12.4400	3.8564	4.0000
777	618	3031	519	7	11.1600	4.2408	3.0000
1247	618	3031	519	7	5.0400	1.5624	3.0000
432	618	1175	519	7	9.4000	3.9480	4.0000
1553	618	1175	519	7	7.4400	2.9760	4.0000
478	618	1175	519	7	11.6400	4.5396	4.0000
588	618	1175	519	7	4.6200	1.8018	3.0000
671	618	1175	519	7	5.8600	1.8166	2.0000
422	618	1175	519	7	7.3400	3.2296	2.0000
472	618	524	519	7	2.4600	1.2054	3.0000
1021	618	524	519	7	3.6600	1.0980	3.0000
931	618	524	519	7	3.8000	1.3680	2.0000
56	618	524	519	7	2.1300	1.0437	3.0000
1534	618	1414	519	7	11.1200	5.2264	4.0000
924	618	1414	519	7	8.1000	2.6730	3.0000
1068	618	7299	519	7	4.2200	1.5192	2.0000
1178	618	7299	519	7	15.1200	4.6872	4.0000
1261	618	7299	519	7	2.4000	0.7920	4.0000
912	618	7571	519	7	7.8900	3.3138	3.0000
502	618	7571	519	7	12.6800	5.5792	4.0000
1318	618	7571	519	7	2.7900	1.3113	3.0000
429	618	7571	519	7	3.0200	1.0872	2.0000
392	618	7571	519	7	3.9000	1.2480	3.0000
1234	618	7571	519	7	1.1200	0.5040	2.0000
1258	618	5214	519	7	2.4400	1.0492	4.0000
1420	618	5214	519	7	3.4600	1.3494	2.0000
105	618	5214	519	7	7.4400	3.0504	2.0000
1347	618	5214	519	7	7.0800	2.1240	4.0000
1331	618	2344	519	7	8.2200	3.4524	3.0000
788	618	2344	519	7	1.6500	0.7260	3.0000
1131	618	6067	519	7	7.2000	3.0960	3.0000
1387	618	6067	519	7	10.4700	4.0833	3.0000
1424	618	6899	519	7	11.7300	3.9882	3.0000
921	618	6899	519	7	5.4000	2.6460	4.0000
45	618	6899	519	7	2.1200	0.6572	4.0000
1114	618	6899	519	7	13.6800	4.9248	4.0000
1328	618	7459	519	7	9.0400	3.7064	4.0000
1184	618	7459	519	7	11.3600	4.8848	4.0000
1168	618	9779	519	7	11.4600	5.3862	3.0000
1251	618	9779	519	7	10.7400	5.0478	3.0000
1001	618	9779	519	7	10.0800	3.2256	4.0000
192	618	9779	519	7	4.5600	1.7784	3.0000
1062	618	9779	519	7	7.1400	2.2134	3.0000
425	618	9779	519	7	5.1200	1.5872	4.0000
363	618	9779	519	7	3.6400	1.3104	2.0000
878	618	1440	519	7	5.6100	2.8050	3.0000
1388	618	1440	519	7	3.5000	1.1200	2.0000
1417	618	1440	519	7	14.4400	5.9204	4.0000
233	618	429	519	7	9.8400	4.8216	4.0000
183	618	429	519	7	7.2300	2.2413	3.0000
33	618	2271	519	7	4.0800	1.4280	3.0000
782	618	2271	519	7	4.6800	1.4508	2.0000
327	618	9300	519	7	2.4000	0.7920	4.0000
316	618	9300	519	7	3.9300	1.9257	3.0000
1491	618	9300	519	7	5.1600	1.5996	2.0000
1082	618	9300	519	7	5.7300	1.9482	3.0000
1119	618	6940	519	7	12.6800	5.1988	4.0000
1469	618	6940	519	7	8.5200	4.2600	4.0000
6	618	6940	519	7	4.6000	1.7940	4.0000
449	618	6940	519	7	14.7600	5.1660	4.0000
1092	618	6940	519	7	7.1400	2.3562	3.0000
1136	618	6940	519	7	10.8300	4.4403	3.0000
270	618	9112	519	7	6.7200	3.2256	3.0000
47	618	9112	519	7	7.7100	2.3901	3.0000
1129	618	9112	519	7	4.8600	1.9926	2.0000
586	618	9112	519	7	4.2600	1.5762	3.0000
657	618	9112	519	7	6.3600	2.4804	3.0000
1272	618	9112	519	7	7.4400	3.1248	3.0000
1295	618	992	519	7	3.7000	1.8130	2.0000
87	618	992	519	7	7.1200	2.2784	4.0000
596	618	992	519	7	1.9200	0.9024	3.0000
1039	618	992	519	7	4.0500	1.4985	5.0000
124	618	992	519	7	3.6300	1.4157	3.0000
1312	618	992	519	7	6.1200	2.9376	4.0000
83	618	2619	519	7	11.6400	4.7724	3.0000
1419	618	2619	519	7	2.4900	1.2201	3.0000
942	618	2619	519	7	9.3600	3.5568	4.0000
399	618	2619	519	7	2.6100	0.8874	3.0000
470	618	2619	519	7	5.8000	2.0880	2.0000
1086	618	2619	519	7	7.5900	2.9601	3.0000
1109	618	6429	519	7	1.6500	0.7590	3.0000
1458	618	6429	519	7	11.6000	5.8000	4.0000
410	618	6429	519	7	5.0400	1.9656	4.0000
853	618	6429	519	7	11.6400	4.0740	3.0000
1082	618	6429	519	7	7.6400	2.8268	4.0000
1125	618	6429	519	7	6.6300	2.6520	3.0000
576	618	6893	519	7	2.8000	1.3440	4.0000
1498	618	6893	519	7	6.9000	2.5530	3.0000
1435	618	6893	519	7	5.4400	2.5024	2.0000
892	618	6893	519	7	8.1900	3.4398	3.0000
549	618	6893	519	7	6.7200	2.5536	4.0000
1165	618	6893	519	7	8.4600	3.9762	3.0000
141	618	9390	519	7	11.7900	3.7728	3.0000
490	618	9390	519	7	4.9500	2.4255	3.0000
1053	614	8133	0	7	9.2500	3.7000	5.0000
71	614	8133	0	7	8.2800	2.9808	3.0000
315	614	8133	0	7	3.8400	1.4976	4.0000
1556	614	8133	0	7	10.6000	5.0880	4.0000
1126	614	4926	0	7	3.4800	1.4964	3.0000
1430	614	8142	0	7	6.7200	2.8224	2.0000
914	614	8142	0	7	7.3800	2.8044	3.0000
903	614	8142	0	7	10.0800	4.0320	4.0000
618	614	8142	0	7	4.2000	1.8060	3.0000
208	614	8142	0	7	4.9400	1.8772	2.0000
218	614	6609	0	7	10.3200	3.1992	3.0000
262	614	6609	0	7	2.6800	1.1792	2.0000
545	614	6609	0	7	5.8000	2.8420	4.0000
840	614	6609	0	7	5.4800	1.9180	4.0000
684	614	6609	0	7	2.7200	1.3056	4.0000
498	614	10054	0	7	10.2000	3.3660	4.0000
954	614	10054	0	7	5.2200	2.3490	3.0000
731	614	10054	0	7	7.6200	2.9718	2.0000
255	614	10054	0	7	2.5600	1.1264	4.0000
1270	614	10054	0	7	8.0700	4.0350	3.0000
1341	614	10054	0	7	6.9000	2.8980	2.0000
538	614	5054	0	7	2.7900	1.0881	3.0000
422	614	5054	0	7	14.6800	5.5784	4.0000
771	614	5054	0	7	3.3600	1.4784	3.0000
1281	614	5054	0	7	5.5400	1.9944	2.0000
1237	614	4030	0	7	11.0000	3.7400	4.0000
1441	614	4030	0	7	2.6200	1.1266	2.0000
99	614	4030	0	7	9.4400	3.2096	4.0000
286	614	1801	0	7	7.1000	2.6980	5.0000
423	614	1801	0	7	5.8800	2.6460	4.0000
839	614	1801	0	7	2.6400	1.1352	4.0000
735	614	1801	0	7	2.9400	1.2348	2.0000
219	614	1801	0	7	7.5600	3.1752	3.0000
1361	614	3513	0	7	3.6200	1.6290	2.0000
313	614	3513	0	7	8.5500	4.1040	3.0000
756	614	3513	0	7	8.0400	3.0552	3.0000
985	614	3513	0	7	1.4400	0.4752	2.0000
1028	614	3513	0	7	6.7200	2.3520	3.0000
585	614	5514	0	7	8.7200	3.4880	4.0000
668	614	5514	0	7	11.7900	4.2444	3.0000
419	614	5514	0	7	7.1400	2.1420	2.0000
1168	614	5514	0	7	15.2800	5.9592	4.0000
964	614	77	0	7	3.9800	1.2338	2.0000
342	614	77	0	7	4.5000	1.4850	3.0000
765	614	2472	0	7	3.8400	1.5360	2.0000
941	614	2472	0	7	11.8500	5.4510	3.0000
825	614	2472	0	7	8.4900	3.3111	3.0000
1168	614	5493	0	7	11.4600	3.7818	3.0000
559	614	5493	0	7	7.5600	2.7216	2.0000
415	614	5493	0	7	8.7300	4.0158	3.0000
432	614	5493	0	7	4.7000	1.9270	2.0000
382	614	5493	0	7	3.2400	1.3932	2.0000
532	614	5493	0	7	7.7400	3.7152	2.0000
82	614	5493	0	7	8.1000	2.9970	3.0000
96	614	9662	0	7	6.3300	2.6586	3.0000
219	614	9662	0	7	10.0800	4.7376	4.0000
995	614	9662	0	7	4.6000	1.5640	4.0000
1432	614	2189	0	7	5.4000	1.6740	3.0000
156	614	2189	0	7	1.6500	0.7095	3.0000
452	614	2189	0	7	7.4400	2.6784	3.0000
296	614	2189	0	7	1.0000	0.3500	2.0000
1178	614	2189	0	7	15.1200	6.1992	4.0000
90	614	2189	0	7	1.5400	0.7238	2.0000
1471	614	5941	0	7	6.2000	2.5420	4.0000
768	614	5941	0	7	11.0400	3.7536	4.0000
905	614	5941	0	7	9.3200	3.6348	4.0000
1418	614	5941	0	7	4.8300	2.1735	3.0000
1429	614	6878	0	7	7.2000	2.2320	3.0000
553	614	6878	0	7	7.6400	2.5212	4.0000
1208	614	6878	0	7	8.6100	3.0996	3.0000
387	614	6878	0	7	7.2300	2.1690	3.0000
150	614	6878	0	7	6.9000	2.8290	2.0000
33	614	6878	0	7	4.0800	1.7544	3.0000
383	614	6878	0	7	8.2500	2.5575	3.0000
1059	614	5190	0	7	6.8400	3.2148	3.0000
836	614	5190	0	7	2.3600	1.1092	2.0000
360	614	5190	0	7	5.2400	1.6768	4.0000
174	614	6590	0	7	5.1300	1.6416	3.0000
763	614	6590	0	7	5.1000	1.9890	2.0000
141	614	6590	0	7	7.8600	2.9868	2.0000
862	614	6590	0	7	8.1900	3.1122	3.0000
74	614	916	0	7	6.2800	2.6376	4.0000
1476	614	916	0	7	4.5200	1.4464	2.0000
800	614	916	0	7	9.7800	3.3252	3.0000
856	614	916	0	7	4.7800	1.7208	2.0000
274	614	916	0	7	7.4800	2.9920	2.0000
950	614	992	0	7	10.4100	3.5394	3.0000
407	614	992	0	7	12.8400	5.1360	4.0000
64	614	992	0	7	6.4400	2.9624	4.0000
679	614	992	0	7	4.4700	1.7433	3.0000
390	614	992	0	7	14.9600	7.3304	4.0000
54	614	5471	0	7	11.7200	5.5084	4.0000
376	614	5471	0	7	4.5400	2.2246	2.0000
553	614	5471	0	7	3.8200	1.1842	2.0000
1096	614	1091	0	7	7.6800	3.5328	3.0000
780	614	1091	0	7	8.5200	4.0896	3.0000
170	614	1091	0	7	9.6000	2.9760	3.0000
27	614	1091	0	7	7.9500	3.2595	3.0000
1435	614	9482	0	7	8.1600	3.1008	3.0000
493	614	9482	0	7	7.9200	3.2472	3.0000
1196	614	8432	0	7	8.7600	2.8032	3.0000
66	614	8432	0	7	10.3200	3.6120	3.0000
1069	614	8432	0	7	1.7100	0.7353	3.0000
33	614	8432	0	7	5.4400	1.9040	4.0000
1326	614	557	0	7	6.8400	3.1464	4.0000
64	614	557	0	7	3.2200	1.2236	2.0000
1466	614	557	0	7	5.4000	1.6740	3.0000
790	614	557	0	7	2.3100	0.6930	3.0000
1260	614	557	0	7	2.0100	0.7236	3.0000
1416	614	8982	0	7	5.5600	2.4464	2.0000
933	614	2681	0	7	10.1400	3.9546	3.0000
1243	614	2681	0	7	4.7200	1.4632	4.0000
313	614	2681	0	7	5.7000	2.5080	2.0000
1556	628	4292	0	7	7.9500	3.3390	3.0000
547	628	4292	0	7	6.9300	3.3957	3.0000
637	628	1015	0	7	2.5800	1.1094	3.0000
920	628	1015	0	7	2.1900	0.8322	3.0000
71	628	1015	0	7	8.2800	4.1400	3.0000
1473	628	1015	0	7	7.0800	2.2656	3.0000
797	628	1015	0	7	4.3800	1.7520	2.0000
185	628	9986	0	7	1.7100	0.7182	3.0000
1520	628	9986	0	7	6.9300	2.0790	3.0000
1044	628	9986	0	7	5.0800	2.0320	4.0000
501	628	9986	0	7	4.3500	1.5225	3.0000
572	628	9986	0	7	5.0200	1.9076	2.0000
1187	628	9986	0	7	6.6000	2.7060	3.0000
1210	628	5887	0	7	3.4000	1.6320	2.0000
2	628	5887	0	7	2.9600	0.9176	4.0000
511	628	5887	0	7	2.7200	1.0880	4.0000
954	628	5887	0	7	6.9600	2.5752	4.0000
1183	628	5887	0	7	6.1600	2.4024	4.0000
1227	628	5887	0	7	11.2400	4.7208	4.0000
775	628	9527	0	7	3.8000	1.6340	4.0000
138	628	9527	0	7	5.4000	2.5920	2.0000
76	628	9527	0	7	5.0700	1.7745	3.0000
1091	628	9527	0	7	10.6800	5.1264	3.0000
748	628	9527	0	7	6.6000	3.1020	3.0000
1364	628	9527	0	7	4.8000	1.5360	3.0000
1074	628	9527	0	7	6.2600	2.7544	2.0000
259	628	3850	0	7	5.7000	2.0520	3.0000
542	628	3850	0	7	4.5300	1.9026	3.0000
1391	628	5489	0	7	4.6400	2.1808	4.0000
1407	628	5489	0	7	2.5200	0.9072	4.0000
1357	628	5489	0	7	5.4200	1.7344	2.0000
1507	628	5489	0	7	3.6800	1.7664	2.0000
1058	628	5489	0	7	5.5200	1.6560	2.0000
848	628	5489	0	7	6.7800	2.6442	3.0000
1064	628	5489	0	7	2.1600	1.0584	4.0000
412	628	8457	0	7	2.7600	1.1592	2.0000
56	628	8457	0	7	2.8400	0.9088	4.0000
1538	628	8457	0	7	13.6000	6.5280	4.0000
1355	628	8457	0	7	1.8900	0.5859	3.0000
346	628	8457	0	7	8.4800	3.3920	4.0000
256	628	8457	0	7	5.3000	1.8550	2.0000
1438	628	10056	0	7	5.4800	2.6304	4.0000
489	628	3908	0	7	4.8200	2.1208	2.0000
1118	628	3908	0	7	8.7900	3.9555	3.0000
309	628	3908	0	7	10.8600	5.2128	3.0000
1424	628	2962	0	7	15.6400	6.4124	4.0000
535	628	2962	0	7	8.5200	4.0044	3.0000
498	628	2962	0	7	5.1000	2.0400	2.0000
348	628	4725	0	7	3.6900	1.2177	3.0000
232	628	4725	0	7	10.5200	3.6820	4.0000
581	628	4725	0	7	8.5200	3.2376	3.0000
1524	628	7571	0	7	3.7800	1.7388	3.0000
236	628	7571	0	7	7.2400	3.2580	4.0000
253	628	7571	0	7	1.7800	0.5518	2.0000
1132	628	8000	0	7	3.3200	0.9960	2.0000
656	628	8000	0	7	15.4000	5.5440	4.0000
113	628	8000	0	7	6.8700	2.8854	3.0000
183	628	8000	0	7	7.2300	2.8920	3.0000
799	628	8000	0	7	5.6800	2.2720	2.0000
96	628	8000	0	7	6.3300	2.5320	3.0000
1171	628	3121	0	7	9.5400	2.9574	3.0000
123	628	3121	0	7	11.5200	4.3776	3.0000
566	628	3121	0	7	7.1200	2.6344	4.0000
795	628	3121	0	7	1.9200	0.7104	2.0000
499	628	9387	0	7	5.9200	2.0720	2.0000
995	628	9387	0	7	3.4500	1.1730	3.0000
606	628	1549	0	7	7.9500	3.0210	3.0000
360	628	1549	0	7	3.9300	1.8471	3.0000
975	628	1549	0	7	15.0400	6.3168	4.0000
686	628	1549	0	7	5.4600	2.0748	3.0000
409	628	1549	0	7	11.7300	4.8093	3.0000
1352	628	5918	0	7	10.6000	3.3920	4.0000
1528	628	5918	0	7	7.3200	2.2692	3.0000
1412	628	5918	0	7	5.4900	2.0313	3.0000
203	628	5918	0	7	2.5200	1.0836	4.0000
713	628	5918	0	7	10.3800	3.7368	3.0000
830	628	4398	0	7	9.8000	4.3120	4.0000
879	628	9770	0	7	4.4400	1.8204	4.0000
999	628	917	0	7	8.1300	3.1707	3.0000
1415	628	917	0	7	11.4000	4.4460	3.0000
167	628	917	0	7	1.8000	0.8100	3.0000
1209	628	917	0	7	10.8000	3.9960	4.0000
1199	628	917	0	7	5.1200	1.8432	2.0000
816	628	917	0	7	9.1600	3.2060	4.0000
1039	628	940	0	7	2.4300	0.9477	3.0000
883	628	940	0	7	8.7000	2.6970	3.0000
207	628	940	0	7	3.7200	1.5996	3.0000
677	628	940	0	7	8.8800	3.8184	3.0000
101	628	10065	0	7	2.1600	0.8856	3.0000
1442	628	50	0	7	4.9200	1.6236	3.0000
500	628	50	0	7	5.3200	2.2344	2.0000
1355	628	50	0	7	1.8900	0.7182	3.0000
1492	628	50	0	7	6.0800	2.4320	4.0000
350	628	50	0	7	6.5200	2.8036	4.0000
660	628	50	0	7	11.2000	3.5840	4.0000
212	628	5389	0	7	4.9800	1.5438	3.0000
1400	628	5389	0	7	1.7200	0.7568	2.0000
125	628	5389	0	7	9.2800	2.8768	4.0000
834	628	5389	0	7	11.8400	4.3808	4.0000
678	628	5389	0	7	14.7600	7.2324	4.0000
492	628	9315	0	7	7.0800	2.3364	4.0000
948	628	9315	0	7	8.8800	3.5520	3.0000
725	628	9315	0	7	2.9800	1.1622	2.0000
249	628	9315	0	7	6.3600	2.4168	4.0000
1264	628	9315	0	7	9.4000	4.7000	4.0000
1335	628	9315	0	7	7.2300	2.6751	3.0000
532	628	4142	0	7	11.6100	4.0635	3.0000
415	628	4142	0	7	8.7300	4.0158	3.0000
66	628	6124	0	7	6.8800	2.0640	2.0000
255	628	6124	0	7	1.9200	0.8832	3.0000
831	628	6124	0	7	3.1600	1.5484	2.0000
1061	615	6763	0	7	6.6400	3.3200	4.0000
1145	615	6763	0	7	7.8500	2.5120	5.0000
895	615	6763	0	7	3.2500	1.3325	5.0000
86	615	6763	0	7	8.9100	2.7621	3.0000
955	615	6763	0	7	7.6600	3.6002	2.0000
319	615	6763	0	7	6.4000	2.7520	4.0000
626	615	4188	0	7	2.5800	1.0578	2.0000
137	615	4188	0	7	11.1000	4.4400	3.0000
460	615	4188	0	7	4.8300	2.1735	3.0000
636	615	4188	0	7	5.2800	1.6896	2.0000
520	615	4188	0	7	8.4000	3.6960	3.0000
869	615	4188	0	7	6.3600	2.7984	3.0000
1379	615	4188	0	7	3.8400	1.8816	2.0000
909	615	4398	0	7	3.1000	1.0230	2.0000
433	615	4398	0	7	5.2200	2.1924	3.0000
304	615	4398	0	7	5.6700	1.8711	3.0000
1518	615	4398	0	7	14.0800	4.7872	4.0000
576	615	4398	0	7	1.4000	0.5180	2.0000
287	615	4398	0	7	4.6800	2.1528	3.0000
10	615	4398	0	7	7.1000	2.5560	5.0000
1409	615	9521	0	7	2.1200	0.9964	4.0000
147	615	9521	0	7	1.2800	0.4992	2.0000
1549	615	9521	0	7	4.5600	1.4592	3.0000
873	615	9521	0	7	7.0500	2.1855	3.0000
1343	615	9521	0	7	5.7400	2.1238	2.0000
1499	615	8124	0	7	4.1700	1.5012	3.0000
1023	615	8124	0	7	6.5600	2.2960	4.0000
8	615	7577	0	7	10.3600	4.1440	4.0000
920	615	7577	0	7	2.1900	0.8103	3.0000
32	615	7577	0	7	11.4400	5.0336	4.0000
82	615	8042	0	7	8.1000	3.8070	3.0000
1403	615	8042	0	7	4.8800	2.3912	2.0000
1286	615	8042	0	7	3.6000	1.1520	4.0000
78	615	8042	0	7	6.5700	3.0879	3.0000
1407	615	2509	0	7	2.5200	1.1844	4.0000
544	615	2509	0	7	5.9000	2.1830	2.0000
747	615	2509	0	7	7.3200	2.4156	4.0000
964	615	2509	0	7	5.9700	2.9253	3.0000
315	615	2509	0	7	2.8800	1.0944	3.0000
704	615	2509	0	7	3.2600	1.5322	2.0000
1339	615	5393	0	7	2.6200	1.1266	2.0000
317	615	5393	0	7	6.5400	2.8122	3.0000
1093	615	5393	0	7	11.2400	3.9340	4.0000
1116	615	2281	0	7	7.5900	3.7191	3.0000
1399	615	2281	0	7	7.1200	2.7768	4.0000
550	615	2281	0	7	7.2000	2.5200	3.0000
394	615	2281	0	7	9.3900	3.4743	3.0000
1276	615	2281	0	7	4.2900	1.7160	3.0000
567	615	5989	0	7	9.4000	4.4180	4.0000
1489	615	5989	0	7	5.1900	1.8165	3.0000
1426	615	5989	0	7	14.9600	6.7320	4.0000
883	615	5989	0	7	8.7000	3.4800	3.0000
540	615	5989	0	7	1.5300	0.5661	3.0000
1156	615	5989	0	7	5.4600	2.5662	3.0000
132	615	8635	0	7	5.7600	1.8432	3.0000
481	615	8635	0	7	8.5500	4.1895	3.0000
1529	615	1015	0	7	13.0800	5.4936	4.0000
548	615	1015	0	7	8.7000	3.8280	3.0000
791	615	1015	0	7	8.6000	4.0420	4.0000
475	615	1015	0	7	7.8300	2.8971	3.0000
1423	615	1015	0	7	9.4800	3.0336	4.0000
1280	615	1015	0	7	4.1100	1.3974	3.0000
997	615	2913	0	7	13.1600	5.6588	4.0000
587	615	2913	0	7	13.0800	5.8860	4.0000
1403	615	2913	0	7	4.8800	2.3424	2.0000
514	615	2913	0	7	3.6200	1.5204	2.0000
891	615	2913	0	7	4.9400	1.9266	2.0000
1319	615	2913	0	7	6.7200	2.4192	4.0000
561	615	5280	0	7	2.3100	1.0857	3.0000
1138	615	5280	0	7	9.7600	4.4896	4.0000
967	615	5280	0	7	1.2200	0.3904	2.0000
651	615	5280	0	7	4.0000	1.5200	5.0000
42	615	5280	0	7	5.6400	1.7484	2.0000
312	615	5280	0	7	6.3900	1.9170	3.0000
328	615	5280	0	7	3.7800	1.3608	3.0000
351	615	1613	0	7	5.5200	1.7664	2.0000
1354	615	1613	0	7	4.4400	1.5540	3.0000
318	615	1613	0	7	9.8800	4.4460	4.0000
1454	615	1613	0	7	10.1700	4.2714	3.0000
19	615	1613	0	7	6.3800	2.8072	2.0000
1151	615	3850	0	7	2.4800	1.0416	4.0000
1314	615	3850	0	7	1.9200	0.6720	3.0000
1557	615	3850	0	7	4.8000	1.6320	4.0000
968	615	5107	0	7	3.8400	1.5360	3.0000
719	615	5107	0	7	7.3500	3.3810	3.0000
1468	615	5107	0	7	3.7800	1.2474	3.0000
365	615	5107	0	7	15.8400	4.9104	4.0000
908	615	3352	0	7	2.7600	1.1868	4.0000
72	615	3352	0	7	10.9600	3.5072	4.0000
609	615	3352	0	7	10.3600	4.9728	4.0000
1384	615	3352	0	7	5.1400	2.1074	2.0000
615	615	3352	0	7	2.7000	1.1880	2.0000
952	615	3352	0	7	8.7300	2.9682	3.0000
769	615	3352	0	7	1.1800	0.5900	2.0000
884	615	10098	0	7	5.2000	1.8200	2.0000
129	615	10098	0	7	4.6500	2.0460	3.0000
152	615	5435	0	7	8.6700	3.0345	3.0000
767	615	5435	0	7	2.9000	1.1890	2.0000
478	615	5435	0	7	11.6400	5.4708	4.0000
422	615	9974	0	7	14.6800	6.8996	4.0000
784	615	9974	0	7	1.5600	0.5772	3.0000
428	615	9974	0	7	2.6800	1.0184	4.0000
351	615	9974	0	7	11.0400	4.5264	4.0000
168	615	9974	0	7	2.5200	0.7812	2.0000
717	615	9974	0	7	15.6800	6.4288	4.0000
628	615	9974	0	7	2.8000	1.0360	2.0000
282	615	907	0	7	2.7900	0.8928	3.0000
765	615	907	0	7	5.7600	2.7072	3.0000
875	615	907	0	7	13.7600	6.7424	4.0000
958	615	907	0	7	4.0800	1.3464	3.0000
502	615	2709	0	7	9.5100	3.4236	3.0000
1018	615	6517	0	7	1.8600	0.6138	2.0000
941	615	6517	0	7	11.8500	3.9105	3.0000
758	615	6517	0	7	9.5700	3.7323	3.0000
1307	615	6517	0	7	3.9600	1.2276	3.0000
1218	615	6517	0	7	3.6600	1.6104	2.0000
342	615	6517	0	7	6.0000	1.8600	4.0000
1155	615	5824	0	7	7.5200	2.7072	4.0000
506	615	5824	0	7	7.3600	3.3856	2.0000
895	615	5824	0	7	1.9500	0.9360	3.0000
872	615	5824	0	7	7.5600	2.2680	3.0000
1355	615	5824	0	7	1.8900	0.7371	3.0000
966	615	4776	0	7	4.9800	2.0916	2.0000
1488	615	4776	0	7	4.6800	1.6380	2.0000
1065	615	4776	0	7	5.6400	2.2560	3.0000
1188	615	4776	0	7	5.3700	2.4702	3.0000
406	615	4776	0	7	3.2800	1.2792	2.0000
1195	615	4776	0	7	4.9800	1.5936	3.0000
1531	615	4776	0	7	1.0200	0.3774	2.0000
187	615	3946	0	7	5.2800	2.4816	4.0000
1096	615	3946	0	7	5.1200	2.2016	2.0000
1485	615	3946	0	7	4.5000	1.7550	3.0000
1462	615	3946	0	7	2.1900	1.0512	3.0000
387	615	3946	0	7	9.6400	3.5668	4.0000
497	615	3946	0	7	5.6100	1.8513	3.0000
580	615	3946	0	7	4.8200	1.6870	2.0000
513	648	3981	521	7	2.3200	0.9048	4.0000
556	648	3981	521	7	6.5000	2.7300	2.0000
274	648	517	521	7	14.9600	5.0864	4.0000
130	648	517	521	7	6.6900	2.4753	3.0000
147	648	517	521	7	1.2800	0.5120	2.0000
97	648	517	521	7	2.3600	0.8260	4.0000
404	648	9101	521	7	3.7500	1.8375	3.0000
127	648	9101	521	7	6.9600	2.7144	4.0000
543	648	9101	521	7	4.9200	1.6728	3.0000
853	648	9101	521	7	7.7600	2.4056	2.0000
1236	648	1133	521	7	13.2800	4.7808	4.0000
747	648	1133	521	7	7.3200	3.5136	4.0000
1070	648	1133	521	7	10.5300	4.9491	3.0000
1546	648	5541	521	7	1.8300	0.6405	3.0000
231	648	5541	521	7	7.9500	2.9415	3.0000
1473	648	5541	521	7	7.0800	2.1948	3.0000
864	648	5541	521	7	4.8900	2.0049	3.0000
720	648	5541	521	7	2.5800	0.9288	3.0000
357	648	4258	521	7	7.2000	3.1680	4.0000
667	648	4258	521	7	10.6400	3.9368	4.0000
151	648	4258	521	7	8.7300	3.1428	3.0000
140	648	4258	521	7	5.4600	2.2386	3.0000
1316	648	4258	521	7	2.8400	1.3632	4.0000
906	648	4258	521	7	2.5200	1.1592	4.0000
163	648	4258	521	7	9.5200	4.2840	4.0000
1359	648	436	521	7	2.4800	0.9920	2.0000
1286	648	436	521	7	1.8000	0.8280	2.0000
970	648	436	521	7	6.2200	2.3636	2.0000
360	648	436	521	7	3.9300	1.2183	3.0000
410	648	6375	521	7	3.7800	1.4742	3.0000
481	648	6375	521	7	8.5500	4.1040	3.0000
1096	648	6375	521	7	5.1200	1.9456	2.0000
393	648	6375	521	7	3.3600	1.1424	3.0000
531	648	6375	521	7	1.8000	0.7560	3.0000
1473	648	9471	521	7	9.4400	4.2480	4.0000
1236	648	9471	521	7	6.6400	3.1208	2.0000
1119	648	9471	521	7	9.5100	4.7550	3.0000
1469	648	9471	521	7	8.5200	3.7488	4.0000
1337	648	5214	521	7	2.2800	1.0716	4.0000
474	648	5214	521	7	7.0400	2.5344	2.0000
678	648	5214	521	7	14.7600	4.7232	4.0000
894	648	5214	521	7	2.2800	1.0944	4.0000
245	648	5214	521	7	4.4700	1.6539	3.0000
634	648	5214	521	7	5.0600	2.3276	2.0000
391	648	3157	521	7	3.9300	1.8471	3.0000
927	648	3157	521	7	1.2600	0.4788	2.0000
145	648	3157	521	7	9.0800	2.9964	4.0000
934	648	3157	521	7	4.4000	1.5400	4.0000
1270	648	3157	521	7	8.0700	3.1473	3.0000
1087	648	3157	521	7	6.6400	3.1872	4.0000
1513	648	5201	521	7	7.6000	3.7240	4.0000
1064	648	5201	521	7	2.1600	0.8208	4.0000
1268	648	5201	521	7	3.9000	1.3260	3.0000
1484	648	5201	521	7	1.9800	0.7128	3.0000
421	648	5201	521	7	14.7500	6.4900	5.0000
1224	648	5201	521	7	4.9600	1.6864	4.0000
981	648	6377	521	7	5.0800	2.3368	4.0000
1517	648	6377	521	7	1.7400	0.6090	3.0000
62	648	170	521	7	11.4600	3.5526	3.0000
411	648	170	521	7	1.5300	0.7344	3.0000
1460	648	3798	521	7	10.6500	4.3665	5.0000
478	648	3798	521	7	8.7300	3.7539	3.0000
721	648	3798	521	7	9.0400	4.1584	4.0000
405	648	3798	521	7	11.0700	3.9852	3.0000
1354	648	3798	521	7	7.4000	2.3680	5.0000
1210	648	3798	521	7	6.8000	2.3120	4.0000
927	648	3922	521	7	2.5200	1.0584	4.0000
517	648	3922	521	7	13.6000	5.9840	4.0000
1333	648	3922	521	7	2.7900	1.3113	3.0000
445	648	3922	521	7	6.9200	2.9064	2.0000
821	648	3922	521	7	5.7300	2.1201	3.0000
1250	648	3922	521	7	8.6400	3.0240	4.0000
492	648	6922	521	7	5.3100	2.4426	3.0000
1068	648	6922	521	7	10.5500	4.7475	5.0000
897	648	6922	521	7	1.0800	0.3348	2.0000
581	648	6922	521	7	14.2000	5.2540	5.0000
1530	648	6922	521	7	2.5400	0.7620	2.0000
242	648	6922	521	7	7.7700	3.8073	3.0000
259	648	6922	521	7	7.6000	2.6600	4.0000
282	648	5096	521	7	2.7900	0.8649	3.0000
1284	648	5096	521	7	7.2900	2.4786	3.0000
248	648	5096	521	7	2.5800	1.1352	3.0000
1384	648	5096	521	7	7.7100	3.0840	3.0000
1507	648	5096	521	7	3.6800	1.5824	2.0000
1082	648	7181	521	7	5.7300	2.3493	3.0000
1244	648	7181	521	7	3.6300	1.2342	3.0000
1487	648	7181	521	7	2.8500	0.9405	3.0000
899	648	8605	521	7	5.7600	2.2464	3.0000
649	648	8605	521	7	5.1000	2.2950	2.0000
1398	648	8605	521	7	9.4500	3.0240	3.0000
296	648	8605	521	7	2.0000	0.6000	4.0000
838	648	5259	521	7	7.7400	3.2508	3.0000
2	648	5259	521	7	2.9600	0.9176	4.0000
539	648	5259	521	7	14.9600	7.0312	4.0000
1315	648	5259	521	7	3.5600	1.7444	2.0000
545	648	5259	521	7	5.8000	1.9720	4.0000
882	648	5259	521	7	7.4700	3.2121	3.0000
699	648	5259	521	7	5.6800	2.2152	4.0000
33	648	6271	521	7	4.0800	1.6728	3.0000
836	648	6271	521	7	3.5400	1.4514	3.0000
813	648	6271	521	7	5.8000	2.7260	4.0000
1295	648	6271	521	7	7.4000	2.8860	4.0000
992	648	6271	521	7	5.3700	2.0406	3.0000
1428	648	9686	521	7	15.4400	6.3304	4.0000
592	648	9686	521	7	7.4400	3.7200	3.0000
1129	648	9686	521	7	4.8600	1.8954	2.0000
326	648	1605	521	7	9.8800	3.0628	4.0000
370	648	1605	521	7	2.7600	1.1316	3.0000
653	648	1605	521	7	11.1200	4.0032	4.0000
1362	648	1605	521	7	4.4700	1.6986	3.0000
792	648	1605	521	7	6.3900	2.6199	3.0000
116	648	1605	521	7	11.9100	3.6921	3.0000
672	648	5511	521	7	13.3600	4.9432	4.0000
1288	648	5511	521	7	4.1400	1.4904	3.0000
998	648	5511	521	7	3.7500	1.3125	3.0000
722	648	5511	521	7	11.3200	4.6412	4.0000
1138	648	5511	521	7	9.7600	3.2208	4.0000
283	648	1748	521	7	5.4600	2.4024	2.0000
466	648	6490	521	7	7.8900	3.3138	3.0000
761	648	6490	521	7	3.4000	1.0880	2.0000
1428	648	5226	521	7	15.4400	7.1024	4.0000
1378	648	5226	521	7	2.9200	1.0220	4.0000
1528	648	5226	521	7	4.8800	2.1960	2.0000
1079	648	5226	521	7	6.6300	3.1161	3.0000
869	648	5226	521	7	6.3600	3.1164	3.0000
1085	648	5226	521	7	6.7200	2.5536	3.0000
896	648	7299	521	7	5.3600	2.1976	2.0000
1418	648	7299	521	7	3.2200	1.0948	2.0000
996	648	7299	521	7	2.5500	0.9945	3.0000
1119	648	7299	521	7	9.5100	4.2795	3.0000
336	648	7299	521	7	3.4500	1.3110	3.0000
1125	648	7299	521	7	6.6300	2.0553	3.0000
1462	648	7299	521	7	1.4600	0.5256	2.0000
117	648	7076	521	7	11.0000	5.0600	4.0000
1026	648	7076	521	7	4.2600	1.7892	2.0000
1415	648	7076	521	7	7.6000	2.8880	2.0000
1392	648	7076	521	7	2.4900	1.1703	3.0000
317	648	7076	521	7	8.7200	3.1392	4.0000
427	648	7076	521	7	8.5600	2.7392	4.0000
510	648	7076	521	7	1.2200	0.4148	2.0000
1039	648	3903	521	7	3.2400	1.4904	4.0000
550	648	3903	521	7	7.2000	3.0240	3.0000
227	648	4307	521	7	3.9600	1.8612	2.0000
1109	648	4307	521	7	1.6500	0.6105	3.0000
639	648	10056	521	7	9.8400	3.4440	3.0000
190	648	10056	521	7	7.4800	2.6928	2.0000
491	648	10056	521	7	10.5300	4.9491	3.0000
601	661	7674	0	7	8.5200	3.5784	4.0000
311	661	7674	0	7	8.6000	3.1820	4.0000
35	661	7674	0	7	4.4200	1.4586	2.0000
451	661	7674	0	7	3.5600	1.2816	2.0000
761	661	7674	0	7	6.8000	3.0600	4.0000
245	661	7674	0	7	5.9600	2.0860	4.0000
234	661	7674	0	7	10.8000	3.8880	4.0000
1270	661	1037	0	7	8.0700	3.0666	3.0000
688	661	1037	0	7	4.7400	1.6116	2.0000
877	661	1037	0	7	4.7400	1.7538	3.0000
1453	661	1037	0	7	6.2200	2.4880	2.0000
602	661	268	0	7	6.4200	3.0174	3.0000
1523	661	268	0	7	4.6800	1.4040	3.0000
1047	661	268	0	7	9.6900	3.8760	3.0000
918	661	268	0	7	5.9400	2.1384	2.0000
575	661	268	0	7	8.4300	3.2034	3.0000
1191	661	268	0	7	6.3000	2.5830	3.0000
69	661	1069	0	7	9.3000	2.8830	3.0000
419	661	1069	0	7	7.1400	3.4272	2.0000
1467	661	4664	0	7	19.4000	8.7300	5.0000
485	661	4664	0	7	6.5700	2.6937	3.0000
315	661	4664	0	7	1.9200	0.8448	2.0000
1557	661	4664	0	7	2.4000	1.0560	2.0000
860	661	163	0	7	9.3600	3.5568	4.0000
318	661	163	0	7	7.4100	3.4827	3.0000
388	661	163	0	7	7.0500	2.6085	3.0000
1004	661	163	0	7	8.6100	2.8413	3.0000
301	661	163	0	7	2.1200	0.8692	4.0000
438	661	163	0	7	9.6500	4.3425	5.0000
328	661	4061	0	7	5.0400	1.9656	4.0000
771	661	4061	0	7	3.3600	1.6128	3.0000
1414	661	4061	0	7	5.3600	2.3048	4.0000
1044	661	4061	0	7	2.5400	0.9906	2.0000
1326	661	4061	0	7	3.4200	1.4364	2.0000
478	661	4061	0	7	11.6400	3.4920	4.0000
1450	661	4582	0	7	8.3100	3.5733	3.0000
908	661	4582	0	7	2.7600	1.2696	4.0000
1251	661	8718	0	7	10.7400	3.6516	3.0000
1507	661	8718	0	7	5.5200	2.4840	3.0000
325	661	8718	0	7	7.5500	2.4160	5.0000
175	661	4674	0	7	15.4000	5.0820	4.0000
59	661	4674	0	7	5.6000	2.0160	4.0000
408	661	4674	0	7	8.8000	3.9600	4.0000
918	661	4674	0	7	14.8500	6.0885	5.0000
1361	661	4674	0	7	7.2400	3.1132	4.0000
32	661	4674	0	7	14.3000	6.5780	5.0000
76	661	4674	0	7	5.0700	1.8252	3.0000
1057	661	3258	0	7	5.7200	2.4596	4.0000
115	661	3258	0	7	1.9500	0.6435	3.0000
1481	661	3258	0	7	5.7900	2.7792	3.0000
1204	661	3258	0	7	8.6400	3.8880	4.0000
62	661	3258	0	7	7.6400	2.5212	2.0000
372	661	3258	0	7	7.9600	3.4228	2.0000
622	661	4656	0	7	2.4300	1.1421	3.0000
666	661	4656	0	7	1.7800	0.5874	2.0000
948	661	4656	0	7	8.8800	4.0848	3.0000
100	661	4656	0	7	7.8000	3.5100	4.0000
1088	661	4656	0	7	6.6400	2.0584	2.0000
412	661	4656	0	7	4.1400	1.5318	3.0000
882	661	4656	0	7	4.9800	1.7430	2.0000
865	661	6490	0	7	8.3700	3.6828	3.0000
349	661	6490	0	7	7.0200	2.3868	3.0000
436	661	6490	0	7	4.5900	1.6524	3.0000
752	661	3292	0	7	2.5500	1.1985	3.0000
663	661	3292	0	7	3.5200	1.3024	2.0000
1539	661	1605	0	7	10.7400	4.8330	3.0000
276	661	1605	0	7	15.4400	6.1760	4.0000
120	661	1605	0	7	4.5200	1.6272	2.0000
1002	661	1605	0	7	5.5200	2.1528	2.0000
1472	661	1605	0	7	6.6000	3.1680	3.0000
476	661	1605	0	7	10.9200	4.1496	3.0000
592	661	4861	0	7	7.4400	2.3064	3.0000
729	661	4861	0	7	5.1600	1.6512	3.0000
1145	661	4861	0	7	4.7100	2.2608	3.0000
1455	661	4861	0	7	5.0600	1.8216	2.0000
526	661	4861	0	7	6.7500	2.7000	3.0000
929	661	4861	0	7	2.1200	0.7420	4.0000
938	661	3969	0	7	4.8300	2.1252	3.0000
89	661	3969	0	7	6.3600	2.4168	4.0000
1491	661	3969	0	7	7.7400	3.7926	3.0000
815	661	3969	0	7	2.7600	0.8556	3.0000
626	661	4188	0	7	3.8700	1.6254	3.0000
709	661	4188	0	7	1.7100	0.5985	3.0000
459	661	4188	0	7	2.5600	0.8704	4.0000
1508	661	1539	0	7	10.6200	3.8232	3.0000
765	661	1539	0	7	5.7600	2.1888	3.0000
1021	661	1539	0	7	4.8800	2.2936	4.0000
1398	661	1539	0	7	6.3000	2.6460	2.0000
779	661	1539	0	7	7.2400	2.8236	4.0000
1368	661	1539	0	7	14.2000	5.8220	4.0000
746	661	1539	0	7	7.9600	2.3880	2.0000
835	661	6400	0	7	13.9600	5.3048	4.0000
786	661	6400	0	7	3.8800	1.5908	4.0000
935	661	6400	0	7	8.4000	2.6040	3.0000
486	661	6400	0	7	3.4200	1.5732	3.0000
1135	661	255	0	7	5.8800	1.8228	3.0000
1445	661	255	0	7	2.2200	1.0212	3.0000
929	661	255	0	7	2.1200	0.9116	4.0000
919	661	255	0	7	6.1600	2.8336	4.0000
200	661	1167	0	7	7.9500	3.1005	3.0000
377	661	1167	0	7	6.3000	1.9530	3.0000
261	661	1167	0	7	10.1400	5.0700	3.0000
610	661	1167	0	7	11.3500	5.6750	5.0000
1120	661	1167	0	7	6.8400	2.5308	4.0000
1149	661	1167	0	7	3.5200	1.7248	4.0000
234	661	1167	0	7	8.1000	3.8880	3.0000
141	661	2289	0	7	11.7900	3.8907	3.0000
1356	661	2289	0	7	3.2000	1.4720	2.0000
740	661	8881	0	7	7.8800	3.8612	4.0000
431	661	10147	0	7	2.8800	1.2096	3.0000
75	661	10147	0	7	3.4000	1.0880	5.0000
1556	661	10147	0	7	10.6000	5.1940	4.0000
1373	661	10147	0	7	14.4000	4.4640	4.0000
364	661	10147	0	7	11.0000	4.4000	5.0000
274	661	10147	0	7	7.4800	2.6180	2.0000
1456	661	2102	0	7	7.3200	2.8548	4.0000
1386	661	10007	0	7	4.9200	2.1648	3.0000
1136	661	10007	0	7	7.2200	3.1046	2.0000
327	661	10007	0	7	1.8000	0.8640	3.0000
783	661	10007	0	7	7.4100	2.9640	3.0000
560	661	10007	0	7	4.8000	1.5840	4.0000
84	661	10007	0	7	14.0500	4.4960	5.0000
1425	661	593	0	7	8.7200	3.3136	4.0000
604	661	593	0	7	3.7500	1.6500	3.0000
367	661	593	0	7	10.4700	3.7692	3.0000
250	661	593	0	7	7.7700	3.8850	3.0000
221	661	8335	0	7	14.6400	6.0024	4.0000
371	661	8335	0	7	1.9800	0.6534	3.0000
917	661	6802	0	7	2.2400	0.7392	2.0000
1373	661	6802	0	7	7.2000	2.8080	2.0000
451	661	3022	0	7	5.3400	2.0826	3.0000
980	661	1759	0	7	5.1600	1.8060	3.0000
358	661	1759	0	7	7.5000	3.1500	2.0000
1079	661	1759	0	7	6.6300	2.7183	3.0000
584	661	9855	0	7	7.7700	2.4864	3.0000
813	661	9855	0	7	4.3500	1.6965	3.0000
680	652	2667	0	7	5.8800	1.7640	4.0000
70	652	2667	0	7	3.8800	1.2804	4.0000
1485	652	2667	0	7	6.0000	2.1600	4.0000
1501	652	2667	0	7	5.0400	1.6128	2.0000
1451	652	2667	0	7	3.2400	1.5552	2.0000
134	652	8787	0	7	7.2900	3.2805	3.0000
124	652	8787	0	7	3.6300	1.6335	3.0000
1299	652	8787	0	7	5.5200	1.7112	2.0000
350	652	8598	0	7	6.5200	2.9992	4.0000
1033	652	8598	0	7	5.7300	2.4066	3.0000
544	652	8598	0	7	8.8500	3.4515	3.0000
766	652	6576	0	7	1.2400	0.4588	2.0000
1343	652	6576	0	7	5.7400	2.8700	2.0000
28	652	6576	0	7	11.7300	5.7477	3.0000
583	652	3709	0	7	6.4400	2.5116	4.0000
334	652	3709	0	7	2.3400	0.8190	3.0000
1083	652	3709	0	7	1.5000	0.5850	3.0000
737	652	8048	0	7	3.8400	1.4976	3.0000
1406	652	8048	0	7	2.2400	0.6944	4.0000
225	652	8048	0	7	15.5600	7.6244	4.0000
653	652	8048	0	7	8.3400	4.0866	3.0000
98	652	8048	0	7	5.4900	1.9215	3.0000
620	652	8048	0	7	2.1900	1.0293	3.0000
198	652	8048	0	7	2.7600	1.1316	3.0000
1074	652	1759	0	7	6.2600	2.6918	2.0000
1223	652	1759	0	7	2.3600	0.7316	4.0000
774	652	1759	0	7	7.3500	3.0135	3.0000
564	652	1759	0	7	1.9800	0.8514	3.0000
780	652	1759	0	7	8.5200	3.8340	3.0000
1327	652	868	0	7	11.5200	4.6080	3.0000
438	652	868	0	7	5.7900	2.6634	3.0000
401	652	868	0	7	2.1000	0.7980	3.0000
251	652	2731	0	7	9.7600	3.1232	4.0000
135	652	2731	0	7	15.5600	5.2904	4.0000
484	652	2731	0	7	10.9200	4.0404	3.0000
1427	652	6788	0	7	9.8100	4.4145	3.0000
139	652	6788	0	7	5.3700	2.3628	3.0000
155	652	6788	0	7	7.6200	3.7338	2.0000
938	652	8445	0	7	3.2200	1.0948	2.0000
461	652	8445	0	7	8.1600	3.5088	3.0000
1476	652	8445	0	7	6.7800	2.9832	3.0000
1547	652	8445	0	7	7.1400	2.7846	3.0000
605	652	8445	0	7	7.0800	2.9028	3.0000
54	652	6688	0	7	11.7200	5.7428	4.0000
1123	652	6688	0	7	5.8800	2.3520	3.0000
1446	652	6688	0	7	3.7800	1.7766	3.0000
65	652	6688	0	7	7.5200	3.4592	2.0000
1506	652	6688	0	7	13.7200	6.3112	4.0000
1184	652	3744	0	7	11.3600	3.5216	4.0000
121	652	3744	0	7	5.9600	2.8012	2.0000
924	652	3744	0	7	8.1000	3.4830	3.0000
901	652	3744	0	7	8.9700	4.0365	3.0000
1383	652	3744	0	7	7.7700	2.6418	3.0000
678	652	8815	0	7	11.0700	3.5424	3.0000
1060	652	3922	0	7	8.6100	4.1328	3.0000
52	652	3922	0	7	4.3400	1.7794	2.0000
1520	652	3922	0	7	6.9300	2.7720	3.0000
644	652	3922	0	7	2.6100	1.1745	3.0000
155	652	3922	0	7	7.6200	2.4384	2.0000
478	652	3922	0	7	8.7300	3.9285	3.0000
1514	652	9591	0	7	1.7400	0.5220	3.0000
1077	652	9591	0	7	7.3600	3.6800	2.0000
2	652	9591	0	7	1.4800	0.5328	2.0000
112	652	9591	0	7	2.2600	1.0848	2.0000
921	652	10231	0	7	4.0500	1.8630	3.0000
1297	652	10231	0	7	3.3200	1.1288	2.0000
552	652	1152	0	7	2.2000	1.0780	4.0000
1234	652	1152	0	7	1.6800	0.7560	3.0000
332	652	1152	0	7	4.4200	1.8122	2.0000
968	652	9807	0	7	3.8400	1.4976	3.0000
1544	652	9807	0	7	4.3800	1.5330	3.0000
1301	652	10249	0	7	3.7600	1.3912	4.0000
132	652	10249	0	7	7.6800	3.3024	4.0000
109	652	10249	0	7	15.8000	5.6880	4.0000
1345	652	8546	0	7	18.4000	7.3600	5.0000
415	652	8546	0	7	5.8200	2.0370	2.0000
818	652	8546	0	7	4.0500	1.5390	3.0000
436	652	8546	0	7	4.5900	1.8819	3.0000
26	652	8546	0	7	3.5200	1.0912	4.0000
133	652	7139	0	7	3.5000	1.7500	5.0000
1321	652	7139	0	7	4.9800	2.1414	2.0000
46	652	7139	0	7	17.2000	8.2560	5.0000
755	652	7139	0	7	8.9400	3.0396	3.0000
599	652	7139	0	7	6.9600	3.2712	3.0000
316	652	1102	0	7	3.9300	1.8078	3.0000
772	652	1102	0	7	7.7600	3.7248	4.0000
549	652	1102	0	7	5.0400	1.6128	3.0000
73	652	1102	0	7	6.9900	3.2853	3.0000
1088	652	1102	0	7	9.9600	4.2828	3.0000
167	652	9279	0	7	1.8000	0.9000	3.0000
1221	652	9279	0	7	5.9600	2.2052	4.0000
346	652	9279	0	7	8.4800	3.3920	4.0000
1415	652	9279	0	7	11.4000	5.5860	3.0000
179	652	9279	0	7	5.5000	2.1450	2.0000
356	652	9279	0	7	4.7200	1.8880	2.0000
512	652	955	0	7	8.2200	3.0414	3.0000
995	652	955	0	7	4.6000	1.7020	4.0000
691	652	955	0	7	8.5500	3.6765	3.0000
808	652	5730	0	7	4.1700	1.3344	3.0000
425	652	5730	0	7	3.8400	1.7280	3.0000
429	652	5730	0	7	3.0200	1.3288	2.0000
1245	652	5730	0	7	6.9600	3.4800	3.0000
402	652	9991	0	7	3.3900	1.0509	3.0000
589	652	49	0	7	7.9500	3.8160	3.0000
1471	652	49	0	7	6.2000	2.9760	4.0000
383	652	49	0	7	8.2500	2.8050	3.0000
1358	652	49	0	7	6.3000	2.8980	3.0000
1548	652	49	0	7	2.0100	0.9045	3.0000
1491	652	9986	0	7	7.7400	3.4830	3.0000
1408	652	6702	0	7	7.9500	2.9415	3.0000
1398	652	6702	0	7	12.6000	5.9220	4.0000
223	652	6754	0	7	9.5700	3.5409	3.0000
1425	652	6754	0	7	6.5400	2.8776	3.0000
1348	652	6754	0	7	4.9400	2.0748	2.0000
1165	652	6754	0	7	8.4600	3.4686	3.0000
156	652	6754	0	7	1.6500	0.6765	3.0000
330	652	3663	0	7	7.9600	3.9800	2.0000
913	652	7605	0	7	7.1200	2.4208	4.0000
410	658	734	0	7	5.0400	1.6128	4.0000
866	658	734	0	7	13.8400	6.0896	4.0000
643	658	734	0	7	5.5200	2.0976	3.0000
167	658	734	0	7	2.4000	1.0320	4.0000
1182	658	734	0	7	4.2000	2.0580	3.0000
1253	658	734	0	7	3.4200	1.4022	2.0000
450	658	4798	0	7	6.7400	2.5612	2.0000
334	658	4798	0	7	2.3400	0.8658	3.0000
683	658	4798	0	7	4.3200	1.8576	2.0000
1193	658	4798	0	7	1.7800	0.6230	2.0000
1149	658	5001	0	7	4.4000	1.4520	5.0000
1353	658	5001	0	7	4.4800	1.9264	2.0000
11	658	5001	0	7	14.0400	4.6332	4.0000
198	658	2412	0	7	2.7600	1.2972	3.0000
335	658	2412	0	7	14.9600	5.3856	4.0000
751	658	2412	0	7	8.7600	2.8032	4.0000
647	658	2412	0	7	8.2200	2.7948	3.0000
1030	658	3163	0	7	10.5600	4.8576	4.0000
541	658	3163	0	7	5.6400	2.3688	3.0000
218	658	2955	0	7	6.8800	3.2336	2.0000
1100	658	2955	0	7	2.1600	0.7992	3.0000
630	658	9140	0	7	8.4000	2.8560	3.0000
181	658	9140	0	7	1.8600	0.6324	2.0000
385	658	9140	0	7	4.6800	2.1528	3.0000
1077	658	8154	0	7	14.7200	5.7408	4.0000
788	658	8154	0	7	1.6500	0.7920	3.0000
511	658	8154	0	7	2.0400	0.8772	3.0000
1094	658	1849	0	7	11.3100	5.0895	3.0000
738	658	1849	0	7	5.5500	1.8870	3.0000
661	658	1849	0	7	9.3600	4.6800	4.0000
478	658	1849	0	7	8.7300	4.0158	3.0000
1353	658	1215	0	7	8.9600	4.1216	4.0000
372	658	1215	0	7	7.9600	2.5472	2.0000
615	658	1215	0	7	4.0500	1.7820	3.0000
299	658	1215	0	7	5.0400	2.1672	3.0000
1247	658	1215	0	7	6.7200	2.8224	4.0000
1004	658	1439	0	7	11.4800	3.4440	4.0000
1420	658	1439	0	7	6.9200	2.0760	4.0000
172	658	1439	0	7	9.9600	3.5856	3.0000
1214	658	1439	0	7	3.9600	1.9008	3.0000
1204	658	1439	0	7	10.8000	5.0760	5.0000
821	658	1439	0	7	3.8200	1.7954	2.0000
364	658	7439	0	7	6.6000	2.4420	3.0000
15	658	7469	0	7	9.1600	3.7556	4.0000
1256	658	7469	0	7	2.4400	0.9272	2.0000
308	658	3844	0	7	8.7200	2.6160	4.0000
790	658	3844	0	7	2.3100	0.9240	3.0000
777	658	4537	0	7	11.1600	3.6828	3.0000
914	658	4537	0	7	7.3800	2.8044	3.0000
1330	658	4537	0	7	3.9900	1.7556	3.0000
82	658	4537	0	7	10.8000	3.8880	4.0000
711	658	4537	0	7	5.7800	2.8322	2.0000
1114	658	4537	0	7	13.6800	4.6512	4.0000
731	658	4537	0	7	11.4300	4.5720	3.0000
1251	658	4451	0	7	7.1600	3.3652	2.0000
296	658	4451	0	7	1.0000	0.3200	2.0000
1278	658	3726	0	7	8.4600	3.2148	3.0000
629	658	3726	0	7	1.6500	0.7920	3.0000
1018	658	3726	0	7	2.7900	1.3671	3.0000
995	658	3726	0	7	3.4500	1.1040	3.0000
1477	658	3726	0	7	8.1000	2.8350	3.0000
675	658	7808	0	7	10.7700	3.9849	3.0000
1471	658	3407	0	7	4.6500	1.4880	3.0000
535	658	2521	0	7	8.5200	4.2600	3.0000
885	658	2521	0	7	2.7600	0.8832	2.0000
1394	658	2521	0	7	10.1200	4.3516	4.0000
279	658	2521	0	7	5.6400	1.8048	2.0000
93	658	8747	0	7	2.8800	0.8928	3.0000
310	658	8747	0	7	2.2800	0.7068	3.0000
805	658	8747	0	7	5.7600	2.1312	2.0000
50	658	8747	0	7	7.9000	3.8710	2.0000
27	658	8747	0	7	7.9500	3.8160	3.0000
510	658	8747	0	7	1.8300	0.8784	3.0000
206	658	8747	0	7	4.2200	1.3926	2.0000
549	658	601	0	7	8.4000	4.1160	5.0000
1231	658	601	0	7	14.8400	6.6780	4.0000
742	658	601	0	7	7.4100	3.0381	3.0000
965	658	9170	0	7	4.5900	1.7901	3.0000
1541	658	9170	0	7	11.8000	5.4280	4.0000
227	658	9170	0	7	7.9200	3.8808	4.0000
1468	658	9170	0	7	3.7800	1.4364	3.0000
358	658	404	0	7	11.2500	4.2750	3.0000
229	658	404	0	7	6.6900	2.8098	3.0000
1444	658	404	0	7	7.0400	2.1824	4.0000
502	658	404	0	7	9.5100	4.4697	3.0000
86	658	7426	0	7	8.9100	2.8512	3.0000
1461	658	7426	0	7	10.2400	4.8128	4.0000
912	658	2200	0	7	10.5200	4.1028	4.0000
955	658	2200	0	7	7.6600	3.6002	2.0000
259	658	9109	0	7	3.8000	1.2920	2.0000
529	658	9109	0	7	4.3800	1.5768	2.0000
545	658	9109	0	7	2.9000	1.3050	2.0000
496	658	9109	0	7	3.3600	1.1760	4.0000
389	658	2599	0	7	5.3700	2.1480	3.0000
526	658	2599	0	7	6.7500	2.0925	3.0000
942	658	2599	0	7	4.6800	2.0592	2.0000
1252	658	2599	0	7	4.5600	1.9608	2.0000
322	658	2599	0	7	5.9600	2.9204	2.0000
1464	658	4180	0	7	8.8800	4.1736	3.0000
416	658	4180	0	7	13.2800	6.6400	4.0000
859	658	4180	0	7	5.2400	2.3056	4.0000
1502	658	4180	0	7	11.2400	3.9340	4.0000
1131	658	4180	0	7	7.2000	2.6640	3.0000
1199	658	6059	0	7	12.8000	5.6320	5.0000
1283	658	6059	0	7	3.1600	1.5800	4.0000
1033	658	6059	0	7	9.5500	3.5335	5.0000
224	658	6059	0	7	6.9200	2.4220	4.0000
679	658	6059	0	7	5.9600	2.0860	4.0000
929	658	1085	0	7	1.5900	0.5247	3.0000
1266	658	1085	0	7	2.3600	0.7552	2.0000
1449	658	5061	0	7	1.7400	0.8178	2.0000
120	658	5061	0	7	9.0400	3.2544	4.0000
163	658	5061	0	7	11.9000	5.4740	5.0000
446	658	5061	0	7	18.7500	9.0000	5.0000
1156	658	5061	0	7	7.2800	2.1840	4.0000
1209	658	9404	0	7	8.1000	2.5920	3.0000
400	658	9404	0	7	5.7200	2.5168	4.0000
1269	658	9404	0	7	7.9400	3.4142	2.0000
633	658	9404	0	7	2.2200	0.9546	3.0000
570	658	9404	0	7	6.4800	3.1104	3.0000
28	658	9404	0	7	7.8200	3.2062	2.0000
1242	658	9404	0	7	5.9400	2.3166	3.0000
1140	659	6946	0	7	5.1200	2.5088	2.0000
224	659	6946	0	7	5.1900	1.9722	3.0000
268	659	6946	0	7	6.9200	3.3216	4.0000
551	659	6946	0	7	12.8400	5.6496	4.0000
1260	659	6946	0	7	2.6800	1.2328	4.0000
1217	659	2193	0	7	3.8100	1.2192	3.0000
408	659	2193	0	7	11.0000	4.8400	5.0000
1277	659	2193	0	7	5.0800	2.2352	2.0000
640	659	2193	0	7	12.9500	5.6980	5.0000
164	659	2193	0	7	8.9100	4.4550	3.0000
35	659	2193	0	7	6.6300	2.7846	3.0000
1250	659	2193	0	7	8.6400	3.5424	4.0000
172	659	9960	0	7	9.9600	3.8844	3.0000
814	659	9960	0	7	5.1900	1.6608	3.0000
858	659	9960	0	7	4.4400	1.6428	2.0000
1141	659	9960	0	7	4.0200	1.7286	3.0000
1437	659	9960	0	7	5.2200	1.8270	3.0000
1280	659	9960	0	7	4.1100	2.0139	3.0000
211	659	4155	0	7	8.1600	2.6112	3.0000
282	659	4155	0	7	2.7900	1.3392	3.0000
898	659	4155	0	7	5.2200	2.0880	3.0000
195	659	4155	0	7	7.0800	2.3364	4.0000
1177	659	3720	0	7	3.0800	1.3552	2.0000
168	659	3720	0	7	2.5200	0.9324	2.0000
79	659	3720	0	7	3.9600	1.4256	3.0000
761	659	3720	0	7	3.4000	1.4280	2.0000
1416	659	3720	0	7	8.3400	2.7522	3.0000
595	659	3720	0	7	4.2600	1.9596	3.0000
1217	659	1037	0	7	3.8100	1.7526	3.0000
1194	659	1037	0	7	5.6200	1.7422	2.0000
118	659	1037	0	7	2.9600	1.0952	2.0000
228	659	1037	0	7	2.4600	1.0824	3.0000
721	659	1331	0	7	9.0400	2.8024	4.0000
1097	659	1331	0	7	6.4500	2.1285	3.0000
382	659	1331	0	7	4.8600	1.7496	3.0000
831	659	4534	0	7	4.7400	1.5168	3.0000
1181	659	4534	0	7	5.3100	2.0709	3.0000
132	659	4534	0	7	7.6800	2.8416	4.0000
575	659	4534	0	7	5.6200	2.0794	2.0000
804	659	4534	0	7	4.4200	1.9006	2.0000
708	659	8042	0	7	11.0400	3.7536	3.0000
405	659	8042	0	7	11.0700	3.6531	3.0000
321	659	7124	0	7	4.8200	1.5424	2.0000
738	659	7124	0	7	5.5500	2.3310	3.0000
1047	659	7124	0	7	9.6900	3.6822	3.0000
568	659	995	0	7	13.3200	6.2604	4.0000
385	659	995	0	7	4.6800	1.8252	3.0000
934	659	995	0	7	4.4000	1.4080	4.0000
1184	659	5259	0	7	8.5200	3.1524	3.0000
96	659	5259	0	7	8.4400	3.6292	4.0000
679	659	8597	0	7	5.9600	2.6224	4.0000
468	659	8597	0	7	5.2200	1.7226	3.0000
685	659	8597	0	7	6.1200	2.9988	4.0000
36	659	8597	0	7	7.2000	2.2320	4.0000
839	659	8597	0	7	1.9800	0.6732	3.0000
622	659	4079	0	7	2.4300	0.9720	3.0000
1148	659	4079	0	7	10.7600	4.6268	4.0000
559	659	6892	0	7	15.1200	6.0480	4.0000
1215	659	6892	0	7	5.8400	2.2776	4.0000
393	659	6892	0	7	4.4800	1.7472	4.0000
570	659	6892	0	7	8.6400	2.6784	4.0000
453	659	6892	0	7	8.7600	3.8544	3.0000
803	659	6892	0	7	14.0400	6.0372	4.0000
898	659	6892	0	7	6.9600	3.3408	4.0000
842	659	7363	0	7	9.6000	3.7440	3.0000
366	659	7363	0	7	7.0800	2.9736	3.0000
1381	659	7363	0	7	8.6800	2.6908	4.0000
1452	659	7363	0	7	8.6700	4.0749	3.0000
509	659	7363	0	7	5.7000	2.2800	3.0000
391	659	9095	0	7	3.9300	1.9257	3.0000
1046	659	9095	0	7	4.9800	1.5438	3.0000
224	659	9095	0	7	5.1900	1.7646	3.0000
1545	659	9095	0	7	6.8700	3.2976	3.0000
1429	659	9095	0	7	12.0000	4.6800	5.0000
220	659	9095	0	7	7.6500	3.1365	3.0000
1416	659	44	0	7	11.1200	3.7808	4.0000
1500	659	44	0	7	7.2300	2.2413	3.0000
1250	659	44	0	7	6.4800	2.5272	3.0000
441	659	44	0	7	1.1400	0.5586	2.0000
896	659	44	0	7	8.0400	3.6180	3.0000
674	659	44	0	7	12.7200	5.9784	4.0000
567	659	3157	0	7	4.7000	1.8800	2.0000
78	659	3157	0	7	8.7600	3.4164	4.0000
401	659	3157	0	7	2.1000	0.9240	3.0000
577	659	3157	0	7	5.2400	1.6244	2.0000
461	659	3157	0	7	8.1600	3.9984	3.0000
810	659	3157	0	7	1.7100	0.8208	3.0000
1320	659	3157	0	7	5.3200	2.5536	2.0000
850	659	8224	0	7	2.6600	0.8512	2.0000
787	659	8224	0	7	5.9600	2.4436	4.0000
245	659	8224	0	7	5.9600	2.1456	4.0000
1459	659	8224	0	7	4.2900	1.3728	3.0000
517	659	8224	0	7	10.2000	3.5700	3.0000
228	659	8224	0	7	3.2800	1.4432	4.0000
1509	659	8224	0	7	11.9200	4.0528	4.0000
1351	659	3939	0	7	6.6800	2.1376	4.0000
502	659	3939	0	7	9.5100	3.6138	3.0000
1490	659	3939	0	7	2.8000	0.8680	2.0000
814	659	3939	0	7	5.1900	1.5570	3.0000
1284	659	3939	0	7	4.8600	1.7496	2.0000
1440	659	1331	0	7	11.2400	4.1588	4.0000
964	659	1331	0	7	7.9600	3.1840	4.0000
835	659	1331	0	7	13.9600	6.7008	4.0000
125	659	8272	0	7	4.6400	1.7168	2.0000
648	659	8272	0	7	8.1600	3.2640	3.0000
225	659	8272	0	7	11.6700	3.9678	3.0000
348	659	8272	0	7	4.9200	1.4760	4.0000
425	659	2542	0	7	3.8400	1.3056	3.0000
1404	659	2542	0	7	10.8400	4.9864	4.0000
316	659	2542	0	7	5.2400	2.0436	4.0000
645	659	9092	0	7	13.2800	5.7104	4.0000
622	659	9092	0	7	1.6200	0.8100	2.0000
139	659	2242	0	7	7.1600	2.6492	4.0000
994	659	2242	0	7	1.5800	0.7268	2.0000
1131	659	2242	0	7	9.6000	4.0320	4.0000
1547	659	2242	0	7	9.5200	4.1888	4.0000
299	659	2242	0	7	5.0400	2.3688	3.0000
162	659	6893	0	7	11.4000	3.6480	4.0000
512	659	6893	0	7	10.9600	3.7264	4.0000
416	659	4251	0	7	13.2800	4.5152	4.0000
578	659	4251	0	7	4.5800	1.6488	2.0000
822	659	4251	0	7	7.4400	3.2736	4.0000
505	659	4251	0	7	3.3400	1.1356	2.0000
1454	659	4251	0	7	13.5600	6.6444	4.0000
166	659	4251	0	7	9.8800	4.5448	4.0000
348	659	1379	0	7	3.6900	1.2546	3.0000
352	659	1379	0	7	2.0100	0.9045	3.0000
1167	659	1379	0	7	11.7500	3.7600	5.0000
1423	659	1379	0	7	4.7400	1.4694	2.0000
242	659	1379	0	7	10.3600	3.2116	4.0000
1081	659	601	0	7	8.7300	4.2777	3.0000
925	659	601	0	7	2.2800	1.0944	3.0000
1188	659	2758	0	7	7.1600	3.2220	4.0000
1337	659	2758	0	7	1.7100	0.7524	3.0000
888	659	2758	0	7	2.6400	1.1616	3.0000
1092	659	2758	0	7	9.5200	4.7600	4.0000
1308	659	2758	0	7	10.3200	4.3344	4.0000
245	659	2758	0	7	2.9800	1.2218	2.0000
83	659	3936	0	7	19.4000	6.0140	5.0000
805	659	3936	0	7	5.7600	2.1888	2.0000
1341	659	3936	0	7	13.8000	6.9000	4.0000
145	659	3936	0	7	6.8100	2.8602	3.0000
426	659	3316	0	7	1.8000	0.5940	3.0000
896	659	3316	0	7	5.3600	2.6264	2.0000
313	659	3316	0	7	11.4000	3.5340	4.0000
503	659	3316	0	7	3.7200	1.2648	2.0000
1079	659	3316	0	7	6.6300	2.8509	3.0000
1333	678	4627	523	7	2.7900	1.1160	3.0000
950	678	4627	523	7	10.4100	4.9968	3.0000
540	678	4627	523	7	1.0200	0.4080	2.0000
1356	678	4627	523	7	4.8000	1.8720	3.0000
467	678	4627	523	7	11.4300	4.3434	3.0000
844	678	4627	523	7	13.2400	5.8256	4.0000
1469	678	9658	523	7	6.3900	2.1726	3.0000
515	678	9658	523	7	5.7300	2.6358	3.0000
1091	678	9658	523	7	14.2400	6.5504	4.0000
920	678	9658	523	7	1.4600	0.4526	2.0000
1064	678	505	523	7	1.6200	0.7938	3.0000
587	678	505	523	7	13.0800	4.5780	4.0000
45	678	505	523	7	1.5900	0.7473	3.0000
115	678	505	523	7	2.6000	1.0400	4.0000
731	678	505	523	7	7.6200	3.0480	2.0000
28	678	505	523	7	11.7300	5.2785	3.0000
1200	678	6745	523	7	5.6100	1.7952	3.0000
152	678	6745	523	7	8.6700	3.8148	3.0000
595	678	6745	523	7	5.6800	2.1016	4.0000
1238	678	6745	523	7	5.8800	2.4696	4.0000
528	678	3005	523	7	1.9200	0.7872	2.0000
1437	678	3005	523	7	6.9600	2.3664	4.0000
635	678	2001	523	7	5.5200	1.7664	4.0000
705	678	2001	523	7	3.5200	1.0912	4.0000
1321	678	2001	523	7	12.4500	3.7350	5.0000
618	678	2001	523	7	4.2000	1.7640	3.0000
755	678	2001	523	7	8.9400	4.3806	3.0000
1171	678	2001	523	7	15.9000	7.6320	5.0000
1185	678	6207	523	7	2.7000	0.8370	2.0000
1414	678	6207	523	7	4.0200	1.4874	3.0000
1458	678	6207	523	7	11.6000	4.9880	4.0000
183	678	6207	523	7	7.2300	3.0366	3.0000
859	678	2770	523	7	5.2400	2.3056	4.0000
908	678	3003	523	7	2.0700	0.8487	3.0000
931	678	3480	523	7	3.8000	1.4440	2.0000
1347	678	3480	523	7	5.3100	2.0178	3.0000
99	678	3480	523	7	9.4400	4.1536	4.0000
1141	678	3480	523	7	5.3600	1.9296	4.0000
1131	678	3480	523	7	9.6000	4.4160	4.0000
748	678	3480	523	7	4.4000	2.0240	2.0000
705	678	9019	523	7	2.6400	1.0824	3.0000
135	678	9019	523	7	19.4500	7.1965	5.0000
1017	678	9019	523	7	11.5600	4.5084	4.0000
1487	678	9019	523	7	2.8500	1.1970	3.0000
905	678	9019	523	7	9.3200	2.8892	4.0000
1094	678	9019	523	7	15.0800	7.0876	4.0000
112	678	9019	523	7	4.5200	2.2148	4.0000
659	678	5280	523	7	12.8400	4.7508	4.0000
249	678	5280	523	7	6.3600	2.7348	4.0000
1064	678	5280	523	7	2.7000	0.9450	5.0000
176	678	5280	523	7	4.5400	1.5436	2.0000
553	678	5280	523	7	5.7300	1.8909	3.0000
881	678	4819	523	7	5.4300	2.1177	3.0000
725	678	4819	523	7	4.4700	2.1456	3.0000
49	678	4819	523	7	13.5200	5.9488	4.0000
459	678	7612	523	7	1.9200	0.8064	3.0000
848	678	7612	523	7	6.7800	3.2544	3.0000
825	678	7612	523	7	11.3200	3.8488	4.0000
1308	678	7612	523	7	7.7400	3.5604	3.0000
1418	678	7612	523	7	3.2200	1.2558	2.0000
1538	678	1698	523	7	10.2000	3.4680	3.0000
1116	678	1698	523	7	7.5900	2.8083	3.0000
1238	678	1698	523	7	5.8800	1.9404	4.0000
456	678	1698	523	7	5.3400	2.6166	2.0000
1245	678	1698	523	7	4.6400	1.4384	2.0000
1122	678	9622	523	7	1.4800	0.6808	2.0000
806	678	9622	523	7	7.8000	3.7440	3.0000
196	678	9622	523	7	4.9400	1.8278	2.0000
467	678	9622	523	7	15.2400	7.0104	4.0000
317	678	6317	523	7	6.5400	2.6160	3.0000
1030	678	6317	523	7	7.9200	3.8016	3.0000
1319	678	5765	523	7	5.0400	1.9152	3.0000
603	678	5765	523	7	3.6900	1.6605	3.0000
1192	678	5765	523	7	3.9200	1.6856	4.0000
570	678	5765	523	7	6.4800	2.7864	3.0000
1292	678	5765	523	7	9.9900	3.3966	3.0000
703	678	4115	523	7	5.9400	2.3760	2.0000
893	678	4115	523	7	1.8200	0.8372	2.0000
1469	678	4115	523	7	6.3900	2.4282	3.0000
154	678	4115	523	7	5.8800	2.1756	3.0000
1396	678	4115	523	7	10.6000	3.8160	4.0000
786	678	4115	523	7	2.9100	1.2222	3.0000
45	678	3632	523	7	2.1200	0.8268	4.0000
987	678	2609	523	7	5.1800	2.5900	2.0000
365	678	2609	523	7	7.9200	3.3264	2.0000
1087	678	2609	523	7	6.6400	2.7224	4.0000
178	678	137	523	7	3.9900	1.8753	3.0000
821	678	137	523	7	5.7300	2.2347	3.0000
1191	678	7924	523	7	6.3000	2.0790	3.0000
581	678	7924	523	7	5.6800	2.0448	2.0000
438	678	7924	523	7	5.7900	2.6634	3.0000
455	678	7924	523	7	3.3600	1.4112	2.0000
405	678	7924	523	7	7.3800	3.2472	2.0000
554	678	7924	523	7	6.2800	3.0144	2.0000
105	678	7924	523	7	11.1600	4.1292	3.0000
119	678	2438	523	7	4.5600	1.9152	2.0000
242	678	2438	523	7	7.7700	3.7296	3.0000
1018	678	2438	523	7	2.7900	0.9486	3.0000
1454	678	4186	523	7	10.1700	3.2544	3.0000
179	678	4186	523	7	8.2500	3.5475	3.0000
475	678	4186	523	7	7.8300	2.8188	3.0000
319	678	4186	523	7	3.2000	1.1200	2.0000
1201	678	4186	523	7	13.4800	5.5268	4.0000
113	678	4186	523	7	4.5800	2.1526	2.0000
1494	678	8539	523	7	5.0400	2.0160	3.0000
791	678	8539	523	7	6.4500	2.1285	3.0000
928	678	8539	523	7	6.6000	2.5740	4.0000
1344	678	8539	523	7	4.5600	2.0520	3.0000
1452	678	10144	523	7	8.6700	2.6877	3.0000
576	678	10144	523	7	2.8000	0.9240	4.0000
1231	678	10144	523	7	11.1300	4.0068	3.0000
409	678	10144	523	7	11.7300	3.6363	3.0000
172	678	10144	523	7	6.6400	2.7224	2.0000
56	678	10144	523	7	2.1300	0.9159	3.0000
405	678	10144	523	7	11.0700	3.5424	3.0000
1081	678	6927	523	7	8.7300	4.1904	3.0000
859	678	6927	523	7	2.6200	1.2314	2.0000
382	678	6927	523	7	6.4800	2.0736	4.0000
100	678	9688	523	7	5.8500	1.8135	3.0000
688	678	9688	523	7	4.7400	1.8960	2.0000
66	678	9688	523	7	6.8800	2.6144	2.0000
788	678	9688	523	7	1.6500	0.6270	3.0000
97	678	3010	523	7	2.3600	1.0148	4.0000
1499	678	3010	523	7	2.7800	0.9174	2.0000
823	678	3010	523	7	10.2900	3.4986	3.0000
879	678	3010	523	7	2.2200	0.8214	2.0000
297	678	3010	523	7	1.8000	0.7200	2.0000
973	678	3316	523	7	4.0200	1.3668	3.0000
430	678	3316	523	7	7.2000	2.8800	4.0000
86	678	3316	523	7	8.9100	4.0986	3.0000
702	678	3316	523	7	11.5200	4.4928	3.0000
413	678	3316	523	7	4.5000	1.7100	2.0000
756	678	2876	523	7	5.3600	2.1440	2.0000
1079	678	2876	523	7	6.6300	2.5857	3.0000
1255	678	2876	523	7	3.7200	1.6368	3.0000
1139	678	2876	523	7	5.7200	1.7732	2.0000
1488	678	2876	523	7	7.0200	3.0888	3.0000
440	678	2876	523	7	2.0100	0.8643	3.0000
116	678	1316	523	7	11.9100	4.8831	3.0000
1458	678	1656	523	7	8.7000	3.3930	3.0000
516	678	1656	523	7	5.5500	2.3310	3.0000
1219	678	10098	523	7	7.0800	2.2656	3.0000
89	678	10098	523	7	4.7700	1.6695	3.0000
1092	678	10098	523	7	7.1400	3.1416	3.0000
56	678	10098	523	7	2.8400	0.9656	4.0000
1252	678	1647	523	7	9.1200	4.2864	4.0000
1547	678	1647	523	7	4.7600	1.8088	2.0000
1488	678	1647	523	7	4.6800	1.4508	2.0000
812	678	1647	523	7	10.0200	3.0060	3.0000
1282	678	1647	523	7	6.8800	2.4768	2.0000
1438	678	1237	523	7	2.7400	1.2056	2.0000
956	678	4974	523	7	3.6000	1.4400	3.0000
1266	678	4974	523	7	3.5400	1.1328	3.0000
336	678	4974	523	7	2.3000	1.0120	2.0000
506	678	10149	523	7	14.7200	6.4768	4.0000
1056	678	10149	523	7	8.7900	4.3071	3.0000
966	678	10149	523	7	7.4700	2.6145	3.0000
90	678	10149	523	7	2.3100	1.1088	3.0000
11	678	8937	523	7	14.0400	6.5988	4.0000
959	678	8937	523	7	4.5000	1.4850	3.0000
617	671	8871	0	7	4.6400	1.5312	4.0000
728	671	8871	0	7	7.5600	2.8728	4.0000
644	671	1532	0	7	2.6100	0.8091	3.0000
1060	671	1532	0	7	11.4800	4.5920	4.0000
956	671	1532	0	7	3.6000	1.2960	3.0000
794	671	3389	0	7	4.8000	2.1600	4.0000
611	671	3389	0	7	2.4600	0.9102	3.0000
1160	671	3389	0	7	11.0400	5.5200	4.0000
1410	671	5389	0	7	3.4400	1.0320	2.0000
1466	671	5389	0	7	7.2000	2.9520	4.0000
884	671	5389	0	7	7.8000	3.3540	3.0000
725	671	4107	0	7	5.9600	1.9072	4.0000
1207	671	4107	0	7	5.6700	2.7216	3.0000
904	671	4107	0	7	6.0000	3.0000	4.0000
987	671	4107	0	7	7.7700	2.9526	3.0000
531	671	9261	0	7	1.8000	0.7740	3.0000
1374	671	9261	0	7	11.5600	4.6240	4.0000
371	671	6147	0	7	1.9800	0.6930	3.0000
1537	671	6147	0	7	10.9200	3.4944	4.0000
302	671	6147	0	7	6.9000	2.7600	2.0000
479	671	6147	0	7	4.3000	2.1070	2.0000
362	671	6147	0	7	11.9100	5.3595	3.0000
712	671	6147	0	7	11.6100	5.4567	3.0000
1494	671	8505	0	7	5.0400	1.7640	3.0000
19	671	8505	0	7	9.5700	3.5409	3.0000
1327	671	8505	0	7	11.5200	4.6080	3.0000
518	671	8505	0	7	4.0800	2.0400	3.0000
1388	671	8505	0	7	5.2500	1.9425	3.0000
751	671	8505	0	7	8.7600	3.4164	4.0000
282	671	5942	0	7	2.7900	0.8928	3.0000
937	671	5942	0	7	7.2200	2.7436	2.0000
115	671	5942	0	7	1.9500	0.5850	3.0000
292	671	5942	0	7	3.6200	1.5928	2.0000
176	671	5942	0	7	9.0800	4.3584	4.0000
997	671	10126	0	7	13.1600	5.9220	4.0000
348	671	10126	0	7	3.6900	1.1439	3.0000
737	671	10126	0	7	3.8400	1.6896	3.0000
714	671	10126	0	7	5.4000	2.3220	2.0000
631	671	5839	0	7	3.1200	1.3728	4.0000
1447	671	5839	0	7	11.8400	5.5648	4.0000
558	671	5839	0	7	2.4000	1.2000	3.0000
521	671	5839	0	7	7.2600	2.8314	2.0000
1460	671	5839	0	7	4.2600	1.4910	2.0000
1205	671	2278	0	7	5.2000	1.8200	2.0000
529	671	2278	0	7	4.3800	1.9710	2.0000
585	671	2278	0	7	6.5400	3.0738	3.0000
2	671	2278	0	7	1.4800	0.5180	2.0000
605	671	2278	0	7	9.4400	4.2480	4.0000
768	671	2278	0	7	5.5200	2.2632	2.0000
672	671	4328	0	7	10.0200	4.6092	3.0000
568	671	4328	0	7	9.9900	3.4965	3.0000
1084	671	9067	0	7	2.7400	0.9316	2.0000
63	671	9067	0	7	8.8500	3.2745	3.0000
942	671	6754	0	7	7.0200	2.3166	3.0000
1291	671	6754	0	7	6.9000	2.7600	3.0000
243	671	6754	0	7	6.3300	2.4687	3.0000
686	671	6754	0	7	3.6400	1.3832	2.0000
915	671	6754	0	7	5.7400	2.5256	2.0000
819	671	369	0	7	8.3100	2.9085	3.0000
515	671	369	0	7	5.7300	2.0055	3.0000
432	671	457	0	7	4.7000	2.0680	2.0000
848	671	457	0	7	6.7800	2.0340	3.0000
1158	671	457	0	7	2.6400	1.1352	2.0000
642	671	457	0	7	3.3200	1.3944	2.0000
1149	671	5519	0	7	2.6400	0.8976	3.0000
1505	671	927	0	7	11.0000	4.9500	4.0000
1549	671	927	0	7	4.5600	1.5504	3.0000
273	671	927	0	7	10.9000	4.7960	5.0000
983	671	927	0	7	3.2800	1.3120	4.0000
513	671	8159	0	7	1.7400	0.8526	3.0000
995	671	8159	0	7	4.6000	2.1620	4.0000
1105	671	8159	0	7	7.4000	3.4040	4.0000
1189	671	8159	0	7	3.0400	1.3984	4.0000
939	671	8159	0	7	2.1000	0.7980	3.0000
829	671	3532	0	7	10.8500	4.0145	5.0000
47	671	3532	0	7	12.8500	6.0395	5.0000
1249	671	3532	0	7	2.9600	1.3912	2.0000
1172	671	3532	0	7	8.3100	2.7423	3.0000
582	671	1865	0	7	7.6000	3.4960	2.0000
952	671	3169	0	7	8.7300	2.9682	3.0000
902	671	3169	0	7	3.8800	1.5520	4.0000
1052	671	3169	0	7	2.8000	1.2880	2.0000
603	671	3169	0	7	4.9200	1.9188	4.0000
393	671	3169	0	7	3.3600	1.2768	3.0000
243	671	5096	0	7	6.3300	2.3421	3.0000
1058	671	5096	0	7	8.2800	3.5604	3.0000
170	671	5096	0	7	12.8000	4.4800	4.0000
133	671	5096	0	7	2.1000	1.0080	3.0000
1266	671	4151	0	7	3.5400	1.1682	3.0000
350	671	4151	0	7	3.2600	1.2388	2.0000
1538	671	4151	0	7	13.6000	6.8000	4.0000
263	671	4151	0	7	7.6000	3.2680	2.0000
939	671	517	0	7	3.5000	1.2950	5.0000
916	671	517	0	7	7.7100	3.6237	3.0000
1399	671	517	0	7	8.9000	4.2720	5.0000
1222	671	2150	0	7	7.3500	2.4990	3.0000
67	671	2150	0	7	3.7200	1.8600	2.0000
450	671	7459	0	7	6.7400	2.4938	2.0000
1239	671	7459	0	7	9.1200	3.0096	4.0000
17	671	7459	0	7	5.9800	2.9302	2.0000
1392	671	7459	0	7	3.3200	1.0956	4.0000
384	671	7459	0	7	2.1600	0.8856	4.0000
1438	671	7459	0	7	2.7400	0.8494	2.0000
15	671	9694	0	7	6.8700	2.6793	3.0000
231	671	9694	0	7	10.6000	3.6040	4.0000
726	671	9694	0	7	6.4200	1.9902	2.0000
1529	671	9694	0	7	6.5400	2.1582	2.0000
1506	671	9694	0	7	10.2900	4.3218	3.0000
431	671	9694	0	7	2.8800	1.0656	3.0000
626	671	417	0	7	2.5800	0.9288	2.0000
271	671	417	0	7	7.1100	3.1995	3.0000
347	671	5978	0	7	6.0000	2.3400	5.0000
377	671	5978	0	7	6.3000	3.0870	3.0000
1019	671	5978	0	7	11.2200	4.3758	3.0000
1063	671	5978	0	7	9.5400	3.3390	3.0000
1346	671	5978	0	7	9.4000	3.5720	4.0000
497	671	5978	0	7	5.6100	2.6367	3.0000
1056	671	7517	0	7	11.7200	4.2192	4.0000
927	671	7517	0	7	2.5200	0.8568	4.0000
584	671	7517	0	7	5.1800	1.7612	2.0000
1200	671	7517	0	7	7.4800	2.9920	4.0000
911	671	7517	0	7	7.8800	2.5216	4.0000
634	671	7517	0	7	5.0600	1.5686	2.0000
1050	671	7517	0	7	3.8400	1.1904	3.0000
674	671	1868	0	7	12.7200	6.2328	4.0000
517	671	1868	0	7	6.8000	2.8560	2.0000
1193	671	3389	0	7	2.6700	0.9879	3.0000
1343	671	3389	0	7	8.6100	2.5830	3.0000
214	671	3389	0	7	8.4600	2.9610	3.0000
4	671	3389	0	7	7.2800	2.9848	2.0000
221	671	3389	0	7	7.3200	2.4156	2.0000
1130	671	3389	0	7	4.6500	2.1855	3.0000
553	671	5490	0	7	5.7300	1.8909	3.0000
963	671	6418	0	7	9.6000	4.1280	4.0000
874	671	6418	0	7	4.7700	2.2896	3.0000
1556	671	6418	0	7	7.9500	2.7030	3.0000
687	671	1724	0	7	3.8800	1.7460	4.0000
1290	671	1724	0	7	6.4200	1.9902	2.0000
1452	671	1724	0	7	8.6700	3.8148	3.0000
137	671	1724	0	7	11.1000	4.2180	3.0000
1379	671	1724	0	7	7.6800	3.3024	4.0000
770	671	1724	0	7	7.3200	3.5868	4.0000
1237	671	8046	0	7	8.2500	2.7225	3.0000
440	671	8046	0	7	2.0100	0.6231	3.0000
444	671	8046	0	7	10.3600	5.1800	4.0000
1260	671	8046	0	7	2.0100	0.6030	3.0000
417	671	845	0	7	8.1600	2.5296	3.0000
921	671	1251	0	7	2.7000	1.2690	2.0000
245	671	1251	0	7	5.9600	2.8012	4.0000
301	671	1251	0	7	2.1200	0.6996	4.0000
1277	671	1251	0	7	10.1600	4.5720	4.0000
1466	671	1251	0	7	5.4000	2.3760	3.0000
924	683	7481	0	7	8.1000	2.9970	3.0000
581	683	7481	0	7	5.6800	2.6128	2.0000
1197	683	7481	0	7	9.4200	3.9564	3.0000
908	683	7481	0	7	2.7600	1.0764	4.0000
631	683	7481	0	7	2.3400	1.0998	3.0000
1047	683	7481	0	7	6.4600	2.3902	2.0000
1357	683	7481	0	7	8.1300	2.6016	3.0000
612	683	2421	0	7	7.1400	3.3558	3.0000
1494	683	2421	0	7	6.7200	2.8896	4.0000
406	683	2421	0	7	4.9200	2.2140	3.0000
1381	683	2421	0	7	8.6800	4.1664	4.0000
12	683	2421	0	7	4.6200	1.7094	3.0000
589	683	2421	0	7	10.6000	3.4980	4.0000
176	683	4599	0	7	6.8100	3.3369	3.0000
486	683	4599	0	7	4.5600	2.0064	4.0000
1528	683	4599	0	7	9.7600	4.4896	4.0000
1518	683	4599	0	7	10.5600	5.2800	3.0000
1135	683	4599	0	7	5.8800	2.5872	3.0000
725	683	4599	0	7	2.9800	1.1920	2.0000
1202	683	7300	0	7	11.8200	4.1370	3.0000
526	683	7300	0	7	4.5000	1.3500	2.0000
996	683	7300	0	7	4.2500	1.9975	5.0000
1557	683	7300	0	7	4.8000	1.6800	4.0000
603	683	7300	0	7	4.9200	2.2140	4.0000
1179	683	7300	0	7	5.2600	2.1040	2.0000
669	683	3936	0	7	3.6000	1.6560	2.0000
979	683	3936	0	7	18.9000	6.8040	5.0000
34	683	2870	0	7	3.3800	1.3858	2.0000
157	683	2870	0	7	8.8500	4.1595	3.0000
933	683	2870	0	7	13.5200	4.4616	4.0000
956	683	5144	0	7	6.0000	1.8600	5.0000
1238	683	5144	0	7	5.8800	2.4696	4.0000
390	683	5144	0	7	11.2200	3.9270	3.0000
234	683	5144	0	7	10.8000	3.6720	4.0000
1116	683	5144	0	7	10.1200	4.0480	4.0000
1172	683	5144	0	7	8.3100	3.8226	3.0000
1409	683	10101	0	7	1.0600	0.4664	2.0000
706	683	10101	0	7	6.9200	2.9756	2.0000
843	683	10101	0	7	8.8200	3.7926	3.0000
1259	683	10101	0	7	6.4200	2.1828	3.0000
176	683	5608	0	7	6.8100	2.1111	3.0000
858	683	5608	0	7	4.4400	1.9092	2.0000
369	683	5608	0	7	6.9000	2.9670	3.0000
692	683	5608	0	7	4.6500	2.2320	3.0000
342	683	709	0	7	3.0000	1.0800	2.0000
359	683	709	0	7	2.6400	1.0032	2.0000
309	683	709	0	7	7.2400	3.0408	2.0000
1079	683	4451	0	7	6.6300	2.3868	3.0000
536	683	4451	0	7	3.6400	1.4924	2.0000
193	683	4451	0	7	18.4000	9.0160	5.0000
808	683	4451	0	7	2.7800	1.1676	2.0000
519	683	4451	0	7	7.6400	3.1324	2.0000
959	683	3831	0	7	4.5000	1.8000	3.0000
1282	683	3831	0	7	10.3200	4.4376	3.0000
1459	683	3831	0	7	2.8600	0.9152	2.0000
1342	683	3831	0	7	14.9200	6.2664	4.0000
134	683	3831	0	7	4.8600	1.8468	2.0000
643	683	3831	0	7	3.6800	1.4720	2.0000
673	683	3831	0	7	8.2200	4.0278	3.0000
1255	683	8682	0	7	4.9600	2.0336	4.0000
1126	683	8682	0	7	4.6400	1.9952	4.0000
1055	683	1953	0	7	4.8600	2.0412	3.0000
167	683	1953	0	7	1.8000	0.7920	3.0000
1446	683	9369	0	7	2.5200	0.9828	2.0000
1356	683	9369	0	7	6.4000	2.2400	4.0000
480	683	9369	0	7	6.7600	2.1632	4.0000
1136	683	9369	0	7	10.8300	4.3320	3.0000
1252	683	8694	0	7	6.8400	3.0780	3.0000
1523	683	8694	0	7	4.6800	2.0124	3.0000
45	683	1723	0	7	1.5900	0.7632	3.0000
128	683	1723	0	7	1.0600	0.4982	2.0000
1437	683	1723	0	7	6.9600	2.2272	4.0000
627	683	1723	0	7	5.1000	2.2440	3.0000
1083	683	1723	0	7	2.0000	0.7400	4.0000
860	683	1723	0	7	7.0200	2.5272	3.0000
384	683	1723	0	7	1.6200	0.6804	3.0000
900	683	3203	0	7	5.5800	1.6740	3.0000
1410	683	3203	0	7	5.1600	1.7028	3.0000
295	683	3203	0	7	12.4800	5.1168	4.0000
571	683	2412	0	7	5.0000	2.2500	4.0000
521	683	2412	0	7	14.5200	5.3724	4.0000
671	683	2412	0	7	11.7200	4.9224	4.0000
1231	683	6687	0	7	14.8400	4.8972	4.0000
1301	683	6687	0	7	3.7600	1.5040	4.0000
272	683	3198	0	7	11.7300	5.7477	3.0000
376	683	8739	0	7	6.8100	2.3154	3.0000
1164	683	8739	0	7	3.4200	1.5732	2.0000
1501	683	8739	0	7	5.0400	1.9656	2.0000
1318	683	8739	0	7	2.7900	1.0602	3.0000
309	683	8739	0	7	10.8600	4.6698	3.0000
1530	683	143	0	7	3.8100	1.7145	3.0000
555	683	4173	0	7	8.6400	4.2336	3.0000
538	683	5133	0	7	2.7900	0.9765	3.0000
1408	683	5133	0	7	5.3000	2.4910	2.0000
771	683	5133	0	7	3.3600	1.5456	3.0000
806	683	5133	0	7	7.8000	3.5880	3.0000
263	683	5133	0	7	7.6000	2.4320	2.0000
1478	683	5133	0	7	5.3200	2.3408	2.0000
1089	683	5690	0	7	9.8800	3.4580	4.0000
972	683	5690	0	7	6.6900	2.5422	3.0000
1322	683	5690	0	7	9.6000	4.5120	3.0000
273	683	5690	0	7	4.3600	1.6132	2.0000
302	683	5690	0	7	6.9000	2.2770	2.0000
1511	683	5553	0	7	2.4000	1.0560	2.0000
436	683	5553	0	7	6.1200	2.4480	4.0000
739	683	6123	0	7	7.1400	2.8560	3.0000
560	683	6123	0	7	2.4000	0.7680	2.0000
976	683	6123	0	7	2.3400	1.0530	2.0000
1286	683	6123	0	7	1.8000	0.7920	2.0000
770	683	6123	0	7	3.6600	1.7934	2.0000
354	683	4470	0	7	9.0000	2.7000	4.0000
443	683	4828	0	7	5.3200	1.7556	4.0000
1325	683	4828	0	7	5.7200	2.5740	4.0000
237	683	4828	0	7	13.4000	5.0920	5.0000
566	683	281	0	7	7.1200	2.9904	4.0000
543	683	281	0	7	3.2800	1.6072	2.0000
60	683	2668	0	7	10.6400	3.8304	4.0000
915	683	2668	0	7	5.7400	2.5830	2.0000
1053	683	2668	0	7	7.4000	3.1080	4.0000
1469	683	2668	0	7	8.5200	3.7488	4.0000
221	683	2668	0	7	7.3200	3.4404	2.0000
180	683	9446	0	7	2.0700	0.6831	3.0000
530	683	9446	0	7	15.0400	5.2640	4.0000
434	683	6123	0	7	2.8400	1.2212	2.0000
596	683	6123	0	7	1.9200	0.8640	3.0000
840	683	6123	0	7	2.7400	0.9042	2.0000
524	683	6123	0	7	5.2200	2.2446	3.0000
1472	683	6123	0	7	6.6000	2.5080	3.0000
184	683	6123	0	7	6.8000	2.3800	2.0000
1046	683	7303	0	7	4.9800	1.6434	3.0000
1050	683	7303	0	7	3.8400	1.8816	3.0000
1113	683	3203	0	7	2.6800	0.8308	4.0000
930	683	3203	0	7	4.4400	2.0868	3.0000
1479	683	3203	0	7	2.9200	1.2556	2.0000
976	683	3203	0	7	2.3400	1.0530	2.0000
653	683	3097	0	7	11.1200	5.1152	4.0000
337	683	3097	0	7	3.0000	0.9600	4.0000
1285	683	3097	0	7	7.4800	3.2912	4.0000
150	683	1389	0	7	10.3500	4.4505	3.0000
1019	683	1389	0	7	11.2200	5.1612	3.0000
383	683	1389	0	7	8.2500	2.8875	3.0000
320	683	1389	0	7	6.5200	1.9560	2.0000
1335	683	1389	0	7	7.2300	3.3258	3.0000
97	683	10007	0	7	1.7700	0.8673	3.0000
8	683	10007	0	7	7.7700	3.1857	3.0000
690	683	10007	0	7	4.3200	1.7280	3.0000
201	683	10007	0	7	6.7500	3.1050	3.0000
524	683	10007	0	7	3.4800	1.1136	2.0000
1399	683	6860	0	7	5.3400	2.3496	3.0000
1189	683	6860	0	7	1.5200	0.7600	2.0000
11	677	3115	523	7	14.0400	4.3524	4.0000
1440	677	3115	523	7	11.2400	4.9456	4.0000
1097	677	3115	523	7	6.4500	2.7090	3.0000
1350	677	2200	523	7	3.6800	1.2144	4.0000
928	677	2200	523	7	6.6000	2.5080	4.0000
1050	677	2200	523	7	3.8400	1.7280	3.0000
268	677	2200	523	7	3.4600	1.4878	2.0000
451	677	110	523	7	3.5600	1.2104	2.0000
921	677	110	523	7	2.7000	1.3230	2.0000
1483	677	110	523	7	8.5200	3.9192	4.0000
528	677	110	523	7	1.9200	0.6528	2.0000
1104	677	110	523	7	9.8000	4.4100	4.0000
226	677	7636	523	7	1.5200	0.6536	2.0000
842	677	7636	523	7	6.4000	2.9440	2.0000
1131	677	5231	523	7	7.2000	2.5200	3.0000
415	677	5231	523	7	8.7300	4.1904	3.0000
1418	677	5231	523	7	6.4400	2.6404	4.0000
382	677	5231	523	7	3.2400	1.4904	2.0000
1518	677	5231	523	7	10.5600	3.3792	3.0000
515	677	5620	523	7	7.6400	3.1324	4.0000
1118	677	5620	523	7	5.8600	2.1682	2.0000
1281	677	5620	523	7	5.5400	2.2160	2.0000
1524	677	5620	523	7	5.0400	2.5200	4.0000
1208	677	5620	523	7	8.6100	3.4440	3.0000
729	677	9276	523	7	6.8800	2.2016	4.0000
866	677	9276	523	7	10.3800	3.3216	3.0000
1282	677	9276	523	7	10.3200	4.4376	3.0000
1178	677	9276	523	7	15.1200	4.5360	4.0000
662	677	9276	523	7	6.9000	3.3810	3.0000
1066	677	9276	523	7	8.6700	4.1616	3.0000
269	677	9276	523	7	8.5200	3.4080	3.0000
1105	677	8684	523	7	3.7000	1.2210	2.0000
1062	677	9550	523	7	7.1400	2.9274	3.0000
1012	677	9550	523	7	11.0400	4.5264	4.0000
1161	677	9550	523	7	10.7700	4.7388	3.0000
712	677	9550	523	7	11.6100	4.2957	3.0000
916	677	9550	523	7	7.7100	2.7756	3.0000
86	677	1619	523	7	11.8800	4.7520	4.0000
1507	677	4725	523	7	5.5200	2.1528	3.0000
486	677	4725	523	7	4.5600	2.1888	4.0000
848	677	4725	523	7	4.5200	1.7176	2.0000
492	677	4725	523	7	5.3100	2.0709	3.0000
1501	677	8296	523	7	10.0800	4.1328	4.0000
919	677	8296	523	7	6.1600	2.0944	4.0000
1108	677	8296	523	7	6.5600	2.1648	4.0000
126	677	8296	523	7	8.0500	3.1395	5.0000
369	677	8296	523	7	11.5000	5.1750	5.0000
1421	677	6621	523	7	11.3600	4.4304	4.0000
1132	677	6621	523	7	4.9800	1.8426	3.0000
855	677	6621	523	7	7.2300	2.6751	3.0000
1272	677	6621	523	7	9.9200	4.2656	4.0000
1282	677	10195	523	7	10.3200	3.4056	3.0000
406	677	10195	523	7	4.9200	1.9188	3.0000
1061	677	10195	523	7	4.9800	1.5936	3.0000
240	677	10195	523	7	1.7200	0.7740	2.0000
417	677	10195	523	7	10.8800	3.2640	4.0000
300	677	10195	523	7	11.7600	4.2336	4.0000
1321	677	4385	523	7	7.4700	2.4651	3.0000
1432	677	4385	523	7	5.4000	2.4840	3.0000
1515	677	4385	523	7	2.2000	1.0120	2.0000
1265	677	4385	523	7	2.8800	0.8928	4.0000
27	677	5541	523	7	7.9500	2.3850	3.0000
1029	677	5541	523	7	3.3600	1.4448	2.0000
1552	677	5541	523	7	8.1000	2.9160	3.0000
1129	677	5541	523	7	7.2900	2.9889	3.0000
1485	677	4403	523	7	4.5000	2.0250	3.0000
1329	677	4403	523	7	3.3000	1.1880	2.0000
653	677	4403	523	7	8.3400	4.0866	3.0000
709	677	4403	523	7	2.2800	1.0944	4.0000
547	677	10209	523	7	9.2400	3.0492	4.0000
297	677	10209	523	7	2.7000	0.9450	3.0000
1046	677	10209	523	7	3.3200	1.2284	2.0000
700	677	7210	523	7	8.0400	3.0552	3.0000
956	677	7210	523	7	3.6000	1.6200	3.0000
1333	677	7210	523	7	3.7200	1.6368	4.0000
617	677	7210	523	7	3.4800	1.4964	3.0000
1206	677	7210	523	7	10.2900	3.6015	3.0000
584	677	7210	523	7	7.7700	3.2634	3.0000
1306	677	7210	523	7	7.4100	2.9640	3.0000
623	677	2524	523	7	7.2000	2.5920	4.0000
773	677	2524	523	7	2.1300	0.7668	3.0000
324	677	2524	523	7	7.8800	3.7824	4.0000
527	677	2524	523	7	9.5200	3.9032	4.0000
1283	677	1602	523	7	3.1600	1.3904	4.0000
767	677	1602	523	7	5.8000	1.7980	4.0000
756	677	1602	523	7	5.3600	2.5728	2.0000
374	677	1602	523	7	4.4700	1.6092	3.0000
378	677	1602	523	7	4.4400	2.0424	4.0000
853	677	600	523	7	11.6400	4.4232	3.0000
896	677	600	523	7	5.3600	2.5192	2.0000
613	677	8151	523	7	5.4600	1.8564	3.0000
470	677	8151	523	7	5.8000	2.1460	2.0000
487	677	8151	523	7	7.8000	3.5880	3.0000
437	677	8151	523	7	3.9400	1.6548	2.0000
586	677	8151	523	7	4.2600	1.8744	3.0000
137	677	8151	523	7	7.4000	3.4780	2.0000
81	677	6141	523	7	4.2600	1.5336	2.0000
509	677	6141	523	7	5.7000	2.2230	3.0000
1512	677	6141	523	7	1.6200	0.5346	3.0000
476	677	6141	523	7	14.5600	7.1344	4.0000
54	677	6141	523	7	5.8600	2.6956	2.0000
274	677	6141	523	7	11.2200	3.8148	3.0000
790	677	8793	523	7	1.5400	0.5544	2.0000
1060	677	8793	523	7	11.4800	5.0512	4.0000
1077	677	8793	523	7	7.3600	2.5024	2.0000
1027	677	8793	523	7	9.2400	4.6200	4.0000
1176	677	8793	523	7	6.8400	2.1888	4.0000
727	677	8793	523	7	5.7300	2.0055	3.0000
257	677	8982	523	7	1.5900	0.6360	3.0000
1100	677	8982	523	7	2.1600	0.9072	3.0000
608	677	1928	523	7	1.3600	0.4760	2.0000
1263	677	1928	523	7	2.4900	0.8466	3.0000
441	677	1928	523	7	1.1400	0.4560	2.0000
204	677	1928	523	7	4.8000	1.4880	3.0000
88	677	1928	523	7	2.5800	1.1352	3.0000
437	677	1928	523	7	5.9100	2.5413	3.0000
947	677	1928	523	7	1.3000	0.3900	2.0000
988	677	2817	523	7	7.2200	3.5378	2.0000
512	677	2817	523	7	10.9600	3.7264	4.0000
1527	677	2817	523	7	10.3800	4.1520	3.0000
39	677	2817	523	7	12.4400	4.8516	4.0000
655	677	2817	523	7	4.6200	1.7556	2.0000
1510	677	2817	523	7	2.8800	1.0944	3.0000
1027	677	6788	523	7	6.9300	3.4650	3.0000
1537	677	6788	523	7	8.1900	3.0303	3.0000
422	677	6788	523	7	14.6800	5.1380	4.0000
651	677	6788	523	7	1.6000	0.5600	2.0000
355	677	2991	523	7	1.6200	0.5346	2.0000
851	677	2991	523	7	7.5300	3.2379	3.0000
1340	677	3403	523	7	10.2800	5.0372	4.0000
997	677	3403	523	7	13.1600	5.3956	4.0000
381	677	4967	523	7	4.6600	1.3980	2.0000
71	677	475	523	7	5.5200	2.0976	2.0000
1273	677	475	523	7	13.2400	6.3552	4.0000
1197	677	475	523	7	9.4200	4.6158	3.0000
1013	677	475	523	7	3.1000	0.9920	2.0000
5	677	475	523	7	8.7600	3.5916	4.0000
1473	677	475	523	7	4.7200	1.4632	2.0000
1097	677	2208	523	7	6.4500	2.4510	3.0000
1313	677	2208	523	7	11.7600	3.9984	3.0000
664	677	2208	523	7	5.2200	2.6100	3.0000
1467	677	2208	523	7	11.6400	3.9576	3.0000
1030	677	2208	523	7	7.9200	3.3264	3.0000
1513	677	2208	523	7	5.7000	1.8240	3.0000
661	677	3922	523	7	9.3600	4.1184	4.0000
305	677	3922	523	7	10.1700	4.4748	3.0000
229	677	3922	523	7	6.6900	3.3450	3.0000
45	677	3922	523	7	1.5900	0.6678	3.0000
595	677	3922	523	7	5.6800	1.9880	4.0000
505	677	3922	523	7	3.3400	1.3360	2.0000
1187	677	3922	523	7	4.4000	2.0240	2.0000
545	677	10136	523	7	2.9000	1.3340	2.0000
994	677	5968	523	7	1.5800	0.5530	2.0000
451	677	5968	523	7	7.1200	3.5600	4.0000
522	677	5968	523	7	3.2600	1.1410	2.0000
1138	677	5968	523	7	7.3200	2.9280	3.0000
435	677	5968	523	7	11.3200	3.7356	4.0000
572	677	5968	523	7	7.5300	3.4638	3.0000
988	677	5968	523	7	10.8300	3.3573	3.0000
708	677	9269	523	7	11.0400	5.0784	3.0000
552	677	9269	523	7	2.2000	0.8140	4.0000
1434	677	9269	523	7	2.7900	1.0881	3.0000
1491	677	9269	523	7	10.3200	4.8504	4.0000
908	677	9269	523	7	1.3800	0.4968	2.0000
1511	677	9269	523	7	4.8000	1.5360	4.0000
116	677	9269	523	7	11.9100	5.8359	3.0000
565	677	5735	523	7	2.7000	1.1340	3.0000
569	677	5735	523	7	12.6400	5.8144	4.0000
1384	677	5735	523	7	7.7100	3.7779	3.0000
82	677	5735	523	7	5.4000	2.0520	2.0000
459	677	5735	523	7	1.2800	0.4352	2.0000
1301	677	5735	523	7	3.7600	1.3536	4.0000
129	677	8017	523	7	6.2000	2.9140	4.0000
706	677	8017	523	7	10.3800	4.7748	3.0000
949	677	8017	523	7	10.0400	4.6184	4.0000
633	677	8017	523	7	2.2200	0.8436	3.0000
23	677	8017	523	7	5.2500	1.6275	3.0000
1438	677	8017	523	7	2.7400	1.3700	2.0000
1454	677	8017	523	7	13.5600	4.7460	4.0000
333	677	3911	523	7	3.9600	1.8612	3.0000
922	677	3911	523	7	7.7700	3.5742	3.0000
300	677	3911	523	7	5.8800	2.1168	2.0000
1022	677	3911	523	7	4.5300	1.4496	3.0000
1558	677	3911	523	7	6.4800	3.1104	3.0000
1501	677	8594	523	7	10.0800	4.2336	4.0000
519	677	8594	523	7	11.4600	5.0424	3.0000
762	677	8594	523	7	14.8000	6.9560	4.0000
446	677	8594	523	7	11.2500	4.0500	3.0000
1395	677	8594	523	7	11.8000	3.7760	4.0000
1251	677	8594	523	7	10.7400	3.6516	3.0000
968	677	9807	523	7	5.1200	2.1504	4.0000
559	677	9807	523	7	15.1200	6.6528	4.0000
1374	677	9807	523	7	8.6700	4.2483	3.0000
486	677	9807	523	7	3.4200	1.4706	3.0000
862	677	9807	523	7	5.4600	2.1294	2.0000
1291	677	9807	523	7	9.2000	3.3120	4.0000
533	677	1647	523	7	7.2600	3.4122	3.0000
1109	677	1647	523	7	2.2000	1.0120	4.0000
939	677	1647	523	7	1.4000	0.4340	2.0000
622	677	1647	523	7	3.2400	1.2312	4.0000
13	677	1647	523	7	5.3000	1.6430	2.0000
283	677	1647	523	7	8.1900	4.0950	3.0000
300	677	1647	523	7	11.7600	4.1160	4.0000
323	677	9027	523	7	10.5000	3.3600	3.0000
1325	677	9027	523	7	4.2900	1.5015	3.0000
290	677	9027	523	7	6.8000	3.1280	4.0000
1425	677	9027	523	7	6.5400	2.6814	3.0000
1548	677	9027	523	7	1.3400	0.5762	2.0000
1123	677	1368	523	7	5.8800	2.4108	3.0000
1285	677	1368	523	7	5.6100	1.9074	3.0000
1529	677	1368	523	7	9.8100	3.2373	3.0000
454	672	9694	0	7	3.7200	1.4508	4.0000
205	672	9694	0	7	8.1300	2.6016	3.0000
600	672	2875	0	7	4.6200	2.0790	2.0000
84	672	2875	0	7	8.4300	3.7092	3.0000
488	672	2875	0	7	7.7700	2.7972	3.0000
1249	672	2875	0	7	4.4400	1.9092	3.0000
993	672	4525	0	7	15.8000	7.2680	4.0000
877	672	4525	0	7	4.7400	2.1330	3.0000
1226	672	4525	0	7	11.8400	3.6704	4.0000
178	672	4525	0	7	3.9900	1.4763	3.0000
231	672	9140	0	7	7.9500	2.9415	3.0000
435	672	9140	0	7	8.4900	3.0564	3.0000
651	672	9140	0	7	2.4000	0.8400	3.0000
1147	672	9140	0	7	2.8400	1.1644	2.0000
664	672	9855	0	7	5.2200	1.6182	3.0000
281	672	9855	0	7	5.2600	2.2618	2.0000
285	672	9855	0	7	3.7200	1.5996	2.0000
1101	672	9855	0	7	7.8600	3.7728	3.0000
258	672	2820	0	7	5.1600	2.3736	3.0000
768	672	2820	0	7	5.5200	1.8768	2.0000
797	672	2820	0	7	8.7600	3.8544	4.0000
1440	672	2820	0	7	8.4300	3.4563	3.0000
22	672	2820	0	7	6.8700	2.9541	3.0000
305	672	2820	0	7	13.5600	4.3392	4.0000
1015	672	2820	0	7	6.5700	3.0879	3.0000
1331	672	1162	0	7	10.9600	5.0416	4.0000
461	672	6975	0	7	8.1600	3.1824	3.0000
1277	672	6975	0	7	7.6200	3.4290	3.0000
389	672	6975	0	7	5.3700	2.0406	3.0000
765	672	6975	0	7	3.8400	1.3824	2.0000
689	672	3003	0	7	3.5200	1.1616	2.0000
1332	672	3003	0	7	1.3800	0.6210	2.0000
1288	672	4246	0	7	5.5200	2.3184	4.0000
406	672	7487	0	7	4.9200	2.0664	3.0000
623	672	7487	0	7	5.4000	1.8900	3.0000
1532	672	7487	0	7	4.1700	1.6680	3.0000
849	672	5293	0	7	4.9500	2.1780	3.0000
1265	672	5293	0	7	2.1600	0.7776	3.0000
17	672	5293	0	7	8.9700	4.3056	3.0000
646	672	5293	0	7	5.1200	2.4576	4.0000
1055	672	9338	0	7	4.8600	2.2356	3.0000
234	672	9338	0	7	8.1000	3.4830	3.0000
1555	672	9338	0	7	5.9000	2.6550	2.0000
636	672	6129	0	7	10.5600	3.2736	4.0000
320	672	6129	0	7	13.0400	4.8248	4.0000
1269	672	6129	0	7	15.8800	7.9400	4.0000
547	672	6174	0	7	9.2400	3.1416	4.0000
1003	672	6174	0	7	2.3400	0.9594	3.0000
780	672	6174	0	7	5.6800	2.2152	2.0000
304	672	6174	0	7	5.6700	2.2113	3.0000
1319	672	6174	0	7	5.0400	1.5120	3.0000
1389	672	6174	0	7	7.8900	2.9193	3.0000
587	672	487	0	7	9.8100	3.5316	3.0000
470	672	487	0	7	14.5000	5.5100	5.0000
820	672	487	0	7	1.4000	0.6020	2.0000
301	672	3389	0	7	1.0600	0.4134	2.0000
157	672	3389	0	7	8.8500	2.8320	3.0000
174	672	3389	0	7	5.1300	1.5390	3.0000
124	672	3389	0	7	3.6300	1.0890	3.0000
274	672	3389	0	7	7.4800	2.6928	2.0000
257	672	5935	0	7	1.5900	0.7473	3.0000
1433	672	5935	0	7	7.8900	3.7083	3.0000
284	672	1175	0	7	2.9700	1.1583	3.0000
207	672	1175	0	7	6.2000	2.9760	5.0000
24	672	1175	0	7	5.1900	2.2836	3.0000
1499	672	9591	0	7	5.5600	1.7792	4.0000
823	672	9591	0	7	10.2900	4.1160	3.0000
1293	672	9591	0	7	4.3200	1.4256	3.0000
575	672	7036	0	7	8.4300	3.7092	3.0000
138	672	7036	0	7	8.1000	3.4020	3.0000
621	672	7036	0	7	5.5600	2.2796	4.0000
731	672	7036	0	7	7.6200	3.1242	2.0000
814	672	7036	0	7	5.1900	1.7127	3.0000
564	672	7036	0	7	1.3200	0.6072	2.0000
614	672	5289	0	7	11.3400	3.5154	3.0000
1164	672	5289	0	7	6.8400	2.1204	4.0000
1074	672	5289	0	7	6.2600	2.3162	2.0000
198	672	5289	0	7	4.6000	2.2540	5.0000
22	672	6038	0	7	11.4500	5.3815	5.0000
970	672	6038	0	7	6.2200	2.7990	2.0000
434	672	7642	0	7	2.8400	1.2212	2.0000
544	672	7642	0	7	8.8500	3.9825	3.0000
627	672	7642	0	7	3.4000	1.6320	2.0000
378	672	7642	0	7	5.5500	2.1090	5.0000
1127	672	7642	0	7	5.2400	1.7292	2.0000
24	672	7642	0	7	3.4600	1.2110	2.0000
1360	672	7642	0	7	7.2600	2.8314	3.0000
1050	672	4292	0	7	3.8400	1.3056	3.0000
1399	672	4292	0	7	5.3400	2.5098	3.0000
351	672	4292	0	7	8.2800	3.3120	3.0000
794	672	4292	0	7	4.8000	2.1600	4.0000
1436	672	4292	0	7	1.8400	0.5704	2.0000
1024	672	3051	0	7	7.9000	2.7650	2.0000
1134	672	3051	0	7	7.2800	2.2568	4.0000
1217	672	3051	0	7	5.0800	2.3876	4.0000
454	672	2927	0	7	2.7900	1.1439	3.0000
458	672	2927	0	7	6.0000	2.5800	4.0000
1274	672	2927	0	7	3.9300	1.8078	3.0000
1530	672	2927	0	7	2.5400	0.9144	2.0000
348	672	2927	0	7	4.9200	1.5252	4.0000
1190	672	2927	0	7	5.2000	1.7160	4.0000
1480	672	6359	0	7	5.7600	2.4768	4.0000
498	672	6359	0	7	7.6500	3.4425	3.0000
741	672	6359	0	7	2.1900	1.0512	3.0000
425	672	6359	0	7	3.8400	1.4208	3.0000
1471	672	6359	0	7	6.2000	2.0460	4.0000
1327	672	6359	0	7	11.5200	4.0320	3.0000
1044	672	7193	0	7	3.8100	1.8669	3.0000
1048	672	7193	0	7	8.8400	3.9780	4.0000
306	672	7193	0	7	7.9200	2.6928	2.0000
562	672	7193	0	7	1.7700	0.7788	3.0000
938	672	7193	0	7	3.2200	1.2880	2.0000
222	672	7193	0	7	11.8500	4.3845	3.0000
609	672	1028	0	7	5.1800	1.8130	2.0000
1185	672	1028	0	7	2.7000	1.2960	2.0000
1428	672	1028	0	7	11.5800	5.4426	3.0000
426	672	6189	0	7	1.8000	0.7020	3.0000
176	672	6189	0	7	6.8100	2.5197	3.0000
985	672	9621	0	7	2.1600	1.0800	3.0000
469	672	9621	0	7	3.8700	1.8963	3.0000
459	672	9621	0	7	1.9200	0.6720	3.0000
76	672	9621	0	7	3.3800	1.6224	2.0000
1378	672	1820	0	7	2.1900	0.7008	3.0000
1262	672	1820	0	7	3.0400	1.0640	4.0000
53	672	1820	0	7	10.8300	5.3067	3.0000
149	672	1820	0	7	4.9800	1.6932	2.0000
592	672	1820	0	7	12.4000	4.9600	5.0000
1235	672	1820	0	7	4.1400	1.3248	3.0000
738	672	7018	0	7	9.2500	3.7000	5.0000
1194	672	7018	0	7	16.8600	7.2498	6.0000
971	672	7018	0	7	11.4000	3.7620	4.0000
495	672	7018	0	7	5.8500	2.8080	5.0000
1510	672	7018	0	7	3.8400	1.1520	4.0000
23	672	7018	0	7	7.0000	2.3800	4.0000
638	672	7018	0	7	12.6000	5.4180	4.0000
1048	672	6500	0	7	8.8400	3.6244	4.0000
678	672	6500	0	7	14.7600	6.9372	4.0000
961	672	6500	0	7	3.9300	1.5720	3.0000
16	672	466	0	7	7.6600	3.0640	2.0000
220	672	466	0	7	7.6500	2.5245	3.0000
436	672	466	0	7	4.5900	1.7442	3.0000
1345	672	466	0	7	7.3600	3.2384	2.0000
862	672	8266	0	7	10.9200	4.3680	4.0000
66	672	8266	0	7	10.3200	3.7152	3.0000
70	672	8266	0	7	2.9100	1.1058	3.0000
1358	672	8676	0	7	4.2000	1.8060	2.0000
869	672	8676	0	7	10.6000	4.1340	5.0000
1191	672	8676	0	7	8.4000	3.5280	4.0000
1368	672	8676	0	7	7.1000	2.1300	2.0000
858	672	9386	0	7	8.8800	3.5520	4.0000
808	672	9386	0	7	5.5600	2.3908	4.0000
958	672	9386	0	7	5.4400	1.7408	4.0000
509	672	9386	0	7	7.6000	3.6480	4.0000
1255	672	2610	0	7	3.7200	1.1904	3.0000
7	672	2610	0	7	7.8300	3.6801	3.0000
1049	672	2610	0	7	15.7200	6.9168	4.0000
1039	672	2610	0	7	3.2400	1.4904	4.0000
223	672	3709	0	7	9.5700	3.7323	3.0000
400	672	3709	0	7	4.2900	1.3728	3.0000
283	672	3709	0	7	8.1900	2.4570	3.0000
633	672	3709	0	7	2.9600	1.4800	4.0000
1142	672	3709	0	7	11.8000	4.2480	4.0000
1172	672	3709	0	7	11.0800	5.3184	4.0000
256	672	3709	0	7	7.9500	3.7365	3.0000
164	672	4279	0	7	8.9100	3.0294	3.0000
1379	672	4279	0	7	3.8400	1.7664	2.0000
763	672	1537	0	7	7.6500	3.8250	3.0000
453	672	2241	0	7	8.7600	3.7668	3.0000
98	672	2241	0	7	9.1500	3.0195	5.0000
21	672	2241	0	7	9.3200	4.5668	4.0000
1396	672	2241	0	7	10.6000	3.2860	4.0000
387	672	2241	0	7	9.6400	3.8560	4.0000
297	672	2241	0	7	1.8000	0.6480	2.0000
1479	672	4663	0	7	5.8400	1.9856	4.0000
137	672	4663	0	7	14.8000	5.0320	4.0000
107	672	8247	0	7	7.2400	2.2444	4.0000
1122	672	8247	0	7	2.9600	1.3024	4.0000
1192	672	8247	0	7	2.9400	1.0878	3.0000
1505	729	6975	0	7	8.2500	2.6400	3.0000
569	729	1085	0	7	9.4800	2.8440	3.0000
918	729	1085	0	7	8.9100	2.9403	3.0000
1428	729	1085	0	7	15.4400	6.4848	4.0000
313	729	1085	0	7	5.7000	2.1090	2.0000
30	729	6096	0	7	2.8200	1.2690	2.0000
246	729	6096	0	7	12.8400	4.4940	4.0000
1155	729	6096	0	7	5.6400	2.0304	3.0000
1544	729	6096	0	7	4.3800	1.7082	3.0000
1521	729	6096	0	7	1.4000	0.4760	2.0000
446	729	6096	0	7	11.2500	5.5125	3.0000
394	729	916	0	7	6.2600	2.3162	2.0000
1183	729	916	0	7	4.6200	1.4784	3.0000
1519	729	916	0	7	1.6200	0.7776	2.0000
1336	729	916	0	7	6.7800	2.1018	2.0000
328	729	916	0	7	5.0400	2.0160	4.0000
1382	729	916	0	7	3.3900	1.6611	3.0000
1420	729	2890	0	7	6.9200	2.5604	4.0000
78	729	2890	0	7	8.7600	2.8032	4.0000
573	729	2890	0	7	10.1700	4.9833	3.0000
1376	729	2890	0	7	3.3600	1.0416	2.0000
1353	729	2890	0	7	8.9600	3.5840	4.0000
278	729	2890	0	7	13.4400	4.9728	4.0000
570	729	4115	0	7	6.4800	2.2680	3.0000
215	729	4115	0	7	2.3700	1.0428	3.0000
291	729	10126	0	7	6.6600	2.5308	3.0000
321	729	10126	0	7	7.2300	3.3981	3.0000
963	729	10126	0	7	4.8000	1.7760	2.0000
1007	729	10126	0	7	4.5400	1.4982	2.0000
1290	729	10126	0	7	9.6300	3.4668	3.0000
441	729	10126	0	7	1.1400	0.5130	2.0000
903	729	797	0	7	10.0800	3.9312	4.0000
774	729	797	0	7	7.3500	3.5280	3.0000
431	729	797	0	7	1.9200	0.7296	2.0000
1047	729	797	0	7	9.6900	3.8760	3.0000
757	729	797	0	7	4.4100	1.8963	3.0000
481	729	797	0	7	11.4000	3.6480	4.0000
468	729	2618	0	7	3.4800	1.3224	2.0000
911	729	2618	0	7	5.9100	2.3640	3.0000
268	729	5623	0	7	6.9200	3.2524	4.0000
1510	729	5623	0	7	2.8800	0.9216	3.0000
900	729	5623	0	7	5.5800	2.5110	3.0000
179	729	5214	0	7	8.2500	3.6300	3.0000
634	729	5214	0	7	7.5900	3.4914	3.0000
411	729	5214	0	7	1.5300	0.5355	3.0000
1493	729	5214	0	7	11.8800	5.3460	3.0000
950	729	5214	0	7	10.4100	4.4763	3.0000
126	729	3407	0	7	3.2200	1.4168	2.0000
36	729	3407	0	7	5.4000	1.9440	3.0000
719	729	3407	0	7	7.3500	2.6460	3.0000
1374	729	3407	0	7	8.6700	3.5547	3.0000
552	729	3407	0	7	1.6500	0.5445	3.0000
1014	729	9991	0	7	2.3600	1.0620	4.0000
1218	729	9991	0	7	3.6600	1.0980	2.0000
1002	729	4232	0	7	5.5200	2.7048	2.0000
525	729	4232	0	7	11.4000	3.8760	4.0000
1540	729	4232	0	7	10.5600	4.3296	3.0000
53	729	4232	0	7	14.4400	5.6316	4.0000
669	729	4232	0	7	7.2000	3.5280	4.0000
1524	729	4232	0	7	3.7800	1.8522	3.0000
361	729	5244	0	7	4.5200	1.3560	4.0000
865	729	6067	0	7	5.5800	2.6226	2.0000
189	729	6067	0	7	13.8000	6.3480	4.0000
245	729	6067	0	7	5.9600	1.9072	4.0000
1221	729	6067	0	7	5.9600	2.6820	4.0000
1410	729	6067	0	7	5.1600	2.2188	3.0000
1354	729	4855	0	7	5.9200	2.9008	4.0000
1011	729	4855	0	7	12.6800	5.1988	4.0000
395	729	6754	0	7	4.4400	1.7760	2.0000
771	729	6754	0	7	3.3600	1.5456	3.0000
1487	729	4061	0	7	1.9000	0.7410	2.0000
1461	729	6958	0	7	7.6800	3.1488	3.0000
1490	729	6958	0	7	4.2000	1.9320	3.0000
575	729	6958	0	7	5.6200	1.8546	2.0000
619	729	6958	0	7	6.7500	3.0375	3.0000
902	729	6958	0	7	2.9100	1.3095	3.0000
259	729	7731	0	7	5.7000	2.1090	3.0000
9	729	7731	0	7	4.8400	1.6940	2.0000
818	729	1152	0	7	4.0500	1.7415	3.0000
303	729	1152	0	7	7.7400	2.5542	3.0000
292	729	1152	0	7	5.4300	1.8462	3.0000
608	729	7224	0	7	2.0400	0.8772	3.0000
1444	729	1549	0	7	3.5200	1.4784	2.0000
1540	729	1549	0	7	10.5600	3.2736	3.0000
425	729	1549	0	7	3.8400	1.5360	3.0000
1068	729	1549	0	7	6.3300	2.2788	3.0000
1209	729	1549	0	7	8.1000	2.6730	3.0000
766	729	10098	0	7	1.8600	0.6882	3.0000
849	729	10098	0	7	4.9500	1.9305	3.0000
599	729	10098	0	7	6.9600	2.8536	3.0000
1348	729	10098	0	7	7.4100	2.2230	3.0000
266	729	7851	0	7	6.4800	2.4624	4.0000
789	729	7851	0	7	14.4800	5.9368	4.0000
366	729	7851	0	7	9.4400	2.9264	4.0000
489	729	7851	0	7	7.2300	3.3981	3.0000
566	729	1576	0	7	3.5600	1.1392	2.0000
1545	729	1576	0	7	11.4500	5.3815	5.0000
43	729	1576	0	7	6.6800	2.8724	4.0000
1019	729	1576	0	7	11.2200	5.1612	3.0000
1189	729	9095	0	7	3.0400	0.9728	4.0000
380	729	9095	0	7	4.8800	1.9032	4.0000
836	729	9095	0	7	3.5400	1.3098	3.0000
613	729	9095	0	7	7.2800	2.6936	4.0000
137	729	9095	0	7	11.1000	5.3280	3.0000
1152	729	9095	0	7	7.8900	2.7615	3.0000
1223	729	9095	0	7	1.1800	0.4012	2.0000
47	729	2290	0	7	5.1400	2.5186	2.0000
276	729	2290	0	7	11.5800	4.4004	3.0000
320	729	2290	0	7	9.7800	3.8142	3.0000
603	729	2290	0	7	2.4600	1.0086	2.0000
1312	729	2290	0	7	3.0600	1.3464	2.0000
589	729	2817	0	7	7.9500	3.6570	3.0000
1338	729	2817	0	7	8.8800	4.2624	4.0000
649	729	2817	0	7	7.6500	2.7540	3.0000
13	729	2817	0	7	5.3000	2.4380	2.0000
356	729	9188	0	7	7.0800	3.3276	3.0000
892	729	9188	0	7	5.4600	1.9656	2.0000
1255	729	9188	0	7	3.7200	1.1904	3.0000
899	729	9188	0	7	5.7600	2.7648	3.0000
822	729	9188	0	7	7.4400	2.7528	4.0000
639	729	9188	0	7	9.8400	4.5264	3.0000
1478	729	9710	0	7	10.6400	5.1072	4.0000
1029	729	9710	0	7	5.0400	1.9152	3.0000
819	729	9710	0	7	11.0800	3.6564	4.0000
1035	729	9710	0	7	3.3300	1.1988	3.0000
386	729	9710	0	7	8.9200	3.4788	4.0000
1189	729	9710	0	7	2.2800	1.0944	3.0000
946	729	2828	0	7	8.5500	4.1895	3.0000
1069	729	2828	0	7	2.2800	1.0260	4.0000
287	729	2828	0	7	3.1200	1.2792	2.0000
1489	729	2828	0	7	6.9200	2.5604	4.0000
1412	729	2828	0	7	3.6600	1.6836	2.0000
1229	729	2828	0	7	2.6000	0.9100	2.0000
510	729	5983	0	7	1.8300	0.8784	3.0000
61	729	5983	0	7	1.4800	0.5328	2.0000
1415	729	3551	0	7	7.6000	2.9640	2.0000
1193	729	3551	0	7	1.7800	0.5518	2.0000
716	729	3551	0	7	5.4300	2.4435	3.0000
174	729	3551	0	7	5.1300	2.5650	3.0000
244	729	3551	0	7	8.1000	2.9160	3.0000
721	729	9694	0	7	9.0400	2.8928	4.0000
1403	729	9694	0	7	9.7600	4.3920	4.0000
500	729	9694	0	7	7.9800	3.5112	3.0000
1236	729	9694	0	7	13.2800	4.1168	4.0000
984	729	4191	0	7	1.6200	0.4860	2.0000
1001	729	4191	0	7	7.5600	3.1752	3.0000
951	729	4191	0	7	7.7200	2.7792	4.0000
1101	729	4191	0	7	7.8600	3.2226	3.0000
884	729	8628	0	7	5.2000	2.2880	2.0000
1300	729	8628	0	7	4.3500	1.3485	3.0000
1196	729	8628	0	7	5.8400	2.8616	2.0000
680	729	8628	0	7	5.8800	2.8224	4.0000
1090	729	8129	0	7	6.4500	2.1285	3.0000
1446	729	5013	0	7	5.0400	2.3184	4.0000
1490	729	5013	0	7	4.2000	1.4700	3.0000
214	729	5013	0	7	5.6400	1.7484	2.0000
924	729	5013	0	7	8.1000	2.6730	3.0000
768	729	5013	0	7	5.5200	1.9872	2.0000
92	729	5013	0	7	2.4900	1.1205	3.0000
525	710	5171	0	7	11.4000	4.5600	4.0000
1141	710	5171	0	7	4.0200	1.9698	3.0000
852	710	5171	0	7	2.0700	0.9108	3.0000
575	710	5171	0	7	11.2400	4.4960	4.0000
1091	710	10174	0	7	14.2400	4.2720	4.0000
1001	710	10174	0	7	10.0800	5.0400	4.0000
126	710	10174	0	7	4.8300	1.7388	3.0000
548	710	2857	0	7	5.8000	2.0880	2.0000
738	710	2857	0	7	5.5500	1.7760	3.0000
1314	710	2857	0	7	1.9200	0.6720	3.0000
1557	710	2857	0	7	2.4000	1.0560	2.0000
1241	710	2857	0	7	11.9200	4.6488	4.0000
665	710	8730	0	7	4.7100	1.7898	3.0000
388	710	8730	0	7	4.7000	2.3500	2.0000
804	710	8730	0	7	4.4200	1.8564	2.0000
1114	710	8730	0	7	6.8400	2.8728	2.0000
598	710	8730	0	7	4.5600	2.1432	3.0000
182	710	4626	0	7	5.5200	1.7112	3.0000
278	710	4626	0	7	10.0800	3.2256	3.0000
721	710	4626	0	7	9.0400	3.9776	4.0000
1364	710	4626	0	7	4.8000	1.7760	3.0000
1407	710	4626	0	7	1.2600	0.4536	2.0000
132	710	4626	0	7	7.6800	3.1488	4.0000
319	710	377	0	7	8.0000	3.4400	5.0000
1401	710	377	0	7	3.1800	1.4310	2.0000
858	710	377	0	7	6.6600	2.2644	3.0000
562	710	964	0	7	2.3600	1.1564	4.0000
1084	710	964	0	7	4.1100	1.4385	3.0000
662	710	964	0	7	4.6000	1.8860	2.0000
785	710	964	0	7	4.5600	1.5504	2.0000
3	710	964	0	7	2.4900	0.8217	3.0000
522	710	3107	0	7	4.8900	1.5648	3.0000
766	710	3107	0	7	1.8600	0.8184	3.0000
1082	710	6851	0	7	5.7300	2.5785	3.0000
1059	710	6851	0	7	6.8400	3.3516	3.0000
1541	710	6851	0	7	8.8500	3.0975	3.0000
94	710	6851	0	7	1.8600	0.7812	3.0000
489	710	8340	0	7	4.8200	1.9762	2.0000
865	710	8340	0	7	8.3700	2.6784	3.0000
23	710	7672	0	7	3.5000	1.4700	2.0000
705	710	7672	0	7	1.7600	0.6688	2.0000
216	710	7672	0	7	10.8000	4.3200	3.0000
536	710	2136	0	7	5.4600	1.8564	3.0000
1112	710	2136	0	7	7.1600	3.5084	2.0000
869	710	8793	0	7	4.2400	1.4840	2.0000
114	710	8793	0	7	2.7600	1.2144	3.0000
137	710	3702	0	7	11.1000	3.8850	3.0000
752	710	3702	0	7	1.7000	0.6970	2.0000
463	710	3702	0	7	3.7500	1.7625	3.0000
407	710	8699	0	7	12.8400	5.6496	4.0000
769	710	8699	0	7	2.3600	0.8496	4.0000
413	710	8699	0	7	9.0000	4.4100	4.0000
336	710	8699	0	7	3.4500	1.6560	3.0000
153	710	8699	0	7	8.1600	2.7744	3.0000
703	710	8699	0	7	5.9400	1.8414	2.0000
1325	710	7821	0	7	4.2900	1.8447	3.0000
1115	710	7821	0	7	5.0000	2.4500	2.0000
899	710	3170	0	7	3.8400	1.2672	2.0000
422	710	3170	0	7	11.0100	4.5141	3.0000
293	710	3170	0	7	4.8000	1.4880	3.0000
1508	710	3170	0	7	10.6200	3.5046	3.0000
566	710	3170	0	7	5.3400	1.8690	3.0000
277	710	3170	0	7	7.2300	3.1812	3.0000
1558	710	3170	0	7	8.6400	2.9376	4.0000
1302	710	8340	0	7	7.4000	3.4040	4.0000
40	710	8340	0	7	1.9800	0.7524	2.0000
1441	710	8340	0	7	2.6200	0.8122	2.0000
765	710	8340	0	7	5.7600	1.7856	3.0000
1235	710	8340	0	7	2.7600	0.9936	2.0000
1489	710	7076	0	7	6.9200	2.4912	4.0000
1012	710	7076	0	7	11.0400	3.8640	4.0000
1555	710	6317	0	7	8.8500	3.4515	3.0000
813	710	6317	0	7	4.3500	1.5225	3.0000
1482	710	6317	0	7	1.8000	0.7740	3.0000
1532	710	6860	0	7	4.1700	1.8765	3.0000
1295	710	6860	0	7	5.5500	2.6085	3.0000
1179	710	6860	0	7	13.1500	3.9450	5.0000
1528	710	6860	0	7	9.7600	4.3920	4.0000
1299	710	598	0	7	8.2800	3.7260	3.0000
436	710	598	0	7	4.5900	1.8360	3.0000
640	710	598	0	7	7.7700	3.4188	3.0000
856	710	598	0	7	9.5600	2.8680	4.0000
207	710	598	0	7	4.9600	1.8352	4.0000
101	710	5626	0	7	2.1600	1.0152	3.0000
477	710	5626	0	7	2.5800	0.8772	3.0000
1319	710	5626	0	7	3.3600	1.1088	2.0000
350	710	5626	0	7	6.5200	2.0864	4.0000
1286	710	5626	0	7	2.7000	1.1880	3.0000
450	710	5626	0	7	10.1100	3.1341	3.0000
554	710	9594	0	7	12.5600	5.7776	4.0000
1502	710	9594	0	7	8.4300	3.7935	3.0000
1359	710	9594	0	7	4.9600	2.2320	4.0000
1376	710	9594	0	7	5.0400	1.8648	3.0000
364	710	992	0	7	11.0000	3.9600	5.0000
75	710	992	0	7	2.0400	0.8568	3.0000
1356	710	992	0	7	4.8000	1.6800	3.0000
214	710	992	0	7	11.2800	3.8352	4.0000
524	710	992	0	7	5.2200	2.0358	3.0000
8	710	992	0	7	10.3600	3.2116	4.0000
817	710	5731	0	7	5.0400	1.9152	3.0000
1100	710	5731	0	7	3.6000	1.3320	5.0000
252	710	5731	0	7	5.4200	2.0054	2.0000
1240	710	5731	0	7	6.7800	2.8476	3.0000
264	710	4357	0	7	5.5600	1.8348	2.0000
374	710	4357	0	7	2.9800	1.1622	2.0000
458	710	4357	0	7	3.0000	0.9300	2.0000
208	710	4357	0	7	7.4100	2.2230	3.0000
957	710	4357	0	7	8.9100	3.6531	3.0000
268	710	4357	0	7	5.1900	2.4393	3.0000
38	710	4344	0	7	3.9300	1.5327	3.0000
1059	710	7695	0	7	6.8400	2.8044	3.0000
1502	710	7695	0	7	8.4300	3.4563	3.0000
587	710	7695	0	7	9.8100	3.2373	3.0000
631	710	7695	0	7	2.3400	1.0764	3.0000
914	710	7695	0	7	9.8400	4.4280	4.0000
271	710	9101	0	7	9.4800	3.5076	4.0000
21	710	9101	0	7	4.6600	2.3300	2.0000
830	710	2571	0	7	7.3500	3.1605	3.0000
1459	710	2571	0	7	4.2900	1.4157	3.0000
304	710	2571	0	7	5.6700	2.7783	3.0000
717	710	9916	0	7	11.7600	4.9392	3.0000
628	710	9916	0	7	4.2000	1.5540	3.0000
1090	710	8549	0	7	8.6000	3.8700	4.0000
241	710	8549	0	7	8.7300	3.4920	3.0000
85	710	8549	0	7	5.4400	1.6864	4.0000
967	710	8549	0	7	1.8300	0.6039	3.0000
778	710	845	0	7	8.1600	3.0192	3.0000
861	710	845	0	7	7.3500	2.8665	3.0000
611	710	845	0	7	2.4600	1.0086	3.0000
1360	710	845	0	7	7.2600	3.2670	3.0000
1423	710	9313	0	7	9.4800	3.6024	4.0000
801	710	9313	0	7	10.6000	4.4520	4.0000
1523	710	9313	0	7	7.8000	2.4960	5.0000
501	710	9313	0	7	5.8000	2.7840	4.0000
675	710	4488	0	7	7.1800	2.2976	2.0000
1557	710	4488	0	7	4.8000	2.0160	4.0000
55	710	4488	0	7	10.5000	4.6200	3.0000
1031	710	4488	0	7	3.6300	1.6698	3.0000
788	710	5280	0	7	2.2000	0.9900	4.0000
1536	710	5280	0	7	5.3200	2.3408	4.0000
848	710	5280	0	7	6.7800	3.3222	3.0000
211	710	5280	0	7	8.1600	2.9376	3.0000
149	710	5280	0	7	9.9600	4.8804	4.0000
838	710	801	0	7	5.1600	2.0124	2.0000
1387	710	801	0	7	10.4700	3.5598	3.0000
1297	710	801	0	7	6.6400	2.1248	4.0000
421	710	801	0	7	5.9000	2.4190	2.0000
1491	710	801	0	7	5.1600	1.5480	2.0000
119	710	2438	0	7	6.8400	3.2832	3.0000
1228	710	2438	0	7	8.7600	2.9784	4.0000
1018	710	2438	0	7	2.7900	0.8928	3.0000
1234	710	2438	0	7	1.1200	0.3472	2.0000
585	710	2438	0	7	8.7200	2.7904	4.0000
1388	710	2438	0	7	5.2500	2.2575	3.0000
951	710	2438	0	7	7.7200	2.7792	4.0000
1428	710	5538	0	7	11.5800	3.5898	3.0000
420	702	369	0	7	4.5400	1.7706	2.0000
769	702	369	0	7	1.7700	0.6726	3.0000
865	702	369	0	7	8.3700	3.2643	3.0000
10	702	9499	0	7	5.6800	2.4992	4.0000
27	702	9499	0	7	5.3000	2.5970	2.0000
1535	702	9499	0	7	11.6800	4.2048	4.0000
127	702	9499	0	7	6.9600	3.3408	4.0000
1332	702	9499	0	7	1.3800	0.6486	2.0000
1122	702	9499	0	7	2.9600	0.9768	4.0000
147	702	8478	0	7	1.9200	0.8256	3.0000
1149	702	8478	0	7	3.5200	1.2320	4.0000
114	702	8478	0	7	1.8400	0.9016	2.0000
551	702	8478	0	7	9.6300	3.2742	3.0000
907	702	755	0	7	10.2600	3.2832	3.0000
751	702	755	0	7	4.3800	1.9710	2.0000
1427	702	9431	0	7	16.3500	8.1750	5.0000
19	702	9431	0	7	12.7600	4.9764	4.0000
714	702	9431	0	7	10.8000	3.7800	4.0000
917	702	9431	0	7	4.4800	1.3888	4.0000
1134	702	9431	0	7	3.6400	1.4560	2.0000
485	702	9431	0	7	4.3800	1.3140	2.0000
874	702	9431	0	7	3.1800	1.4628	2.0000
49	702	3127	0	7	6.7600	2.7716	2.0000
1424	702	3127	0	7	7.8200	2.8152	2.0000
415	702	3127	0	7	11.6400	4.5396	4.0000
1470	702	3127	0	7	4.8200	2.0244	2.0000
594	702	3127	0	7	1.7400	0.5394	3.0000
106	702	3127	0	7	5.9200	2.7824	2.0000
661	702	4626	0	7	4.6800	1.4976	2.0000
1464	702	4626	0	7	8.8800	3.6408	3.0000
1487	702	9252	0	7	2.8500	1.1115	3.0000
545	702	9252	0	7	4.3500	2.0445	3.0000
1248	702	7856	0	7	9.9900	3.3966	3.0000
629	702	7856	0	7	1.1000	0.3960	2.0000
1218	702	7856	0	7	7.3200	3.2940	4.0000
596	702	7856	0	7	2.5600	0.8960	4.0000
1378	702	6621	0	7	2.9200	0.9344	4.0000
529	702	6621	0	7	6.5700	2.5623	3.0000
1517	702	6621	0	7	1.7400	0.5568	3.0000
841	702	6621	0	7	5.5500	1.7205	3.0000
1311	702	6621	0	7	6.4400	2.3184	2.0000
1467	702	4674	0	7	15.5200	5.7424	4.0000
991	702	4674	0	7	13.0000	5.2000	4.0000
862	702	4674	0	7	10.9200	5.3508	4.0000
153	702	1525	0	7	8.1600	3.0192	3.0000
675	702	1525	0	7	10.7700	4.4157	3.0000
253	702	1525	0	7	1.7800	0.6408	2.0000
375	702	1525	0	7	6.8700	2.1984	3.0000
549	702	5907	0	7	5.0400	1.5120	3.0000
1431	702	5907	0	7	14.1000	6.4860	5.0000
343	702	5907	0	7	6.9000	2.8980	3.0000
905	702	5907	0	7	4.6600	2.0970	2.0000
1076	702	5587	0	7	9.7200	4.3740	3.0000
266	702	5587	0	7	4.8600	2.2842	3.0000
722	702	5587	0	7	8.4900	3.0564	3.0000
499	702	5587	0	7	8.8800	4.0848	3.0000
23	702	5587	0	7	5.2500	2.2050	3.0000
1038	702	5587	0	7	2.2200	0.6660	3.0000
1421	702	3666	0	7	11.3600	4.9984	4.0000
1184	702	3666	0	7	5.6800	2.6128	2.0000
1068	702	3666	0	7	6.3300	3.1017	3.0000
1417	702	3666	0	7	14.4400	6.3536	4.0000
1188	702	10053	0	7	5.3700	2.3628	3.0000
325	702	10053	0	7	4.5300	1.6761	3.0000
529	702	10053	0	7	8.7600	3.6792	4.0000
745	702	10053	0	7	3.4000	1.6320	4.0000
96	702	10053	0	7	6.3300	2.2155	3.0000
1451	702	2681	0	7	6.4800	2.8512	4.0000
269	702	2681	0	7	14.2000	4.4020	5.0000
1112	702	2681	0	7	14.3200	4.2960	4.0000
142	702	2681	0	7	9.2800	4.6400	4.0000
1078	702	2681	0	7	4.9200	2.0664	3.0000
242	702	2681	0	7	7.7700	3.8073	3.0000
443	702	6893	0	7	6.6500	2.9260	5.0000
1392	702	6893	0	7	2.4900	1.0707	3.0000
1248	702	6893	0	7	16.6500	7.3260	5.0000
1265	702	6893	0	7	2.1600	0.7560	3.0000
156	702	7859	0	7	2.7500	1.1550	5.0000
1425	702	7859	0	7	6.5400	2.0928	3.0000
1148	702	7859	0	7	8.0700	3.8736	3.0000
6	702	7859	0	7	4.6000	2.0240	4.0000
316	702	7859	0	7	2.6200	0.8646	2.0000
593	702	9300	0	7	5.6100	1.7391	3.0000
942	702	9300	0	7	9.3600	3.1824	4.0000
1452	702	9300	0	7	11.5600	4.9708	4.0000
1481	702	9300	0	7	3.8600	1.2738	2.0000
1295	702	4422	0	7	5.5500	1.7760	3.0000
1512	702	4422	0	7	1.0800	0.3456	2.0000
863	702	4422	0	7	5.9600	2.2648	2.0000
108	702	4422	0	7	4.3800	2.1900	2.0000
1229	702	4422	0	7	3.9000	1.9110	3.0000
153	702	4422	0	7	8.1600	3.9168	3.0000
264	702	4422	0	7	5.5600	1.8904	2.0000
607	702	8214	0	7	11.1200	3.4472	4.0000
1289	702	8214	0	7	4.8400	2.3716	4.0000
386	702	8214	0	7	6.6900	3.2112	3.0000
1123	702	8214	0	7	5.8800	2.8224	3.0000
870	702	2241	0	7	5.9100	2.1867	3.0000
887	702	2241	0	7	3.6000	1.4400	2.0000
837	702	2241	0	7	4.8600	2.3328	3.0000
1193	702	8408	0	7	2.6700	1.0146	3.0000
1496	702	4534	0	7	7.4100	2.5935	3.0000
567	702	4534	0	7	4.7000	2.2090	2.0000
970	702	4534	0	7	9.3300	4.2918	3.0000
587	702	4534	0	7	9.8100	3.1392	3.0000
178	702	4534	0	7	3.9900	1.5162	3.0000
993	702	4534	0	7	11.8500	3.6735	3.0000
1536	702	8682	0	7	2.6600	1.1704	2.0000
34	702	8682	0	7	6.7600	3.3124	4.0000
1010	702	8682	0	7	10.6000	3.7100	4.0000
55	702	8682	0	7	7.0000	2.7300	2.0000
1249	702	2591	0	7	2.9600	1.3320	2.0000
147	702	2591	0	7	1.9200	0.7872	3.0000
1482	702	2591	0	7	2.4000	1.2000	4.0000
1439	702	8323	0	7	4.5000	1.7550	3.0000
723	702	8323	0	7	1.5300	0.7038	3.0000
1312	702	8323	0	7	6.1200	2.7540	4.0000
690	702	8323	0	7	4.3200	1.9440	3.0000
1412	702	8323	0	7	5.4900	1.9764	3.0000
823	702	8046	0	7	6.8600	2.8126	2.0000
1012	702	8046	0	7	8.2800	3.8916	3.0000
31	702	8046	0	7	4.6500	1.8600	3.0000
274	702	8046	0	7	11.2200	4.3758	3.0000
1516	702	8046	0	7	10.0800	3.9312	3.0000
906	702	8046	0	7	1.8900	0.8505	3.0000
960	702	2093	0	7	6.4500	2.9670	3.0000
577	702	2093	0	7	10.4800	4.5064	4.0000
581	702	2093	0	7	8.5200	3.8340	3.0000
1396	702	2093	0	7	7.9500	2.7030	3.0000
94	702	2093	0	7	1.8600	0.8184	3.0000
504	702	106	0	7	7.3600	3.5328	4.0000
1213	702	106	0	7	8.7900	3.2523	3.0000
1369	702	3349	0	7	10.1400	4.6644	3.0000
1320	702	3349	0	7	10.6400	3.7240	4.0000
1469	702	3349	0	7	4.2600	2.1300	2.0000
1020	702	3349	0	7	1.0200	0.4794	2.0000
810	702	3349	0	7	1.1400	0.5700	2.0000
1026	702	3349	0	7	4.2600	1.6614	2.0000
934	702	7181	0	7	2.2000	0.9240	2.0000
1456	702	7181	0	7	5.4900	2.1960	3.0000
1034	702	7181	0	7	8.7300	3.4920	3.0000
1157	702	7181	0	7	13.4400	6.1824	4.0000
375	702	7181	0	7	6.8700	2.6106	3.0000
19	702	7181	0	7	9.5700	2.9667	3.0000
1500	702	7181	0	7	4.8200	1.7352	2.0000
58	702	6355	0	7	6.9300	3.3264	3.0000
967	702	6355	0	7	1.2200	0.4026	2.0000
1356	702	6355	0	7	3.2000	1.2480	2.0000
1333	702	6355	0	7	1.8600	0.5766	2.0000
258	702	6355	0	7	5.1600	2.3736	3.0000
368	702	6355	0	7	3.4200	1.0602	3.0000
195	702	1215	0	7	5.3100	2.3364	3.0000
532	702	1215	0	7	11.6100	4.5279	3.0000
349	702	1215	0	7	9.3600	3.2760	4.0000
898	702	1215	0	7	6.9600	2.6448	4.0000
808	702	1215	0	7	4.1700	1.9599	3.0000
992	702	8445	0	7	5.3700	1.8795	3.0000
942	702	8445	0	7	9.3600	3.7440	4.0000
1091	702	8445	0	7	7.1200	3.3464	2.0000
228	702	8445	0	7	3.2800	1.2792	4.0000
432	702	8445	0	7	9.4000	3.6660	4.0000
282	702	8864	0	7	2.7900	0.8649	3.0000
1098	702	8864	0	7	4.1700	1.6680	3.0000
162	702	1069	0	7	8.5500	3.3345	3.0000
711	702	1069	0	7	11.5600	3.5836	4.0000
801	702	8899	0	7	7.9500	3.0210	3.0000
1084	702	8899	0	7	5.4800	2.0276	4.0000
235	702	8899	0	7	7.1000	2.5560	2.0000
79	702	8899	0	7	2.6400	1.1088	2.0000
661	702	2362	0	7	7.0200	2.3166	3.0000
358	702	2362	0	7	11.2500	3.7125	3.0000
1444	704	191	0	7	3.5200	1.6192	2.0000
302	704	191	0	7	6.9000	3.1050	2.0000
406	704	9727	0	7	4.9200	1.6728	3.0000
1128	704	9727	0	7	7.8300	3.3669	3.0000
107	704	9727	0	7	5.4300	1.7919	3.0000
469	704	9727	0	7	5.1600	1.7544	4.0000
113	704	9727	0	7	6.8700	2.6106	3.0000
87	704	281	0	7	3.5600	1.1748	2.0000
1329	704	281	0	7	4.9500	1.7820	3.0000
720	704	281	0	7	1.7200	0.7740	2.0000
576	704	281	0	7	2.8000	1.1200	4.0000
593	704	281	0	7	5.6100	2.0196	3.0000
543	704	281	0	7	4.9200	1.9188	3.0000
699	704	3327	0	7	4.2600	1.6188	3.0000
1369	704	3327	0	7	13.5200	4.0560	4.0000
187	704	3327	0	7	3.9600	1.9404	3.0000
616	704	3327	0	7	3.9900	1.9551	3.0000
60	704	3327	0	7	5.3200	1.8620	2.0000
582	704	3327	0	7	11.4000	5.4720	3.0000
160	704	3327	0	7	6.3900	2.6199	3.0000
1133	704	7447	0	7	4.6200	2.0790	3.0000
1283	704	7447	0	7	2.3700	0.9006	3.0000
833	704	7447	0	7	9.5600	4.1108	4.0000
623	704	7447	0	7	7.2000	3.5280	4.0000
840	704	7447	0	7	5.4800	2.2468	4.0000
191	704	7447	0	7	8.6100	3.0135	3.0000
1172	704	1237	0	7	11.0800	3.3240	4.0000
750	704	1237	0	7	5.8500	2.1060	3.0000
873	704	1237	0	7	4.7000	1.9740	2.0000
91	704	1237	0	7	5.3600	1.8760	2.0000
371	704	803	0	7	2.6400	0.8712	4.0000
427	704	803	0	7	4.2800	1.8404	2.0000
1403	704	803	0	7	12.2000	5.4900	5.0000
448	704	803	0	7	3.0800	1.0164	2.0000
610	704	803	0	7	6.8100	2.9283	3.0000
48	704	7619	0	7	3.7600	1.6920	2.0000
664	704	7619	0	7	5.2200	1.6704	3.0000
1519	704	7619	0	7	2.4300	0.7290	3.0000
98	704	7619	0	7	7.3200	3.5868	4.0000
514	704	7619	0	7	5.4300	2.6607	3.0000
410	704	7619	0	7	2.5200	1.0332	2.0000
1453	704	7619	0	7	9.3300	3.1722	3.0000
184	704	2869	0	7	6.8000	3.1960	2.0000
240	704	2869	0	7	3.4400	1.5824	4.0000
1216	704	2869	0	7	8.4400	2.7008	4.0000
1405	704	2869	0	7	3.5600	1.6020	4.0000
164	704	2955	0	7	8.9100	3.9204	3.0000
1033	704	2955	0	7	5.7300	2.6358	3.0000
397	704	2955	0	7	4.0500	1.4580	3.0000
334	704	2955	0	7	1.5600	0.4836	2.0000
1349	704	2955	0	7	8.7000	4.1760	3.0000
111	704	2293	0	7	10.4400	5.1156	3.0000
21	704	2293	0	7	4.6600	1.9572	2.0000
704	704	2293	0	7	4.8900	2.0049	3.0000
215	704	2293	0	7	2.3700	1.0902	3.0000
537	704	2293	0	7	5.3000	1.7490	2.0000
1413	704	8753	0	7	6.7600	3.0420	2.0000
1203	704	8753	0	7	2.9200	0.8760	2.0000
987	704	2751	0	7	5.1800	1.9684	2.0000
504	704	1015	0	7	3.6800	1.8032	2.0000
1077	704	6715	0	7	18.4000	9.2000	5.0000
1454	704	6715	0	7	10.1700	3.2544	3.0000
324	704	6715	0	7	7.8800	2.7580	4.0000
1188	704	3337	0	7	3.5800	1.5036	2.0000
1537	704	3337	0	7	8.1900	2.5389	3.0000
75	704	3337	0	7	2.0400	0.8160	3.0000
518	704	3337	0	7	4.0800	1.4688	3.0000
1161	704	3337	0	7	10.7700	3.4464	3.0000
1204	704	3337	0	7	4.3200	1.7712	2.0000
241	704	6256	0	7	8.7300	4.1904	3.0000
19	704	6256	0	7	9.5700	2.9667	3.0000
1100	704	6256	0	7	1.4400	0.6048	2.0000
557	704	6256	0	7	4.0800	1.5096	3.0000
628	704	6256	0	7	4.2000	1.6800	3.0000
1244	704	6256	0	7	3.6300	1.5609	3.0000
1364	704	8954	0	7	6.4000	1.9200	4.0000
155	704	8954	0	7	7.6200	2.7432	2.0000
665	704	8954	0	7	6.2800	3.0144	4.0000
1108	704	8954	0	7	6.5600	2.6896	4.0000
193	704	8954	0	7	14.7200	5.8880	4.0000
1380	704	8954	0	7	18.1000	8.1450	5.0000
105	704	8954	0	7	11.1600	3.5712	3.0000
276	704	5671	0	7	11.5800	5.6742	3.0000
1131	704	5671	0	7	7.2000	2.5920	3.0000
1268	704	5671	0	7	5.2000	1.7680	4.0000
126	704	5671	0	7	4.8300	2.1252	3.0000
22	704	5671	0	7	11.4500	5.0380	5.0000
1064	704	5671	0	7	2.7000	0.9720	5.0000
1194	704	868	0	7	11.2400	3.3720	4.0000
1477	704	868	0	7	10.8000	4.3200	4.0000
628	704	868	0	7	4.2000	1.5120	3.0000
472	704	868	0	7	3.2800	1.2464	4.0000
1354	704	868	0	7	4.4400	1.8204	3.0000
645	704	5298	0	7	9.9600	4.7808	3.0000
8	704	5298	0	7	7.7700	2.7972	3.0000
1504	704	5298	0	7	3.1800	1.4628	2.0000
961	704	5298	0	7	3.9300	1.6113	3.0000
618	704	5298	0	7	5.6000	2.1280	4.0000
1233	704	5298	0	7	2.1900	1.0293	3.0000
209	704	8296	0	7	7.4800	2.4684	4.0000
559	704	8296	0	7	15.1200	7.5600	4.0000
49	704	9943	0	7	13.5200	5.8136	4.0000
625	704	9943	0	7	4.8300	2.1735	3.0000
868	704	9943	0	7	14.3200	6.8736	4.0000
552	704	9943	0	7	1.6500	0.6270	3.0000
1501	704	9943	0	7	10.0800	3.3264	4.0000
1357	704	9943	0	7	8.1300	2.8455	3.0000
1074	704	89	0	7	15.6500	5.3210	5.0000
665	704	89	0	7	7.8500	2.5905	5.0000
1480	704	89	0	7	5.7600	2.1888	4.0000
592	704	89	0	7	9.9200	4.4640	4.0000
968	704	89	0	7	2.5600	1.1008	2.0000
1397	704	89	0	7	5.7200	2.4596	4.0000
842	704	89	0	7	9.6000	4.1280	3.0000
389	704	381	0	7	3.5800	1.1098	2.0000
972	704	4450	0	7	8.9200	3.1220	4.0000
955	704	705	0	7	11.4900	3.7917	3.0000
1411	704	705	0	7	3.8000	1.4820	2.0000
489	704	2800	0	7	7.2300	3.2535	3.0000
1432	704	5553	0	7	5.4000	1.9440	3.0000
396	704	5553	0	7	9.7200	4.6656	3.0000
1531	704	5553	0	7	2.0400	0.8364	4.0000
622	704	3946	0	7	2.4300	0.7776	3.0000
1265	704	3946	0	7	2.1600	0.9936	3.0000
1319	704	3097	0	7	6.7200	2.8224	4.0000
437	704	727	0	7	3.9400	1.6154	2.0000
653	704	727	0	7	11.1200	5.5600	4.0000
1302	704	9998	0	7	5.5500	2.2755	3.0000
759	704	9998	0	7	5.6700	2.4948	3.0000
1102	704	2020	0	7	5.7000	2.4510	3.0000
1358	704	2020	0	7	6.3000	2.4570	3.0000
1395	704	4161	0	7	8.8500	2.9205	3.0000
892	704	4161	0	7	10.9200	5.3508	4.0000
17	704	4161	0	7	8.9700	2.7807	3.0000
1086	704	4161	0	7	5.0600	2.2770	2.0000
522	704	8260	0	7	3.2600	1.3692	2.0000
379	704	8260	0	7	7.7000	2.6950	2.0000
396	704	8260	0	7	9.7200	3.2076	3.0000
346	704	8260	0	7	6.3600	2.0988	3.0000
495	704	8260	0	7	2.3400	0.9126	2.0000
479	704	1322	0	7	10.7500	4.4075	5.0000
96	704	1322	0	7	10.5500	3.7980	5.0000
100	704	1322	0	7	5.8500	1.9305	3.0000
1388	704	6845	0	7	5.2500	1.9950	3.0000
899	704	6845	0	7	7.6800	2.9952	4.0000
1221	704	6845	0	7	5.9600	2.5032	4.0000
1398	704	6845	0	7	9.4500	3.0240	3.0000
986	704	2241	0	7	14.0000	4.9000	4.0000
936	704	2241	0	7	11.1200	4.4480	4.0000
1086	704	2241	0	7	7.5900	3.5673	3.0000
636	704	2241	0	7	10.5600	4.7520	4.0000
426	704	2241	0	7	2.4000	1.0560	4.0000
276	704	7823	0	7	15.4400	5.7128	4.0000
1092	704	7823	0	7	9.5200	4.0936	4.0000
204	704	7823	0	7	8.0000	2.8000	5.0000
580	704	7823	0	7	4.8200	1.6388	2.0000
1475	719	3652	526	7	10.6800	4.1652	3.0000
1518	719	3652	526	7	7.0400	3.3792	2.0000
243	719	3652	526	7	8.4400	3.7136	4.0000
539	719	3652	526	7	7.4800	3.0668	2.0000
580	719	3810	526	7	7.2300	2.7474	3.0000
1062	719	3810	526	7	9.5200	4.0936	4.0000
1172	719	3810	526	7	11.0800	5.4292	4.0000
1289	719	9239	526	7	3.6300	1.4157	3.0000
906	719	9239	526	7	1.8900	0.5859	3.0000
496	719	9239	526	7	3.3600	1.0416	4.0000
1312	719	9239	526	7	4.5900	1.6524	3.0000
469	719	6696	526	7	5.1600	1.6512	4.0000
973	719	6994	526	7	2.6800	1.2864	2.0000
297	719	6994	526	7	1.8000	0.5940	2.0000
353	719	6994	526	7	6.2800	2.4492	4.0000
1328	719	6994	526	7	9.0400	2.8024	4.0000
374	719	6994	526	7	4.4700	2.0562	3.0000
1559	719	3164	526	7	3.2400	1.1664	2.0000
71	719	3164	526	7	8.2800	3.6432	3.0000
687	719	3164	526	7	2.9100	0.9603	3.0000
949	719	3028	526	7	7.5300	2.3343	3.0000
1486	719	3028	526	7	5.3400	1.8156	3.0000
710	719	1953	526	7	3.5700	1.1424	3.0000
1059	719	1953	526	7	9.1200	3.1920	4.0000
11	719	1953	526	7	14.0400	6.1776	4.0000
454	719	1953	526	7	1.8600	0.6138	2.0000
171	719	6617	526	7	8.8500	2.8320	3.0000
387	719	6617	526	7	7.2300	2.3136	3.0000
883	719	6617	526	7	11.6000	5.6840	4.0000
127	719	6617	526	7	6.9600	2.8536	4.0000
105	719	6617	526	7	7.4400	2.9760	2.0000
587	719	6617	526	7	6.5400	2.6160	2.0000
284	719	6617	526	7	2.9700	1.3662	3.0000
1505	719	5811	526	7	5.5000	2.0900	2.0000
1382	719	8248	526	7	5.6500	1.9210	5.0000
1412	719	8248	526	7	3.6600	1.5372	2.0000
496	719	8248	526	7	2.5200	0.7812	3.0000
540	719	8248	526	7	1.0200	0.4794	2.0000
696	719	3532	526	7	2.8800	1.2096	4.0000
1499	719	3532	526	7	4.1700	1.6263	3.0000
1062	719	3532	526	7	4.7600	1.9516	2.0000
1545	719	3532	526	7	6.8700	3.0228	3.0000
97	719	3532	526	7	2.3600	0.7788	4.0000
180	719	3532	526	7	2.7600	1.3524	4.0000
260	719	6793	526	7	7.3600	2.5024	4.0000
77	719	6793	526	7	14.0000	6.8600	5.0000
1086	719	10217	526	7	10.1200	4.7564	4.0000
1130	719	10217	526	7	6.2000	2.9140	4.0000
1413	719	10217	526	7	6.7600	2.6364	2.0000
371	719	3370	526	7	1.3200	0.5148	2.0000
161	719	3370	526	7	4.5600	1.4592	3.0000
377	719	3370	526	7	6.3000	2.3310	3.0000
1286	719	3370	526	7	1.8000	0.7920	2.0000
900	719	5960	526	7	5.5800	2.2878	3.0000
518	719	5960	526	7	4.0800	1.5096	3.0000
108	719	5960	526	7	6.5700	2.5623	3.0000
251	719	2311	526	7	7.3200	2.3424	3.0000
907	719	2311	526	7	6.8400	2.5308	2.0000
85	719	2311	526	7	5.4400	2.7200	4.0000
1406	719	2311	526	7	1.1200	0.4816	2.0000
1290	719	2311	526	7	12.8400	6.1632	4.0000
967	719	682	526	7	2.4400	1.0736	4.0000
318	719	682	526	7	4.9400	1.5314	2.0000
707	719	682	526	7	5.6100	2.4684	3.0000
684	719	682	526	7	1.3600	0.5984	2.0000
698	719	2621	526	7	6.9900	2.5863	3.0000
1513	719	2621	526	7	5.7000	2.7360	3.0000
211	719	2621	526	7	8.1600	2.8560	3.0000
588	719	2621	526	7	3.0800	1.0472	2.0000
66	719	3738	526	7	13.7600	4.4032	4.0000
295	719	3738	526	7	9.3600	2.9016	3.0000
338	719	3738	526	7	2.8500	0.8550	5.0000
621	719	3738	526	7	6.9500	2.5020	5.0000
1330	719	3738	526	7	5.3200	2.6068	4.0000
1174	719	3738	526	7	9.0800	4.2676	4.0000
105	719	9357	526	7	11.1600	4.1292	3.0000
1320	719	9357	526	7	7.9800	2.9526	3.0000
378	719	9357	526	7	2.2200	1.0212	2.0000
374	719	898	526	7	4.4700	2.1009	3.0000
911	719	898	526	7	3.9400	1.4184	2.0000
1273	719	898	526	7	9.9300	3.1776	3.0000
917	719	898	526	7	3.3600	1.6464	3.0000
840	719	898	526	7	5.4800	2.0276	4.0000
657	719	898	526	7	6.3600	2.9256	3.0000
1400	719	1859	526	7	3.4400	1.6856	4.0000
950	719	1859	526	7	10.4100	3.9558	3.0000
837	719	1859	526	7	4.8600	1.6524	3.0000
1054	719	1859	526	7	4.4400	1.5984	3.0000
405	719	1859	526	7	14.7600	5.7564	4.0000
1207	719	1859	526	7	5.6700	2.7216	3.0000
964	719	4537	526	7	5.9700	2.9253	3.0000
1087	719	4537	526	7	4.9800	2.1912	3.0000
305	719	4537	526	7	6.7800	2.7120	2.0000
1507	719	4537	526	7	7.3600	2.6496	4.0000
1430	719	4537	526	7	10.0800	4.5360	3.0000
1247	719	4537	526	7	3.3600	1.1424	2.0000
432	719	8072	526	7	9.4000	4.4180	4.0000
1540	719	8072	526	7	7.0400	2.5344	2.0000
1434	719	5655	526	7	1.8600	0.7254	2.0000
1211	719	5655	526	7	7.5800	2.4256	2.0000
735	719	5655	526	7	5.8800	2.6460	4.0000
192	719	5655	526	7	4.5600	2.2800	3.0000
262	719	5655	526	7	4.0200	1.4472	3.0000
739	719	1270	526	7	9.5200	3.1416	4.0000
1421	719	1270	526	7	11.3600	5.1120	4.0000
518	719	1270	526	7	4.0800	1.8360	3.0000
1255	719	1270	526	7	4.9600	1.4880	4.0000
905	719	5771	526	7	4.6600	1.7242	2.0000
922	719	5771	526	7	5.1800	2.0720	2.0000
872	719	5771	526	7	7.5600	3.7044	3.0000
1325	719	1820	526	7	5.7200	2.4024	4.0000
782	719	1820	526	7	9.3600	4.1184	4.0000
1125	719	5161	526	7	6.6300	2.8509	3.0000
1381	719	5161	526	7	6.5100	2.5389	3.0000
1418	719	6706	526	7	6.4400	2.1896	4.0000
915	719	6706	526	7	14.3500	7.0315	5.0000
39	719	6706	526	7	12.4400	3.8564	4.0000
1108	719	6706	526	7	6.5600	2.2304	4.0000
1225	719	6124	526	7	6.8800	2.7520	4.0000
1081	719	6124	526	7	8.7300	3.6666	3.0000
1065	719	6939	526	7	7.5200	3.7600	4.0000
1148	719	6939	526	7	5.3800	2.3134	2.0000
898	719	6939	526	7	3.4800	1.1136	2.0000
89	719	6939	526	7	6.3600	2.6076	4.0000
959	719	6939	526	7	6.0000	2.2200	4.0000
322	719	6939	526	7	8.9400	2.9502	3.0000
1411	719	9603	526	7	7.6000	2.8880	4.0000
922	719	9603	526	7	10.3600	4.1440	4.0000
1244	719	9603	526	7	4.8400	2.0328	4.0000
1421	719	9603	526	7	8.5200	2.6412	3.0000
911	719	5484	526	7	5.9100	2.3049	3.0000
861	719	5484	526	7	7.3500	3.0870	3.0000
1011	719	5484	526	7	9.5100	3.0432	3.0000
562	719	5484	526	7	1.7700	0.8319	3.0000
1308	719	8457	526	7	7.7400	2.5542	3.0000
60	719	8457	526	7	7.9800	3.4314	3.0000
1102	719	8457	526	7	5.7000	2.5080	3.0000
1092	719	8457	526	7	9.5200	4.4744	4.0000
276	719	9998	526	7	7.7200	2.9336	2.0000
453	719	9998	526	7	5.8400	2.1608	2.0000
337	719	9998	526	7	1.5000	0.5550	2.0000
686	719	9998	526	7	7.2800	3.5672	4.0000
782	719	9998	526	7	7.0200	2.9484	3.0000
898	719	6494	526	7	6.9600	2.5056	4.0000
875	719	6494	526	7	6.8800	3.1648	2.0000
1358	719	6494	526	7	6.3000	3.0240	3.0000
1181	719	7474	526	7	5.3100	2.1240	3.0000
27	719	7474	526	7	7.9500	3.5775	3.0000
1202	719	7474	526	7	15.7600	4.8856	4.0000
350	719	8598	526	7	4.8900	2.0049	3.0000
1033	719	8598	526	7	5.7300	2.1201	3.0000
130	719	8598	526	7	11.1500	4.3485	5.0000
766	719	2189	526	7	1.8600	0.6882	3.0000
929	719	2189	526	7	1.0600	0.4982	2.0000
1099	719	7642	526	7	9.7200	3.5964	3.0000
1488	719	7642	526	7	9.3600	4.3992	4.0000
367	719	1906	526	7	10.4700	4.0833	3.0000
983	719	1906	526	7	2.4600	1.2054	3.0000
1369	719	1043	526	7	10.1400	3.9546	3.0000
654	719	1043	526	7	6.5100	2.9946	3.0000
1242	719	1043	526	7	7.9200	3.4848	4.0000
620	719	1043	526	7	2.1900	0.9636	3.0000
1342	719	1043	526	7	11.1900	3.9165	3.0000
406	394	4378	0	11	3.2800	1.1808	2.0000
423	394	4378	0	11	2.9400	1.1466	2.0000
373	394	4378	0	11	5.5200	2.3184	2.0000
1143	394	1887	0	11	5.2800	1.9008	3.0000
600	394	1887	0	11	6.9300	3.1185	3.0000
257	394	1887	0	11	2.1200	0.8692	4.0000
872	394	1887	0	11	10.0800	3.7296	4.0000
583	394	1887	0	11	4.8300	1.9803	3.0000
307	394	1887	0	11	5.9200	2.9600	4.0000
707	394	3436	0	11	5.6100	2.3001	3.0000
736	394	3436	0	11	6.3900	2.8116	3.0000
508	394	7464	0	11	15.1600	6.3672	4.0000
191	394	7464	0	11	8.6100	3.3579	3.0000
387	394	1332	0	11	7.2300	2.3859	3.0000
870	394	1332	0	11	9.8500	4.8265	5.0000
980	394	1332	0	11	8.6000	2.6660	5.0000
1063	394	1332	0	11	9.5400	3.2436	3.0000
607	394	2725	0	11	8.3400	3.2526	3.0000
1036	394	2725	0	11	8.5600	3.5096	4.0000
447	394	3538	0	11	8.6400	3.0240	3.0000
1103	394	3538	0	11	4.6000	1.5180	4.0000
281	394	3538	0	11	7.8900	3.2349	3.0000
458	394	3538	0	11	4.5000	1.3500	3.0000
341	394	3538	0	11	8.3100	3.8226	3.0000
691	394	3538	0	11	8.5500	3.6765	3.0000
12	394	7368	0	11	4.6200	2.1714	3.0000
95	394	7368	0	11	2.9200	1.3432	2.0000
1403	394	7368	0	11	9.7600	3.1232	4.0000
594	394	7368	0	11	1.7400	0.7656	3.0000
1050	394	7368	0	11	5.1200	1.8944	4.0000
827	394	7368	0	11	2.8500	1.0260	3.0000
351	394	7368	0	11	8.2800	3.3948	3.0000
867	394	3596	0	11	7.5200	3.7600	4.0000
1376	394	3596	0	11	5.0400	1.6128	3.0000
261	394	3596	0	11	13.5200	5.6784	4.0000
635	394	4268	0	11	2.7600	1.2420	2.0000
585	394	4268	0	11	4.3600	1.6568	2.0000
735	394	4268	0	11	4.4100	1.3671	3.0000
398	394	3572	0	11	2.4000	0.9360	3.0000
469	394	3572	0	11	3.8700	1.6641	3.0000
1084	394	3572	0	11	4.1100	1.5618	3.0000
381	394	3572	0	11	6.9900	2.3766	3.0000
519	394	3572	0	11	11.4600	4.2402	3.0000
1047	394	6203	0	11	12.9200	5.6848	4.0000
1224	394	6203	0	11	2.4800	1.1408	2.0000
1107	394	6203	0	11	8.1000	4.0500	3.0000
1457	394	6203	0	11	13.3600	5.2104	4.0000
116	394	6844	0	11	11.9100	5.7168	3.0000
1225	394	6844	0	11	6.8800	2.6832	4.0000
1429	394	6844	0	11	7.2000	2.3040	3.0000
87	394	6844	0	11	3.5600	1.1036	2.0000
582	394	6844	0	11	15.2000	5.6240	4.0000
1385	394	6844	0	11	7.2000	3.0960	3.0000
1362	394	6844	0	11	4.4700	1.6092	3.0000
1425	394	4962	0	11	6.5400	2.4198	3.0000
902	394	1214	0	11	3.8800	1.8236	4.0000
1252	394	1214	0	11	6.8400	2.7360	3.0000
204	394	1214	0	11	4.8000	1.8240	3.0000
233	394	1214	0	11	4.9200	1.9188	2.0000
875	394	1214	0	11	6.8800	3.0960	2.0000
463	394	6622	0	11	3.7500	1.6500	3.0000
573	394	6622	0	11	10.1700	4.6782	3.0000
656	394	6622	0	11	7.7000	3.7730	2.0000
407	394	6622	0	11	9.6300	3.6594	3.0000
1156	394	6622	0	11	3.6400	1.2376	2.0000
467	394	6622	0	11	7.6200	2.7432	2.0000
1389	394	6622	0	11	7.8900	3.0771	3.0000
1492	394	4471	0	11	4.5600	2.2344	3.0000
530	394	7669	0	11	7.5200	3.5344	2.0000
373	394	7669	0	11	8.2800	3.3120	3.0000
1049	394	1669	0	11	7.8600	3.3012	2.0000
1199	394	1669	0	11	10.2400	3.2768	4.0000
750	394	1669	0	11	5.8500	2.4570	3.0000
540	394	1669	0	11	1.5300	0.6732	3.0000
756	394	1669	0	11	8.0400	3.6984	3.0000
1303	394	4135	0	11	2.0400	0.8160	3.0000
414	394	4135	0	11	8.3100	3.8226	3.0000
377	394	4135	0	11	6.3000	2.3940	3.0000
227	394	8889	0	11	5.9400	1.9008	3.0000
111	394	8889	0	11	13.9200	4.7328	4.0000
460	394	8889	0	11	4.8300	1.7871	3.0000
1402	394	8555	0	11	7.7700	3.4188	3.0000
115	394	8555	0	11	1.9500	0.8580	3.0000
131	394	8555	0	11	4.8000	2.3520	2.0000
914	394	5499	0	11	4.9200	1.6728	2.0000
437	394	5499	0	11	5.9100	2.6004	3.0000
1452	394	5499	0	11	8.6700	2.8611	3.0000
1523	394	5499	0	11	4.6800	2.2932	3.0000
581	394	5499	0	11	8.5200	2.6412	3.0000
807	394	3435	0	11	4.2300	1.6497	3.0000
445	394	490	0	11	10.3800	3.3216	3.0000
934	394	9571	0	11	3.3000	1.1220	3.0000
351	394	9571	0	11	5.5200	2.7048	2.0000
541	394	9571	0	11	5.6400	1.8048	3.0000
1117	394	9571	0	11	7.2800	2.5480	2.0000
168	394	4243	0	11	2.5200	0.8064	2.0000
1090	394	4243	0	11	6.4500	2.2575	3.0000
1027	394	4243	0	11	6.9300	3.0492	3.0000
484	394	4243	0	11	10.9200	3.2760	3.0000
94	394	8146	0	11	1.2400	0.4712	2.0000
1296	394	8146	0	11	10.0400	4.8192	4.0000
1219	394	8146	0	11	7.0800	3.5400	3.0000
1036	394	8146	0	11	4.2800	1.3696	2.0000
27	394	8146	0	11	10.6000	4.3460	4.0000
1496	394	8146	0	11	4.9400	1.5314	2.0000
1119	394	9237	0	11	9.5100	3.7089	3.0000
1336	394	9237	0	11	10.1700	3.4578	3.0000
687	394	9237	0	11	1.9400	0.5820	2.0000
1490	394	9237	0	11	2.8000	0.9240	2.0000
1053	394	9237	0	11	5.5500	2.2755	3.0000
1536	394	9237	0	11	3.9900	1.2369	3.0000
587	394	7464	0	11	9.8100	4.3164	3.0000
231	394	7464	0	11	13.2500	4.7700	5.0000
154	394	7464	0	11	7.8400	2.5088	4.0000
1529	394	7464	0	11	13.0800	4.4472	4.0000
520	394	7464	0	11	14.0000	6.0200	5.0000
431	394	7464	0	11	1.9200	0.7296	2.0000
1440	383	4566	818	11	8.4300	3.9621	3.0000
791	383	4566	818	11	4.3000	1.3760	2.0000
1180	383	4566	818	11	7.8000	2.9640	2.0000
1158	383	4566	818	11	2.6400	0.7920	2.0000
82	383	4566	818	11	8.1000	3.5640	3.0000
289	383	4566	818	11	4.1100	2.0139	3.0000
19	383	1007	818	11	9.5700	4.3065	3.0000
356	383	1007	818	11	9.4400	2.9264	4.0000
173	383	1007	818	11	5.7200	2.5168	4.0000
722	383	1007	818	11	8.4900	3.6507	3.0000
1308	383	361	818	11	10.3200	3.3024	4.0000
1551	383	361	818	11	3.4800	1.1832	3.0000
1235	383	361	818	11	4.1400	1.7388	3.0000
626	383	361	818	11	3.8700	1.2384	3.0000
896	383	361	818	11	5.3600	2.5192	2.0000
1212	383	4671	818	11	1.5900	0.7314	3.0000
1108	383	4671	818	11	6.5600	2.7552	4.0000
592	383	4671	818	11	7.4400	2.8272	3.0000
996	383	4671	818	11	2.5500	1.0200	3.0000
1325	383	7037	818	11	5.7200	1.8304	4.0000
1501	383	7037	818	11	5.0400	1.5624	2.0000
1385	383	7037	818	11	7.2000	2.5920	3.0000
176	383	7037	818	11	9.0800	3.9952	4.0000
686	383	7037	818	11	5.4600	2.2932	3.0000
900	383	4378	818	11	7.4400	3.3480	4.0000
950	383	3796	818	11	10.4100	4.3722	3.0000
972	383	8862	818	11	4.4600	1.7394	2.0000
1389	383	8862	818	11	7.8900	2.9982	3.0000
140	383	8862	818	11	7.2800	3.2032	4.0000
1183	383	8862	818	11	6.1600	2.2792	4.0000
1172	383	8862	818	11	5.5400	1.9390	2.0000
789	383	8862	818	11	14.4800	5.0680	4.0000
1426	383	7085	818	11	11.2200	4.9368	3.0000
856	383	7085	818	11	4.7800	1.4340	2.0000
180	383	7085	818	11	2.0700	0.8901	3.0000
650	383	7085	818	11	6.2000	2.6040	4.0000
952	383	4784	818	11	11.6400	4.5396	4.0000
703	383	4784	818	11	14.8500	6.6825	5.0000
1451	383	4784	818	11	8.1000	3.0780	5.0000
763	383	4784	818	11	7.6500	2.7540	3.0000
892	383	5000	818	11	10.9200	4.5864	4.0000
470	383	5000	818	11	11.6000	3.9440	4.0000
347	383	7828	818	11	3.6000	1.1880	3.0000
230	383	7828	818	11	3.5700	1.3923	3.0000
1025	383	9419	818	11	4.3500	2.0880	3.0000
70	383	9419	818	11	3.8800	1.6684	4.0000
646	383	9419	818	11	3.8400	1.5360	3.0000
1362	383	8555	818	11	5.9600	2.0264	4.0000
1445	383	8555	818	11	2.2200	0.8214	3.0000
1196	383	8555	818	11	8.7600	3.5040	3.0000
386	383	8555	818	11	4.4600	2.1854	2.0000
842	383	8555	818	11	12.8000	5.7600	4.0000
619	383	8555	818	11	9.0000	4.2300	4.0000
926	383	4108	818	11	1.1200	0.4480	2.0000
24	383	4108	818	11	5.1900	1.8165	3.0000
1259	383	6084	818	11	4.2800	1.4980	2.0000
583	383	6084	818	11	3.2200	1.4812	2.0000
640	383	6084	818	11	7.7700	3.7296	3.0000
57	383	6084	818	11	1.2200	0.4392	2.0000
660	383	6084	818	11	11.2000	5.1520	4.0000
823	383	6084	818	11	6.8600	2.8126	2.0000
727	383	7040	818	11	5.7300	2.6358	3.0000
623	383	7040	818	11	7.2000	2.5920	4.0000
1236	383	3471	818	11	6.6400	2.7888	2.0000
214	383	3471	818	11	8.4600	3.5532	3.0000
990	383	3471	818	11	12.4800	4.2432	4.0000
1013	383	7617	818	11	6.2000	2.9760	4.0000
1296	383	7617	818	11	7.5300	2.8614	3.0000
447	383	7617	818	11	5.7600	1.9008	2.0000
291	383	7617	818	11	6.6600	2.3310	3.0000
1173	383	7617	818	11	6.9300	2.6334	3.0000
464	383	6112	818	11	7.1200	2.9904	2.0000
1386	383	6112	818	11	3.2800	1.1152	2.0000
1323	383	6112	818	11	11.7600	3.8808	4.0000
780	383	6112	818	11	8.5200	2.7264	3.0000
437	383	6112	818	11	5.9100	2.2458	3.0000
913	383	7811	818	11	5.3400	2.2428	3.0000
38	383	7811	818	11	2.6200	1.1266	2.0000
1107	383	7811	818	11	8.1000	3.7260	3.0000
1429	383	7811	818	11	4.8000	1.6800	2.0000
145	383	7811	818	11	9.0800	4.0860	4.0000
634	383	9013	818	11	10.1200	4.6552	4.0000
850	383	9013	818	11	5.3200	1.8620	4.0000
201	383	9013	818	11	11.2500	3.4875	5.0000
1004	383	9013	818	11	14.3500	4.7355	5.0000
894	383	8891	818	11	1.7100	0.7011	3.0000
484	383	8891	818	11	14.5600	6.2608	4.0000
1300	383	8891	818	11	4.3500	2.0010	3.0000
411	383	8891	818	11	1.0200	0.4182	2.0000
788	383	8891	818	11	1.6500	0.6105	3.0000
1216	383	8891	818	11	4.2200	1.8990	2.0000
1240	383	3425	818	11	6.7800	2.9154	3.0000
258	383	3425	818	11	5.1600	1.8576	3.0000
88	383	3425	818	11	1.7200	0.6020	2.0000
1057	383	2513	818	11	4.2900	2.1021	3.0000
807	383	2513	818	11	5.6400	1.7484	4.0000
1556	383	2513	818	11	7.9500	2.7030	3.0000
454	383	2513	818	11	1.8600	0.7998	2.0000
231	383	2513	818	11	7.9500	3.1005	3.0000
1040	383	6194	818	11	3.9600	1.1880	3.0000
857	383	6194	818	11	8.8800	4.0848	4.0000
1406	383	6194	818	11	1.6800	0.7056	3.0000
1317	383	6194	818	11	4.5200	1.9888	2.0000
580	383	7040	818	11	9.6400	4.8200	4.0000
264	383	7040	818	11	11.1200	5.1152	4.0000
971	383	2674	818	11	11.4000	3.8760	4.0000
1453	383	2674	818	11	9.3300	4.3851	3.0000
6	383	2674	818	11	2.3000	1.0580	2.0000
89	383	2674	818	11	6.3600	2.0352	4.0000
1397	383	2674	818	11	2.8600	1.0868	2.0000
1287	383	1741	818	11	4.2000	1.5960	3.0000
505	383	1741	818	11	3.3400	1.2358	2.0000
1293	383	1741	818	11	4.3200	1.5552	3.0000
72	383	1741	818	11	10.9600	5.1512	4.0000
162	383	5715	818	11	5.7000	1.8240	2.0000
351	383	5715	818	11	8.2800	4.1400	3.0000
927	383	5715	818	11	1.8900	0.9261	3.0000
1171	383	5715	818	11	6.3600	3.1164	2.0000
997	383	8415	818	11	9.8700	3.8493	3.0000
515	383	5142	818	11	3.8200	1.8718	2.0000
991	383	6579	818	11	9.7500	3.8025	3.0000
1367	383	6579	818	11	7.1400	2.7132	2.0000
652	383	6579	818	11	5.0100	2.1543	3.0000
1241	383	6579	818	11	11.9200	4.1720	4.0000
1118	383	7085	818	11	11.7200	5.7428	4.0000
1401	383	7085	818	11	6.3600	2.4804	4.0000
552	383	7085	818	11	1.6500	0.5775	3.0000
1540	383	7085	818	11	10.5600	3.9072	3.0000
864	383	7085	818	11	3.2600	1.3040	2.0000
569	383	9391	818	11	9.4800	4.5504	3.0000
29	383	9391	818	11	5.3400	1.6554	3.0000
1111	383	9391	818	11	1.5600	0.6396	2.0000
982	383	9391	818	11	8.6400	3.1104	3.0000
639	383	9391	818	11	13.1200	4.9856	4.0000
1255	383	9391	818	11	3.7200	1.5252	3.0000
1206	386	3985	0	11	10.2900	4.3218	3.0000
1555	386	3985	0	11	11.8000	3.6580	4.0000
93	386	3985	0	11	3.8400	1.5360	4.0000
536	386	3985	0	11	7.2800	2.6208	4.0000
1179	386	3985	0	11	7.8900	2.6037	3.0000
1222	386	3985	0	11	4.9000	2.0090	2.0000
259	386	2908	0	11	7.6000	3.6480	4.0000
37	386	2908	0	11	4.7700	1.4787	3.0000
1119	386	2908	0	11	12.6800	5.1988	4.0000
576	386	2908	0	11	2.1000	0.7560	3.0000
646	386	2908	0	11	6.4000	2.5600	5.0000
1262	386	2908	0	11	3.0400	1.3072	4.0000
1382	386	7109	0	11	3.3900	1.0509	3.0000
174	386	7109	0	11	3.4200	1.2312	2.0000
683	386	7109	0	11	8.6400	4.1472	4.0000
1126	386	7109	0	11	3.4800	1.4268	3.0000
211	386	7109	0	11	8.1600	3.2640	3.0000
1399	386	7109	0	11	7.1200	3.2040	4.0000
124	386	7109	0	11	3.6300	1.1616	3.0000
294	386	4420	0	11	2.6400	1.2936	2.0000
1149	386	4420	0	11	2.6400	0.9504	3.0000
1286	386	4420	0	11	2.7000	0.9180	3.0000
144	386	4420	0	11	2.0400	0.6732	4.0000
40	386	4420	0	11	2.9700	0.9801	3.0000
1082	386	4420	0	11	7.6400	2.7504	4.0000
1212	386	5651	0	11	2.1200	0.6572	4.0000
1495	386	5651	0	11	13.9200	5.5680	4.0000
646	386	5651	0	11	3.8400	1.3824	3.0000
490	386	5651	0	11	6.6000	2.5080	4.0000
1372	386	5651	0	11	7.4700	3.0627	3.0000
663	386	2674	0	11	5.2800	2.5344	3.0000
26	386	2674	0	11	2.6400	0.9504	3.0000
1522	386	2674	0	11	2.2800	1.0488	2.0000
979	386	2674	0	11	11.3400	4.7628	3.0000
636	386	2674	0	11	10.5600	4.0128	4.0000
1252	386	2674	0	11	6.8400	3.2148	3.0000
130	386	3173	0	11	6.6900	2.1408	3.0000
480	386	3173	0	11	5.0700	2.4843	3.0000
67	386	7963	0	11	9.3000	3.8130	5.0000
643	386	7963	0	11	7.3600	2.9440	4.0000
887	386	7963	0	11	9.0000	4.0500	5.0000
571	386	7963	0	11	3.7500	1.2000	3.0000
1519	386	7963	0	11	2.4300	1.2150	3.0000
1376	386	7963	0	11	5.0400	2.4696	3.0000
1392	386	7963	0	11	3.3200	1.6268	4.0000
1415	386	2846	0	11	15.2000	6.9920	4.0000
860	386	2846	0	11	7.0200	3.4398	3.0000
1382	386	2846	0	11	3.3900	1.4916	3.0000
960	386	2846	0	11	4.3000	1.6770	2.0000
1082	386	2846	0	11	7.6400	2.7504	4.0000
560	386	6570	0	11	3.6000	1.6920	3.0000
1136	386	6570	0	11	14.4400	6.7868	4.0000
966	386	6570	0	11	4.9800	1.6434	2.0000
650	386	6570	0	11	6.2000	2.4180	4.0000
40	386	6570	0	11	2.9700	0.9504	3.0000
311	386	6570	0	11	6.4500	1.9995	3.0000
327	386	6570	0	11	1.8000	0.6660	3.0000
447	386	5846	0	11	5.7600	1.9584	2.0000
1450	386	5846	0	11	8.3100	3.0747	3.0000
414	386	5846	0	11	11.0800	5.0968	4.0000
1550	386	5846	0	11	5.4300	2.2806	3.0000
114	386	5846	0	11	1.8400	0.8096	2.0000
1150	386	3311	0	11	9.5700	4.0194	3.0000
1313	386	3311	0	11	11.7600	4.1160	3.0000
1556	386	3311	0	11	7.9500	2.7030	3.0000
1064	386	2673	0	11	1.6200	0.7938	3.0000
815	386	2673	0	11	3.6800	1.6928	4.0000
6	386	2673	0	11	3.4500	1.1730	3.0000
461	386	2673	0	11	8.1600	3.5088	3.0000
239	386	2673	0	11	6.6300	2.5857	3.0000
1048	386	6655	0	11	4.4200	1.8564	2.0000
865	386	6655	0	11	8.3700	3.0969	3.0000
1414	386	6655	0	11	5.3600	1.7688	4.0000
231	386	6655	0	11	10.6000	3.8160	4.0000
1466	386	4401	0	11	3.6000	1.2960	2.0000
1150	386	4401	0	11	6.3800	2.4882	2.0000
541	386	4401	0	11	3.7600	1.5792	2.0000
397	386	4401	0	11	5.4000	2.0520	4.0000
414	386	4401	0	11	8.3100	2.8254	3.0000
364	386	4401	0	11	6.6000	2.3760	3.0000
934	386	4373	0	11	3.3000	1.5840	3.0000
518	386	352	0	11	5.4400	2.6112	4.0000
880	386	352	0	11	7.3000	2.7740	2.0000
524	386	352	0	11	5.2200	2.0880	3.0000
447	386	352	0	11	8.6400	3.7152	3.0000
264	386	352	0	11	5.5600	1.7792	2.0000
813	386	352	0	11	5.8000	2.4360	4.0000
724	386	352	0	11	5.8800	2.2344	2.0000
378	386	1007	0	11	4.4400	1.4652	4.0000
860	386	1007	0	11	9.3600	4.5864	4.0000
971	386	1007	0	11	11.4000	3.5340	4.0000
1054	386	1007	0	11	4.4400	1.5096	3.0000
598	386	2270	0	11	4.5600	1.7784	3.0000
1027	386	2270	0	11	9.2400	3.7884	4.0000
438	386	3412	0	11	5.7900	1.9686	3.0000
1093	386	3412	0	11	8.4300	2.6133	3.0000
272	386	3412	0	11	11.7300	4.6920	3.0000
448	386	3412	0	11	4.6200	2.2638	3.0000
332	386	3412	0	11	6.6300	3.0498	3.0000
681	386	3412	0	11	6.9000	2.9670	3.0000
3	386	7179	0	11	2.4900	1.1703	3.0000
86	386	7179	0	11	5.9400	2.7324	2.0000
1394	386	7179	0	11	10.1200	3.2384	4.0000
585	386	7179	0	11	4.3600	1.9184	2.0000
1041	386	7179	0	11	2.8400	1.0224	4.0000
818	386	7179	0	11	4.0500	1.4580	3.0000
342	386	7179	0	11	4.5000	1.8450	3.0000
858	386	3395	0	11	8.8800	4.3512	4.0000
1367	386	3395	0	11	14.2800	4.5696	4.0000
252	386	3395	0	11	10.8400	4.4444	4.0000
529	386	10	0	11	8.7600	3.8544	4.0000
479	386	10	0	11	8.6000	3.0960	4.0000
629	386	10	0	11	2.2000	0.6820	4.0000
389	386	3436	0	11	5.3700	2.0943	3.0000
460	386	3436	0	11	4.8300	2.0769	3.0000
1075	386	3436	0	11	4.6200	1.7556	3.0000
372	386	3436	0	11	11.9400	4.0596	3.0000
510	386	3436	0	11	1.8300	0.6771	3.0000
1038	386	5867	0	11	2.9600	1.3024	4.0000
1215	386	5867	0	11	2.9200	1.3432	2.0000
1098	386	5867	0	11	4.1700	2.0433	3.0000
1448	386	5867	0	11	15.7600	6.1464	4.0000
805	386	6057	0	11	5.7600	2.4768	2.0000
356	386	6057	0	11	4.7200	2.1712	2.0000
559	386	6057	0	11	15.1200	6.1992	4.0000
776	386	6057	0	11	15.5600	5.9128	4.0000
137	386	4219	0	11	14.8000	5.3280	4.0000
127	386	4219	0	11	5.2200	1.6704	3.0000
1302	386	4219	0	11	3.7000	1.8130	2.0000
1306	386	4219	0	11	7.4100	2.7417	3.0000
930	386	2673	0	11	4.4400	2.1312	3.0000
1279	386	2673	0	11	8.8800	3.5520	3.0000
231	386	2673	0	11	7.9500	3.1005	3.0000
260	386	2673	0	11	3.6800	1.3984	2.0000
903	386	2673	0	11	7.5600	3.3264	3.0000
393	386	4268	0	11	2.2400	0.9632	2.0000
503	386	4268	0	11	5.5800	2.5110	3.0000
587	386	4268	0	11	6.5400	3.1392	2.0000
337	386	4268	0	11	2.2500	0.8325	3.0000
1086	386	4268	0	11	5.0600	1.6698	2.0000
397	386	4268	0	11	2.7000	0.9720	2.0000
1319	386	4268	0	11	5.0400	1.9656	3.0000
1520	386	5834	0	11	6.9300	3.3957	3.0000
557	386	8862	0	11	2.7200	1.2784	2.0000
401	386	8862	0	11	2.1000	0.8610	3.0000
1077	386	2270	0	11	7.3600	3.1648	2.0000
1227	386	2270	0	11	11.2400	3.5968	4.0000
777	386	2270	0	11	11.1600	4.5756	3.0000
567	386	2270	0	11	7.0500	3.0315	3.0000
784	386	2270	0	11	1.5600	0.7176	3.0000
1233	386	880	0	11	2.1900	0.8541	3.0000
345	386	880	0	11	6.3300	2.8485	3.0000
307	386	880	0	11	5.9200	2.1904	4.0000
255	386	6206	0	11	2.5600	0.8192	4.0000
138	386	6206	0	11	10.8000	3.6720	4.0000
488	386	6206	0	11	7.7700	2.8749	3.0000
1430	386	9459	0	11	10.0800	4.5360	3.0000
142	386	9459	0	11	11.6000	5.1040	5.0000
159	386	9459	0	11	3.4200	1.6758	2.0000
456	368	9331	0	11	10.6800	5.3400	4.0000
1537	368	9331	0	11	10.9200	4.0404	4.0000
994	368	9331	0	11	2.3700	0.8295	3.0000
1065	368	9331	0	11	5.6400	1.9740	3.0000
928	368	4808	0	11	4.9500	1.6335	3.0000
1265	368	4808	0	11	1.4400	0.4608	2.0000
1448	368	9213	0	11	7.8800	3.7036	2.0000
119	368	9213	0	11	6.8400	2.4624	3.0000
162	368	9213	0	11	11.4000	5.2440	4.0000
445	368	9213	0	11	13.8400	6.6432	4.0000
1154	368	9213	0	11	6.8000	2.1760	4.0000
1208	368	1915	0	11	8.6100	2.7552	3.0000
399	368	1915	0	11	3.4800	1.5312	4.0000
1268	368	1915	0	11	2.6000	1.1180	2.0000
632	368	1915	0	11	2.4900	1.0707	3.0000
569	368	1915	0	11	9.4800	4.5504	3.0000
26	368	1915	0	11	1.7600	0.7216	2.0000
1241	368	1915	0	11	8.9400	3.4866	3.0000
66	368	1669	0	11	10.3200	3.3024	3.0000
969	368	4707	0	11	8.8000	3.1680	5.0000
386	368	4707	0	11	4.4600	1.6056	2.0000
576	368	4707	0	11	3.5000	1.4700	5.0000
199	368	6148	0	11	3.3400	1.0688	2.0000
309	368	6148	0	11	7.2400	2.8236	2.0000
392	368	6148	0	11	2.6000	0.8320	2.0000
143	368	6148	0	11	7.3800	2.2140	3.0000
892	368	6148	0	11	8.1900	2.4570	3.0000
203	368	6148	0	11	1.8900	0.6804	3.0000
750	368	2158	0	11	5.8500	1.9305	3.0000
1432	368	2158	0	11	7.2000	2.2320	4.0000
529	368	2158	0	11	6.5700	3.2850	3.0000
1265	368	2158	0	11	2.1600	0.6480	3.0000
916	368	7800	0	11	7.7100	2.9298	3.0000
933	368	7800	0	11	6.7600	2.7040	2.0000
883	368	7800	0	11	8.7000	4.2630	3.0000
1238	368	5302	0	11	4.4100	1.7640	3.0000
696	368	5302	0	11	2.1600	0.9288	3.0000
1039	368	3596	0	11	2.4300	0.8019	3.0000
1029	368	3596	0	11	6.7200	3.2928	4.0000
652	368	2047	0	11	5.0100	2.2044	3.0000
1075	368	1214	0	11	4.6200	1.3860	3.0000
26	368	1214	0	11	2.6400	1.1352	3.0000
469	368	1214	0	11	6.4500	2.3220	5.0000
1112	368	1214	0	11	7.1600	2.9356	2.0000
403	368	9062	0	11	3.1000	1.2090	2.0000
1312	368	9062	0	11	6.1200	1.9584	4.0000
509	368	8321	0	11	5.7000	2.3370	3.0000
579	368	8321	0	11	2.4900	1.0956	3.0000
1195	368	8321	0	11	4.9800	1.9422	3.0000
492	368	8321	0	11	5.3100	1.9116	3.0000
629	368	8321	0	11	1.6500	0.6435	3.0000
1255	368	3718	0	11	4.9600	1.5376	4.0000
1432	368	3718	0	11	5.4000	2.7000	3.0000
1315	368	3718	0	11	5.3400	1.8690	3.0000
107	368	3718	0	11	7.2400	3.0408	4.0000
616	368	3718	0	11	3.9900	1.5960	3.0000
733	368	7828	0	11	3.9000	1.7160	2.0000
710	368	7828	0	11	4.7600	1.9040	4.0000
1192	368	7828	0	11	3.9200	1.6856	4.0000
889	368	7828	0	11	4.8300	1.5456	3.0000
972	368	7828	0	11	6.6900	3.1443	3.0000
722	368	7828	0	11	11.3200	4.8676	4.0000
1471	368	7828	0	11	4.6500	2.1390	3.0000
190	368	4468	0	11	7.4800	3.5156	2.0000
367	368	4468	0	11	6.9800	3.4900	2.0000
250	368	4468	0	11	7.7700	3.0303	3.0000
600	368	4468	0	11	9.2400	4.5276	4.0000
1109	368	4468	0	11	2.2000	0.9900	4.0000
1236	368	4468	0	11	16.6000	7.9680	5.0000
1313	368	6579	0	11	11.7600	3.8808	3.0000
404	368	5396	0	11	5.0000	1.5500	4.0000
114	368	5396	0	11	3.6800	1.5824	4.0000
1396	368	5396	0	11	10.6000	3.7100	4.0000
254	368	5396	0	11	2.2400	0.7840	4.0000
564	368	5396	0	11	1.9800	0.7920	3.0000
48	368	5396	0	11	7.5200	3.4592	4.0000
857	368	6651	0	11	6.6600	2.5974	3.0000
1140	368	6651	0	11	7.6800	2.4576	3.0000
1435	368	6651	0	11	5.4400	2.0672	2.0000
1279	368	6651	0	11	8.8800	3.9072	3.0000
401	368	7197	0	11	1.4000	0.6020	2.0000
511	368	7197	0	11	2.0400	0.9180	3.0000
594	368	7197	0	11	1.1600	0.5568	2.0000
345	368	7197	0	11	8.4400	3.1228	4.0000
1093	368	7197	0	11	5.6200	1.8546	2.0000
1549	368	7197	0	11	3.0400	1.0640	2.0000
1326	368	7197	0	11	6.8400	2.5992	4.0000
1016	368	1730	0	11	3.5100	1.1934	3.0000
1366	368	1730	0	11	8.2800	3.8088	3.0000
318	368	1730	0	11	7.4100	2.9640	3.0000
761	368	1730	0	11	6.8000	3.0600	4.0000
1403	368	1730	0	11	4.8800	1.5128	2.0000
214	368	9602	0	11	5.6400	1.8048	2.0000
324	368	9602	0	11	3.9400	1.4972	2.0000
407	368	9602	0	11	6.4200	2.8890	2.0000
158	368	9602	0	11	3.1600	1.3904	2.0000
907	368	9602	0	11	10.2600	4.5144	3.0000
1362	368	9602	0	11	4.4700	1.5645	3.0000
254	368	8558	0	11	2.2400	0.7168	4.0000
936	368	8558	0	11	11.1200	4.8928	4.0000
447	368	8558	0	11	8.6400	3.8016	3.0000
770	368	8558	0	11	5.4900	2.6901	3.0000
420	368	4707	0	11	4.5400	1.6344	2.0000
437	368	4707	0	11	3.9400	1.5366	2.0000
387	368	4707	0	11	4.8200	2.0726	2.0000
1156	368	2376	0	11	5.4600	2.0748	3.0000
613	368	2376	0	11	5.4600	2.5662	3.0000
270	368	2376	0	11	6.7200	2.8224	3.0000
886	368	2376	0	11	9.3300	3.5454	3.0000
597	368	2376	0	11	8.4000	3.4440	3.0000
320	368	2376	0	11	13.0400	6.5200	4.0000
721	368	3718	0	11	6.7800	2.7798	3.0000
750	368	3718	0	11	5.8500	2.5740	3.0000
521	368	8139	0	11	14.5200	6.3888	4.0000
302	368	8139	0	11	6.9000	2.7600	2.0000
498	368	5396	0	11	7.6500	3.6720	3.0000
980	368	5396	0	11	5.1600	2.3736	3.0000
1091	368	5396	0	11	14.2400	6.5504	4.0000
1174	368	5396	0	11	6.8100	3.1326	3.0000
924	368	5396	0	11	8.1000	3.0780	3.0000
814	368	2352	0	11	8.6500	3.2005	5.0000
32	368	2352	0	11	8.5800	3.0888	3.0000
1234	368	2352	0	11	2.2400	0.7840	4.0000
1157	368	2352	0	11	13.4400	5.5104	4.0000
1247	368	8906	0	11	5.0400	1.5624	3.0000
292	368	8906	0	11	5.4300	2.3892	3.0000
868	368	8906	0	11	14.3200	6.1576	4.0000
697	368	8906	0	11	2.6600	1.3034	2.0000
938	368	6057	0	11	3.2200	1.2880	2.0000
462	368	6057	0	11	6.3600	2.7348	3.0000
1477	368	6057	0	11	10.8000	3.4560	4.0000
1547	368	6057	0	11	7.1400	3.4272	3.0000
605	368	6057	0	11	7.0800	2.1240	3.0000
1148	368	740	0	11	8.0700	3.9543	3.0000
245	368	740	0	11	4.4700	1.8774	3.0000
982	368	740	0	11	11.5200	4.7232	4.0000
1044	368	1811	0	11	2.5400	1.0160	2.0000
1287	368	1811	0	11	2.8000	1.2880	2.0000
971	368	1811	0	11	5.7000	2.1660	2.0000
362	368	1811	0	11	11.9100	3.6921	3.0000
1484	373	5751	0	11	1.3200	0.4620	2.0000
1555	373	5751	0	11	8.8500	3.8055	3.0000
613	373	5751	0	11	5.4600	1.7472	3.0000
875	373	8737	0	11	10.3200	3.0960	3.0000
1411	373	8737	0	11	5.7000	1.9380	3.0000
733	373	5245	0	11	5.8500	1.8720	3.0000
1082	373	5245	0	11	7.6400	2.6740	4.0000
34	373	5245	0	11	6.7600	2.9744	4.0000
477	373	5245	0	11	1.7200	0.5848	2.0000
194	373	7263	0	11	10.0800	3.3264	3.0000
410	373	7263	0	11	3.7800	1.2096	3.0000
905	373	7263	0	11	6.9900	2.6562	3.0000
150	373	7263	0	11	10.3500	3.2085	3.0000
127	373	7263	0	11	6.9600	3.4104	4.0000
610	373	7263	0	11	6.8100	3.3369	3.0000
306	373	7263	0	11	11.8800	4.1580	3.0000
650	373	8018	0	11	4.6500	1.7205	3.0000
1332	373	8018	0	11	1.3800	0.5658	2.0000
843	373	8018	0	11	8.8200	3.5280	3.0000
1165	373	8018	0	11	8.4600	3.8070	3.0000
136	373	3796	0	11	11.6100	5.2245	3.0000
153	373	3796	0	11	8.1600	3.5904	3.0000
203	373	837	0	11	1.2600	0.5292	2.0000
1545	373	7963	0	11	4.5800	1.8320	2.0000
602	373	7963	0	11	6.4200	2.7606	3.0000
1305	373	813	0	11	1.1400	0.3648	2.0000
176	373	813	0	11	4.5400	2.0430	2.0000
1178	373	813	0	11	15.1200	6.5016	4.0000
143	373	813	0	11	7.3800	3.1734	3.0000
1278	373	813	0	11	8.4600	4.1454	3.0000
276	373	9619	0	11	7.7200	3.1652	2.0000
879	373	9619	0	11	2.2200	1.0434	2.0000
1455	373	9619	0	11	5.0600	1.9734	2.0000
1382	373	9619	0	11	4.5200	1.4464	4.0000
1065	373	9619	0	11	5.6400	2.0868	3.0000
456	373	9619	0	11	8.0100	3.4443	3.0000
826	373	1235	0	11	7.3200	2.9280	4.0000
443	373	1235	0	11	2.6600	0.9576	2.0000
34	373	1235	0	11	3.3800	1.2844	2.0000
177	373	3925	0	11	4.9800	1.5438	3.0000
832	373	3925	0	11	9.7200	3.5964	3.0000
11	373	3925	0	11	14.0400	6.8796	4.0000
1332	373	3925	0	11	2.0700	0.8694	3.0000
1215	373	3925	0	11	5.8400	2.7448	4.0000
990	373	1587	0	11	12.4800	5.6160	4.0000
341	373	1587	0	11	5.5400	1.7174	2.0000
730	373	1587	0	11	5.1600	2.2704	3.0000
707	373	1587	0	11	5.6100	2.4123	3.0000
624	373	3547	0	11	7.3800	3.4686	3.0000
1439	373	3547	0	11	4.5000	1.9350	3.0000
137	373	3547	0	11	11.1000	5.1060	3.0000
187	373	4443	0	11	2.6400	1.2144	2.0000
364	373	4443	0	11	4.4000	2.1560	2.0000
247	373	4443	0	11	5.3400	2.0292	3.0000
597	373	4443	0	11	11.2000	5.2640	4.0000
1106	373	4443	0	11	6.0800	2.9792	4.0000
1549	373	4443	0	11	6.0800	1.9456	4.0000
1212	373	2258	0	11	1.5900	0.5247	3.0000
403	373	2258	0	11	3.1000	1.4260	2.0000
1273	373	2258	0	11	6.6200	2.9128	2.0000
636	373	2258	0	11	7.9200	3.4848	3.0000
574	373	2258	0	11	5.3400	2.6700	2.0000
31	373	2258	0	11	3.1000	1.3020	2.0000
1343	373	2258	0	11	8.6100	3.5301	3.0000
168	373	5340	0	11	3.7800	1.7388	3.0000
810	373	5340	0	11	1.7100	0.6669	3.0000
1180	373	7769	0	11	11.7000	3.8610	3.0000
571	373	7769	0	11	2.5000	0.9000	2.0000
428	373	7769	0	11	2.0100	0.9246	3.0000
444	373	7769	0	11	5.1800	2.1238	2.0000
394	373	7769	0	11	6.2600	2.7544	2.0000
544	373	7769	0	11	5.9000	2.7730	2.0000
95	373	7769	0	11	4.3800	2.0586	3.0000
890	373	9273	0	11	5.2200	2.5056	2.0000
1013	373	9273	0	11	3.1000	1.3330	2.0000
231	373	9273	0	11	7.9500	3.1005	3.0000
1433	373	9273	0	11	10.5200	3.6820	4.0000
1356	373	9273	0	11	4.8000	2.1120	3.0000
1173	373	9273	0	11	6.9300	2.2869	3.0000
357	373	813	0	11	7.2000	3.3120	4.0000
1466	373	813	0	11	3.6000	1.2240	2.0000
1262	373	2740	0	11	1.5200	0.4864	2.0000
1040	373	2740	0	11	5.2800	1.7952	4.0000
563	373	2740	0	11	5.0400	2.1672	3.0000
21	373	2740	0	11	6.9900	2.3067	3.0000
723	373	2496	0	11	2.0400	0.8364	4.0000
51	373	2496	0	11	2.9400	1.3524	2.0000
388	373	2496	0	11	7.0500	2.2560	3.0000
205	373	2496	0	11	8.1300	3.5772	3.0000
754	373	2496	0	11	10.2800	3.8036	4.0000
665	373	2496	0	11	6.2800	2.6376	4.0000
1347	373	2496	0	11	3.5400	1.6992	2.0000
704	373	250	0	11	4.8900	1.6626	3.0000
814	373	250	0	11	5.1900	2.0241	3.0000
731	373	9050	0	11	11.4300	3.6576	3.0000
1147	373	9050	0	11	4.2600	1.7466	3.0000
1043	373	9050	0	11	4.7100	1.7427	3.0000
881	373	9795	0	11	7.2400	3.3304	4.0000
698	373	9795	0	11	6.9900	2.6562	3.0000
1247	373	9795	0	11	6.7200	2.1504	4.0000
36	373	2662	0	11	3.6000	1.6200	2.0000
92	373	2662	0	11	3.3200	1.4608	4.0000
1067	373	2662	0	11	6.9600	2.0880	4.0000
1257	373	2662	0	11	7.7600	3.3368	4.0000
15	373	1387	0	11	9.1600	4.1220	4.0000
884	373	1387	0	11	7.8000	3.4320	3.0000
248	373	1387	0	11	1.7200	0.8600	2.0000
185	373	1387	0	11	1.7100	0.6156	3.0000
1128	373	4247	0	11	10.4400	4.9068	4.0000
1490	373	4247	0	11	4.2000	1.5120	3.0000
1134	373	4247	0	11	5.4600	2.5116	3.0000
651	373	3401	0	11	1.6000	0.4800	2.0000
1361	373	3401	0	11	7.2400	2.8960	4.0000
56	373	7209	0	11	2.1300	0.9372	3.0000
1424	373	8556	0	11	11.7300	4.4574	3.0000
988	373	8556	0	11	10.8300	3.5739	3.0000
1470	373	8556	0	11	4.8200	2.3618	2.0000
149	373	4468	0	11	9.9600	3.0876	4.0000
139	373	4468	0	11	5.3700	2.5239	3.0000
1314	373	4468	0	11	1.2800	0.6272	2.0000
905	373	4468	0	11	6.9900	2.2368	3.0000
942	373	3202	0	11	9.3600	4.4928	4.0000
1291	373	3202	0	11	6.9000	2.7600	3.0000
1387	373	3202	0	11	13.9600	4.6068	4.0000
272	373	3202	0	11	7.8200	2.9716	2.0000
915	373	3202	0	11	8.6100	3.7884	3.0000
1284	373	7348	0	11	7.2900	2.3328	3.0000
1394	373	7348	0	11	10.1200	4.5540	4.0000
1477	373	7348	0	11	5.4000	2.3760	2.0000
1227	373	7348	0	11	8.4300	4.2150	3.0000
1450	373	4295	0	11	8.3100	3.6564	3.0000
895	373	4295	0	11	1.9500	0.6240	3.0000
1417	373	4295	0	11	10.8300	3.8988	3.0000
14	408	1319	820	11	3.8600	1.6984	2.0000
71	408	1319	820	11	11.0400	5.4096	4.0000
1046	408	1319	820	11	6.6400	2.3240	4.0000
91	408	1319	820	11	10.7200	5.1456	4.0000
408	408	6009	820	11	8.8000	2.8160	4.0000
863	408	6009	820	11	11.9200	4.6488	4.0000
641	408	6009	820	11	11.9400	4.5372	3.0000
164	408	6009	820	11	8.9100	3.2967	3.0000
1179	408	6009	820	11	7.8900	3.8661	3.0000
1250	408	6009	820	11	6.4800	3.0456	3.0000
1326	408	880	820	11	6.8400	2.5992	4.0000
1209	408	880	820	11	10.8000	4.4280	4.0000
1559	408	880	820	11	3.2400	1.6200	2.0000
510	408	880	820	11	2.4400	0.9760	4.0000
953	408	880	820	11	5.4800	2.2468	2.0000
604	408	2496	820	11	3.7500	1.4625	3.0000
1086	408	2496	820	11	10.1200	3.8456	4.0000
783	408	2496	820	11	7.4100	3.2604	3.0000
899	408	4247	820	11	5.7600	1.9584	3.0000
516	408	4247	820	11	5.5500	2.5530	3.0000
520	408	4247	820	11	8.4000	3.8640	3.0000
1336	408	4247	820	11	10.1700	3.1527	3.0000
493	408	983	820	11	5.2800	1.9536	2.0000
1003	408	983	820	11	1.5600	0.5616	2.0000
657	408	5634	820	11	6.3600	3.0528	3.0000
1506	408	3436	820	11	13.7200	6.7228	4.0000
1057	408	3436	820	11	4.2900	1.6302	3.0000
846	408	3436	820	11	5.1300	1.7442	3.0000
1063	408	3436	820	11	9.5400	3.4344	3.0000
414	408	3436	820	11	11.0800	4.3212	4.0000
1217	408	3436	820	11	3.8100	1.8288	3.0000
973	408	2680	820	11	4.0200	1.9698	3.0000
1096	408	2680	820	11	7.6800	3.3792	3.0000
314	408	2680	820	11	3.7000	1.4800	2.0000
1516	408	2680	820	11	16.8000	6.0480	5.0000
1439	408	2680	820	11	3.0000	1.3800	2.0000
1256	408	2680	820	11	3.6600	1.2810	3.0000
538	408	7232	820	11	2.7900	1.3392	3.0000
89	408	7232	820	11	3.1800	1.1448	2.0000
1443	408	10019	820	11	4.3400	1.6926	2.0000
1220	408	10019	820	11	3.9000	1.2480	2.0000
744	408	10019	820	11	15.6400	7.0380	4.0000
201	408	10019	820	11	6.7500	2.0250	3.0000
272	408	10019	820	11	11.7300	4.3401	3.0000
845	408	5405	820	11	4.2600	1.7040	3.0000
1527	408	5405	820	11	13.8400	4.9824	4.0000
625	408	5405	820	11	6.4400	2.4472	4.0000
1361	408	5405	820	11	5.4300	2.5521	3.0000
1124	408	5405	820	11	3.2400	1.3932	4.0000
469	408	3201	820	11	2.5800	1.0578	2.0000
685	408	3201	820	11	6.1200	1.8360	4.0000
1334	408	8370	820	11	5.5200	2.3184	3.0000
791	408	8370	820	11	6.4500	2.8380	3.0000
1134	408	3249	820	11	5.4600	2.3478	3.0000
1390	408	3249	820	11	5.7300	2.2347	3.0000
1427	408	692	820	11	13.0800	4.4472	4.0000
924	408	692	820	11	8.1000	3.3210	3.0000
48	408	692	820	11	3.7600	1.6168	2.0000
1118	408	692	820	11	8.7900	4.0434	3.0000
554	408	6655	820	11	6.2800	2.7004	2.0000
411	408	6655	820	11	1.0200	0.3570	2.0000
428	408	6655	820	11	2.0100	0.6834	3.0000
378	408	6655	820	11	3.3300	1.0989	3.0000
527	408	6655	820	11	4.7600	1.8564	2.0000
511	408	9719	820	11	2.7200	1.1152	4.0000
128	408	9719	820	11	2.6500	0.9805	5.0000
132	408	9719	820	11	5.7600	1.9584	3.0000
1420	408	880	820	11	3.4600	1.3148	2.0000
931	408	880	820	11	5.7000	2.2800	3.0000
1253	408	880	820	11	5.1300	2.2572	3.0000
1430	408	880	820	11	6.7200	2.2176	2.0000
1018	408	3925	820	11	2.7900	0.9765	3.0000
968	408	3925	820	11	5.1200	2.0480	4.0000
1117	408	3925	820	11	10.9200	5.1324	3.0000
668	408	3925	820	11	15.7200	7.0740	4.0000
458	408	3925	820	11	4.5000	1.9800	3.0000
308	408	1999	820	11	6.5400	2.4198	3.0000
1124	408	1999	820	11	3.2400	1.3932	4.0000
235	408	1999	820	11	14.2000	5.1120	4.0000
612	408	1999	820	11	4.7600	1.6184	2.0000
1234	408	5875	820	11	1.6800	0.6216	3.0000
319	408	5875	820	11	3.2000	1.2160	2.0000
362	408	5875	820	11	11.9100	3.6921	3.0000
645	408	5875	820	11	9.9600	4.2828	3.0000
1005	408	8255	820	11	8.2200	3.1236	3.0000
982	408	8255	820	11	8.6400	4.1472	3.0000
1464	408	8255	820	11	8.8800	4.3512	3.0000
1287	408	4268	820	11	5.6000	1.7360	4.0000
133	408	4268	820	11	2.1000	0.9870	3.0000
1308	408	4268	820	11	7.7400	3.7926	3.0000
898	408	4268	820	11	5.2200	1.6704	3.0000
522	408	3019	820	11	4.8900	2.0049	3.0000
871	408	3019	820	11	7.6200	3.0480	3.0000
1381	408	3019	820	11	6.5100	2.9295	3.0000
526	408	2513	820	11	6.7500	3.3750	3.0000
543	408	2513	820	11	4.9200	1.4760	3.0000
690	408	9213	820	11	5.7600	2.0160	4.0000
440	408	9213	820	11	2.0100	0.7437	3.0000
1189	408	9213	820	11	2.2800	0.8892	3.0000
746	408	6937	820	11	11.9400	4.6566	3.0000
1002	408	6937	820	11	8.2800	3.8088	3.0000
1378	408	6937	820	11	2.9200	1.2848	4.0000
663	408	6937	820	11	5.2800	2.3232	3.0000
1251	408	6937	820	11	10.7400	3.7590	3.0000
629	408	6937	820	11	1.6500	0.6930	3.0000
1351	408	6937	820	11	5.0100	2.0541	3.0000
669	408	6018	820	11	5.4000	1.9440	3.0000
819	408	6018	820	11	5.5400	2.0498	2.0000
369	408	6018	820	11	6.9000	3.3120	3.0000
573	408	6018	820	11	10.1700	3.3561	3.0000
649	408	6655	820	11	10.2000	3.7740	4.0000
133	408	6655	820	11	2.1000	0.9240	3.0000
337	417	3742	0	11	2.2500	0.9900	3.0000
699	417	3742	0	11	4.2600	1.5762	3.0000
344	417	3742	0	11	9.1200	4.4688	4.0000
267	417	3742	0	11	2.4900	1.2201	3.0000
84	417	3742	0	11	8.4300	2.8662	3.0000
633	417	3742	0	11	2.9600	1.2136	4.0000
474	417	8737	0	11	10.5600	4.3296	3.0000
264	417	8737	0	11	8.3400	2.5854	3.0000
480	417	8737	0	11	5.0700	2.3322	3.0000
1389	417	8737	0	11	7.8900	3.7872	3.0000
634	417	8737	0	11	7.5900	2.3529	3.0000
418	417	5047	0	11	9.4800	3.3180	3.0000
934	417	9884	0	11	2.2000	0.7040	2.0000
857	417	9884	0	11	6.6600	2.1312	3.0000
674	417	9884	0	11	9.5400	4.6746	3.0000
1223	417	9884	0	11	1.7700	0.7257	3.0000
1133	417	9884	0	11	6.1600	2.0944	4.0000
258	417	9884	0	11	3.4400	1.3416	2.0000
294	417	2047	0	11	2.6400	0.9504	2.0000
437	417	2674	0	11	3.9400	1.7336	2.0000
1186	417	2674	0	11	5.0400	2.3184	3.0000
84	417	2674	0	11	5.6200	2.7538	2.0000
1419	417	2674	0	11	3.3200	1.2616	4.0000
204	417	4149	0	11	3.2000	1.3760	2.0000
327	417	4149	0	11	1.2000	0.5880	2.0000
1103	417	4149	0	11	4.6000	1.6100	4.0000
1126	417	1582	0	11	4.6400	2.2736	4.0000
1409	417	1582	0	11	2.1200	0.9328	4.0000
560	417	1582	0	11	3.6000	1.4760	3.0000
404	417	1582	0	11	2.5000	1.1000	2.0000
1286	417	1582	0	11	4.5000	1.4850	5.0000
1342	417	1582	0	11	11.1900	4.8117	3.0000
760	417	1582	0	11	5.6100	2.4684	3.0000
907	417	8215	0	11	10.2600	4.7196	3.0000
1310	417	8215	0	11	11.9400	5.0148	3.0000
513	417	8215	0	11	1.7400	0.7656	3.0000
518	417	8215	0	11	4.0800	1.3464	3.0000
1333	417	8215	0	11	2.7900	1.3671	3.0000
31	417	8215	0	11	3.1000	1.3950	2.0000
374	417	7893	0	11	4.4700	1.6092	3.0000
1350	417	7893	0	11	3.6800	1.6928	4.0000
1160	417	3436	0	11	11.0400	4.9680	4.0000
1377	417	3436	0	11	8.4900	3.1413	3.0000
314	417	3436	0	11	5.5500	1.6650	3.0000
1117	417	3436	0	11	7.2800	3.5672	2.0000
1094	417	3436	0	11	15.0800	5.2780	4.0000
282	417	3109	0	11	3.7200	1.7112	4.0000
871	417	3109	0	11	7.6200	2.5908	3.0000
248	417	3109	0	11	2.5800	1.1352	3.0000
970	417	3109	0	11	6.2200	2.4880	2.0000
1507	417	3109	0	11	5.5200	1.9872	3.0000
571	417	7138	0	11	3.7500	1.2750	3.0000
1147	417	7138	0	11	2.8400	1.4200	2.0000
904	417	638	0	11	4.5000	1.7100	3.0000
149	417	638	0	11	7.4700	2.6892	3.0000
1270	417	638	0	11	8.0700	2.9859	3.0000
195	417	638	0	11	5.3100	1.9647	3.0000
305	417	638	0	11	6.7800	3.3222	2.0000
388	417	638	0	11	4.7000	1.9740	2.0000
138	417	638	0	11	5.4000	2.2140	2.0000
525	417	7618	0	11	11.4000	3.5340	4.0000
1261	417	7618	0	11	1.8000	0.9000	3.0000
1438	417	7618	0	11	4.1100	1.2330	3.0000
1321	417	7618	0	11	7.4700	3.1374	3.0000
113	417	7618	0	11	6.8700	2.4045	3.0000
208	417	7618	0	11	7.4100	2.5194	3.0000
978	417	8968	0	11	4.8000	1.9200	3.0000
728	417	8968	0	11	7.5600	3.4776	4.0000
1477	417	8968	0	11	10.8000	4.1040	4.0000
375	417	8968	0	11	9.1600	3.9388	4.0000
238	417	1648	0	11	3.9400	1.8124	2.0000
1374	417	1648	0	11	11.5600	4.5084	4.0000
1497	417	1648	0	11	6.5800	2.8952	2.0000
714	417	1648	0	11	8.1000	2.4300	3.0000
1503	417	1648	0	11	8.8200	3.7044	3.0000
282	417	1648	0	11	3.7200	1.3392	4.0000
691	417	7204	0	11	8.5500	2.6505	3.0000
841	417	7204	0	11	5.5500	2.0535	3.0000
1536	417	7204	0	11	3.9900	1.7157	3.0000
182	417	7204	0	11	5.5200	1.9872	3.0000
937	417	3395	0	11	18.0500	7.2200	5.0000
421	417	3395	0	11	14.7500	5.3100	5.0000
825	417	3395	0	11	14.1500	5.5185	5.0000
28	417	3395	0	11	15.6400	6.5688	4.0000
32	417	3395	0	11	14.3000	4.4330	5.0000
1284	417	2908	0	11	12.1500	5.4675	5.0000
1327	417	2908	0	11	7.6800	3.3024	2.0000
52	417	2908	0	11	10.8500	4.6655	5.0000
762	417	2908	0	11	14.8000	7.2520	4.0000
605	417	2908	0	11	9.4400	3.8704	4.0000
1467	417	7179	0	11	11.6400	5.1216	3.0000
778	417	7179	0	11	10.8800	4.6784	4.0000
142	417	7179	0	11	4.6400	2.2272	2.0000
79	417	7179	0	11	3.9600	1.3860	3.0000
1021	417	9977	0	11	3.6600	1.6836	3.0000
1384	417	9977	0	11	7.7100	2.6985	3.0000
1028	417	9977	0	11	6.7200	3.0912	3.0000
642	417	3249	0	11	3.3200	1.6600	2.0000
1352	417	3249	0	11	7.9500	3.1005	3.0000
1508	417	3426	0	11	14.1600	6.9384	4.0000
1458	417	3426	0	11	8.7000	4.1760	3.0000
49	417	3426	0	11	6.7600	3.1772	2.0000
1158	417	3426	0	11	3.9600	1.3068	3.0000
948	417	3426	0	11	5.9200	2.6640	2.0000
1164	417	3426	0	11	3.4200	1.5048	2.0000
515	417	3426	0	11	7.6400	3.3616	4.0000
60	417	5827	0	11	7.9800	2.3940	3.0000
1541	417	5827	0	11	11.8000	5.3100	4.0000
1358	417	5827	0	11	6.3000	2.5830	3.0000
1275	417	3471	0	11	2.3400	0.8658	2.0000
599	417	3471	0	11	4.6400	2.3200	2.0000
1069	417	3471	0	11	2.2800	1.1172	4.0000
72	417	3471	0	11	5.4800	1.8632	2.0000
676	417	3471	0	11	16.4500	6.7445	5.0000
1252	417	3471	0	11	6.8400	2.3256	3.0000
1081	417	3471	0	11	11.6400	3.8412	4.0000
1388	417	3301	0	11	5.2500	1.5750	3.0000
646	417	3301	0	11	2.5600	1.1008	2.0000
390	417	10019	0	11	14.9600	6.5824	4.0000
939	417	10019	0	11	2.8000	1.1200	4.0000
850	417	10019	0	11	5.3200	1.9152	4.0000
1245	417	3149	0	11	4.6400	1.5776	2.0000
662	417	3149	0	11	9.2000	2.7600	4.0000
1266	417	3149	0	11	4.7200	1.5576	4.0000
1428	417	3149	0	11	7.7200	3.2424	2.0000
113	417	3149	0	11	6.8700	2.1297	3.0000
675	417	3149	0	11	10.7700	3.5541	3.0000
33	417	4562	0	11	2.7200	1.1968	2.0000
436	417	4562	0	11	4.5900	2.0196	3.0000
1198	417	4562	0	11	10.2900	3.7044	3.0000
1223	424	64	821	11	2.3600	0.8260	4.0000
734	424	64	821	11	2.5200	1.2096	4.0000
1056	424	64	821	11	8.7900	3.0765	3.0000
579	424	1839	821	11	2.4900	1.1703	3.0000
1428	424	236	821	11	11.5800	5.5584	3.0000
978	424	236	821	11	4.8000	1.7760	3.0000
1182	424	236	821	11	5.6000	1.8480	4.0000
1399	424	236	821	11	5.3400	1.8690	3.0000
336	424	236	821	11	4.6000	1.9780	4.0000
1139	424	236	821	11	8.5800	2.8314	3.0000
895	424	9459	821	11	2.6000	1.1700	4.0000
1432	424	9459	821	11	3.6000	1.1880	2.0000
656	424	2294	821	11	11.5500	3.5805	3.0000
1005	424	2294	821	11	8.2200	2.7948	3.0000
1515	424	2294	821	11	4.4000	1.8920	4.0000
1544	424	2294	821	11	2.9200	0.9928	2.0000
1358	424	7963	821	11	6.3000	2.9610	3.0000
410	424	8906	821	11	3.7800	1.4742	3.0000
160	424	8906	821	11	6.3900	2.3643	3.0000
969	424	10	821	11	7.0400	3.4496	4.0000
454	424	10	821	11	2.7900	1.3671	3.0000
443	424	10	821	11	3.9900	1.3965	3.0000
60	424	10	821	11	5.3200	2.5004	2.0000
1362	424	7657	821	11	4.4700	1.4304	3.0000
1246	424	7657	821	11	4.6200	2.0328	3.0000
37	424	7657	821	11	6.3600	2.3532	4.0000
133	424	7657	821	11	2.8000	1.1760	4.0000
576	424	7657	821	11	1.4000	0.6720	2.0000
1219	424	7657	821	11	7.0800	2.9736	3.0000
1499	424	8134	821	11	5.5600	2.1684	4.0000
397	424	8134	821	11	4.0500	1.5390	3.0000
174	424	8134	821	11	3.4200	1.5048	2.0000
1256	424	8134	821	11	3.6600	1.2810	3.0000
640	424	5651	821	11	10.3600	4.7656	4.0000
1416	424	5651	821	11	8.3400	4.1700	3.0000
646	424	5651	821	11	2.5600	1.1520	2.0000
164	424	376	821	11	5.9400	2.6730	2.0000
873	424	376	821	11	11.7500	5.8750	5.0000
717	424	376	821	11	15.6800	5.6448	4.0000
41	424	376	821	11	3.5600	1.7088	4.0000
97	424	376	821	11	2.3600	0.9676	4.0000
1073	424	376	821	11	10.3500	4.9680	3.0000
118	424	376	821	11	5.9200	2.0128	4.0000
65	424	7109	821	11	11.2800	4.3992	3.0000
827	424	7109	821	11	2.8500	0.8550	3.0000
831	424	7109	821	11	4.7400	1.7538	3.0000
88	424	7109	821	11	1.7200	0.6192	2.0000
344	424	7109	821	11	6.8400	2.3940	3.0000
721	424	7109	821	11	6.7800	3.1866	3.0000
105	424	3460	821	11	7.4400	2.3064	2.0000
294	424	3460	821	11	3.9600	1.9404	3.0000
870	424	3460	821	11	5.9100	2.8368	3.0000
1114	424	3460	821	11	6.8400	3.2832	2.0000
843	424	2908	821	11	8.8200	2.8224	3.0000
781	424	2908	821	11	19.7500	6.3200	5.0000
238	424	2908	821	11	7.8800	3.7036	4.0000
1453	424	2908	821	11	12.4400	5.3492	4.0000
511	424	2908	821	11	3.4000	1.5640	5.0000
221	424	2908	821	11	14.6400	5.1240	4.0000
1503	424	2908	821	11	11.7600	5.2920	4.0000
567	424	10260	821	11	4.7000	2.3030	2.0000
1276	424	10260	821	11	4.2900	1.6302	3.0000
1433	424	558	821	11	10.5200	4.9444	4.0000
1383	424	558	821	11	10.3600	3.6260	4.0000
1532	424	558	821	11	2.7800	0.8618	2.0000
1083	424	558	821	11	1.0000	0.4700	2.0000
873	424	558	821	11	7.0500	3.4545	3.0000
1089	424	558	821	11	7.4100	2.8158	3.0000
900	424	9325	821	11	3.7200	1.5624	2.0000
1422	424	9325	821	11	8.9200	3.6572	4.0000
1000	424	9325	821	11	8.0700	3.3087	3.0000
1123	424	9325	821	11	7.8400	3.6848	4.0000
340	424	9325	821	11	1.8900	0.7371	3.0000
1543	424	9325	821	11	9.9200	3.1744	4.0000
1466	424	9325	821	11	3.6000	1.3320	2.0000
121	424	4373	821	11	11.9200	5.4832	4.0000
1030	424	4373	821	11	5.2800	2.2176	2.0000
1419	424	4373	821	11	1.6600	0.7304	2.0000
1396	424	4373	821	11	5.3000	2.4910	2.0000
321	424	4373	821	11	9.6400	3.4704	4.0000
431	424	4373	821	11	1.9200	0.6144	2.0000
514	424	4373	821	11	3.6200	1.2308	2.0000
1457	424	2513	821	11	10.0200	3.9078	3.0000
554	424	2513	821	11	12.5600	4.5216	4.0000
1290	424	2513	821	11	12.8400	5.0076	4.0000
1053	424	2513	821	11	5.5500	2.6640	3.0000
1055	424	8416	821	11	3.2400	1.1340	2.0000
1005	424	8416	821	11	10.9600	4.4936	4.0000
1154	424	8416	821	11	3.4000	1.5980	2.0000
291	424	8416	821	11	8.8800	3.5520	4.0000
495	424	8416	821	11	4.6800	1.8252	4.0000
345	424	3550	821	11	6.3300	1.9623	3.0000
1161	424	3550	821	11	7.1800	3.5900	2.0000
905	424	7887	821	11	6.9900	2.3766	3.0000
1454	424	7887	821	11	13.5600	6.7800	4.0000
951	424	7887	821	11	7.7200	2.4704	4.0000
75	424	7887	821	11	2.7200	0.9520	4.0000
1144	424	7887	821	11	2.5500	1.1730	3.0000
1331	424	6758	821	11	13.7000	6.3020	5.0000
881	424	6758	821	11	5.4300	1.9548	3.0000
1085	424	6758	821	11	11.2000	3.5840	5.0000
1301	424	6758	821	11	4.7000	1.5980	5.0000
239	424	6758	821	11	11.0500	4.6410	5.0000
1041	424	6758	821	11	2.1300	0.6603	3.0000
798	424	5882	821	11	8.1300	3.7398	3.0000
1541	424	1572	821	11	5.9000	2.3010	2.0000
1418	424	1083	821	11	6.4400	2.1896	4.0000
1447	424	1083	821	11	8.8800	3.8184	3.0000
532	424	1083	821	11	15.4800	4.9536	4.0000
576	424	1083	821	11	1.4000	0.6720	2.0000
52	424	8837	821	11	8.6800	2.6040	4.0000
855	424	8837	821	11	7.2300	3.3258	3.0000
418	424	8837	821	11	12.6400	5.3088	4.0000
901	424	8837	821	11	8.9700	3.9468	3.0000
1150	424	7618	821	11	9.5700	4.1151	3.0000
262	424	7618	821	11	4.0200	1.8090	3.0000
1444	424	1547	821	11	3.5200	1.3728	2.0000
1354	424	1547	821	11	4.4400	1.5540	3.0000
478	424	1547	821	11	11.6400	3.7248	4.0000
1134	424	1547	821	11	5.4600	2.1840	3.0000
1250	424	3068	821	11	6.4800	2.9160	3.0000
1520	424	3068	821	11	6.9300	2.9106	3.0000
1504	424	4461	821	11	6.3600	2.3532	4.0000
29	424	4461	821	11	5.3400	2.0826	3.0000
1337	424	4461	821	11	1.7100	0.7182	3.0000
625	424	4461	821	11	6.4400	1.9964	4.0000
1081	424	4461	821	11	8.7300	4.1031	3.0000
858	424	4461	821	11	6.6600	3.2634	3.0000
1068	424	8370	821	11	4.2200	1.7724	2.0000
166	424	8370	821	11	7.4100	2.7417	3.0000
1401	424	1319	821	11	3.1800	1.1766	2.0000
725	424	1319	821	11	4.4700	1.3410	3.0000
781	424	1319	821	11	15.8000	7.7420	4.0000
199	424	1319	821	11	3.3400	1.1690	2.0000
802	424	1319	821	11	8.9700	3.6777	3.0000
964	424	1319	821	11	5.9700	2.0298	3.0000
1208	424	1319	821	11	11.4800	3.9032	4.0000
190	409	5047	820	11	14.9600	5.5352	4.0000
446	409	5047	820	11	7.5000	2.7750	2.0000
822	409	5047	820	11	3.7200	1.4136	2.0000
107	409	5047	820	11	5.4300	2.6607	3.0000
695	409	5047	820	11	7.0400	2.9568	2.0000
830	409	4149	820	11	4.9000	1.6170	2.0000
886	409	4149	820	11	9.3300	3.1722	3.0000
304	409	4149	820	11	3.7800	1.3986	2.0000
493	409	4149	820	11	5.2800	2.1120	2.0000
1069	409	4149	820	11	2.2800	0.8208	4.0000
1312	409	4149	820	11	3.0600	0.9792	2.0000
996	409	4149	820	11	2.5500	0.8670	3.0000
780	409	7930	820	11	8.5200	2.9820	3.0000
1036	409	7930	820	11	4.2800	2.0116	2.0000
1412	409	7930	820	11	7.3200	3.3672	4.0000
697	409	7930	820	11	2.6600	1.2236	2.0000
1383	409	7930	820	11	7.7700	2.4864	3.0000
760	409	7930	820	11	7.4800	3.2912	4.0000
1482	409	7930	820	11	1.2000	0.5160	2.0000
800	409	1159	820	11	9.7800	3.2274	3.0000
950	409	1159	820	11	13.8800	5.2744	4.0000
501	409	1159	820	11	4.3500	1.9575	3.0000
290	409	1159	820	11	6.8000	2.9240	4.0000
1459	409	7362	820	11	2.8600	1.1726	2.0000
944	409	7362	820	11	2.6400	0.9768	3.0000
933	409	7362	820	11	13.5200	5.2728	4.0000
550	409	7362	820	11	7.2000	3.0960	3.0000
141	409	7362	820	11	7.8600	2.9868	2.0000
248	409	6995	820	11	2.5800	0.7998	3.0000
292	409	6995	820	11	3.6200	1.6290	2.0000
575	409	6995	820	11	14.0500	7.0250	5.0000
870	409	6995	820	11	7.8800	2.8368	4.0000
714	409	6995	820	11	10.8000	5.1840	4.0000
431	409	7037	820	11	3.8400	1.2288	4.0000
887	409	7037	820	11	7.2000	3.2400	4.0000
664	409	7037	820	11	5.2200	1.9836	3.0000
188	409	7037	820	11	10.3200	4.4376	4.0000
1203	409	7037	820	11	4.3800	2.1462	3.0000
1274	409	7037	820	11	5.2400	1.6768	4.0000
1349	409	1432	820	11	5.8000	2.4940	2.0000
1532	409	2791	820	11	4.1700	1.2510	3.0000
683	409	2791	820	11	10.8000	4.8600	5.0000
527	409	2791	820	11	7.1400	2.9988	3.0000
1409	409	2791	820	11	1.0600	0.4664	2.0000
1466	409	2791	820	11	9.0000	2.9700	5.0000
883	409	2791	820	11	8.7000	3.7410	3.0000
1000	409	1763	820	11	13.4500	6.3215	5.0000
1137	409	1763	820	11	5.3100	1.6461	3.0000
307	409	7085	820	11	4.4400	1.9980	3.0000
1243	409	7085	820	11	3.5400	1.2036	3.0000
407	409	7085	820	11	9.6300	4.7187	3.0000
943	409	7085	820	11	4.9400	2.2724	2.0000
161	409	7085	820	11	4.5600	2.2344	3.0000
950	409	7085	820	11	10.4100	3.9558	3.0000
1430	409	9753	820	11	16.8000	5.3760	5.0000
1380	409	9753	820	11	18.1000	6.3350	5.0000
1529	409	9753	820	11	9.8100	3.0411	3.0000
1080	409	9753	820	11	8.7600	4.2048	4.0000
1284	409	9753	820	11	7.2900	2.2599	3.0000
1500	409	9753	820	11	9.6400	3.8560	4.0000
994	409	2825	820	11	1.5800	0.4740	2.0000
372	409	2825	820	11	11.9400	5.0148	3.0000
1094	409	2825	820	11	15.0800	6.1828	4.0000
185	409	5867	820	11	1.7100	0.8037	3.0000
828	409	5867	820	11	3.8700	1.5093	3.0000
1198	409	8556	820	11	10.2900	3.3957	3.0000
588	409	8556	820	11	3.0800	1.1396	2.0000
445	409	8556	820	11	10.3800	4.7748	3.0000
462	409	8556	820	11	4.2400	1.7808	2.0000
412	409	8556	820	11	2.7600	1.2144	2.0000
561	409	8556	820	11	1.5400	0.7392	2.0000
112	409	8556	820	11	3.3900	1.2543	3.0000
126	409	1638	820	11	3.2200	1.3524	2.0000
249	409	1638	820	11	4.7700	2.2896	3.0000
1025	409	1638	820	11	4.3500	1.4790	3.0000
1461	409	8737	820	11	7.6800	2.4576	3.0000
186	409	8737	820	11	6.6900	2.8767	3.0000
482	409	8737	820	11	2.1900	0.7884	3.0000
326	409	8737	820	11	4.9400	1.7290	2.0000
1208	409	8737	820	11	11.4800	4.7068	4.0000
120	409	8737	820	11	4.5200	2.1244	2.0000
1501	409	260	820	11	7.5600	3.0240	3.0000
798	409	260	820	11	8.1300	2.6829	3.0000
935	409	260	820	11	11.2000	4.2560	4.0000
1351	409	260	820	11	5.0100	1.7535	3.0000
682	409	9331	820	11	2.4400	0.7808	4.0000
1364	409	9331	820	11	6.4000	2.8800	4.0000
462	409	9331	820	11	6.3600	2.7984	3.0000
1198	409	9331	820	11	13.7200	6.7228	4.0000
848	409	5340	820	11	4.5200	1.6724	2.0000
865	409	5340	820	11	5.5800	2.1762	2.0000
815	409	5340	820	11	2.7600	1.3248	3.0000
1171	409	3219	820	11	9.5400	3.6252	3.0000
1061	409	7727	820	11	4.9800	2.0418	3.0000
545	409	7727	820	11	4.3500	1.6095	3.0000
948	409	7727	820	11	8.8800	3.4632	3.0000
152	409	7727	820	11	8.6700	3.6414	3.0000
156	409	7727	820	11	2.2000	0.7260	4.0000
1407	409	7433	820	11	2.5200	0.8568	4.0000
1451	409	7433	820	11	4.8600	2.0898	3.0000
176	409	7433	820	11	9.0800	3.5412	4.0000
885	409	7433	820	11	4.1400	1.6974	3.0000
729	409	7433	820	11	6.8800	3.0272	4.0000
53	409	7433	820	11	10.8300	3.5739	3.0000
875	409	8403	820	11	10.3200	4.1280	3.0000
1491	409	8403	820	11	5.1600	2.5284	2.0000
1201	409	8403	820	11	10.1100	4.5495	3.0000
925	409	8403	820	11	3.0400	1.2464	4.0000
1341	409	8403	820	11	13.8000	6.9000	4.0000
93	409	8403	820	11	1.9200	0.7488	2.0000
342	409	6616	820	11	3.0000	1.2300	2.0000
483	409	6616	820	11	5.8200	1.8042	3.0000
766	409	6616	820	11	1.2400	0.5704	2.0000
1475	409	6616	820	11	14.2400	6.8352	4.0000
905	409	6616	820	11	9.3200	2.9824	4.0000
229	409	6616	820	11	8.9200	3.6572	4.0000
1465	409	5302	820	11	8.3700	3.2643	3.0000
523	409	5302	820	11	5.1600	2.1672	3.0000
1226	409	7200	820	11	8.8800	2.8416	3.0000
96	409	7200	820	11	6.3300	2.2155	3.0000
1099	409	7200	820	11	9.7200	4.2768	3.0000
63	409	7200	820	11	11.8000	4.0120	4.0000
1259	409	5118	820	11	8.5600	3.8520	4.0000
1554	409	5118	820	11	5.0800	1.9812	2.0000
1398	409	5118	820	11	6.3000	1.9530	2.0000
722	409	5118	820	11	8.4900	2.5470	3.0000
1192	409	5118	820	11	1.9600	0.7056	2.0000
1445	409	6060	820	11	1.4800	0.6512	2.0000
963	409	6422	820	11	7.2000	2.8800	3.0000
1273	409	6422	820	11	9.9300	3.1776	3.0000
343	409	6422	820	11	4.6000	2.0240	2.0000
514	409	4614	820	11	7.2400	3.2580	4.0000
1063	409	4614	820	11	9.5400	4.7700	3.0000
973	409	4614	820	11	4.0200	1.4472	3.0000
97	409	4614	820	11	2.3600	1.1328	4.0000
1479	409	9419	820	11	5.8400	2.6864	4.0000
869	409	9419	820	11	6.3600	2.7348	3.0000
333	409	4471	820	11	5.2800	1.7952	4.0000
443	409	4471	820	11	2.6600	1.0640	2.0000
527	409	4471	820	11	4.7600	2.2372	2.0000
277	409	4471	820	11	9.6400	4.4344	4.0000
1026	409	4471	820	11	6.3900	2.8755	3.0000
1481	409	4471	820	11	5.7900	2.1423	3.0000
373	409	3586	820	11	11.0400	3.6432	4.0000
1055	409	3586	820	11	6.4800	2.9808	4.0000
566	409	3586	820	11	5.3400	2.4030	3.0000
889	409	3586	820	11	6.4400	1.9964	4.0000
539	409	9013	820	11	7.4800	3.2912	2.0000
556	409	9013	820	11	9.7500	3.6075	3.0000
506	409	9013	820	11	14.7200	5.4464	4.0000
656	409	9013	820	11	19.2500	6.9300	5.0000
536	409	2110	820	11	3.6400	1.6380	2.0000
952	409	2110	820	11	8.7300	2.7936	3.0000
1262	409	2110	820	11	1.5200	0.6688	2.0000
746	409	2110	820	11	7.9600	3.4228	2.0000
1156	409	7137	820	11	5.4600	1.8564	3.0000
1512	409	1202	820	11	1.6200	0.7290	3.0000
1556	409	1202	820	11	5.3000	1.8020	2.0000
280	409	1202	820	11	7.2400	3.1856	4.0000
990	409	1202	820	11	9.3600	3.7440	3.0000
520	409	6148	820	11	8.4000	4.1160	3.0000
1002	409	6148	820	11	8.2800	3.9744	3.0000
1113	409	6148	820	11	2.0100	0.9447	3.0000
1196	409	6148	820	11	8.7600	4.1172	3.0000
946	409	6148	820	11	11.4000	4.4460	4.0000
448	402	7727	0	11	4.6200	2.0790	3.0000
1223	402	7727	0	11	1.7700	0.5310	3.0000
435	402	8403	0	11	8.4900	2.6319	3.0000
524	402	5388	0	11	5.2200	1.5660	3.0000
1406	402	5388	0	11	2.8000	1.2600	5.0000
318	402	5388	0	11	9.8800	4.1496	4.0000
880	402	5388	0	11	7.3000	3.2850	2.0000
1148	402	9795	0	11	8.0700	3.7122	3.0000
339	402	9795	0	11	4.2000	2.0160	3.0000
794	402	9795	0	11	3.6000	1.3320	3.0000
572	402	9795	0	11	10.0400	4.7188	4.0000
95	402	9795	0	11	4.3800	1.8834	3.0000
1110	402	9795	0	11	8.4000	2.6040	3.0000
615	402	8897	0	11	4.0500	1.7820	3.0000
378	402	8897	0	11	3.3300	1.2321	3.0000
262	402	8897	0	11	4.0200	2.0100	3.0000
611	402	8897	0	11	1.6400	0.5740	2.0000
1121	402	8897	0	11	15.4800	6.3468	4.0000
6	402	8897	0	11	3.4500	1.1385	3.0000
649	402	8897	0	11	7.6500	3.6720	3.0000
142	402	4395	0	11	4.6400	1.4384	2.0000
213	402	4395	0	11	2.2400	0.8064	4.0000
829	402	4395	0	11	6.5100	2.7993	3.0000
126	402	4395	0	11	4.8300	1.9803	3.0000
230	402	3426	0	11	3.5700	1.4994	3.0000
779	402	3426	0	11	5.4300	2.0634	3.0000
276	402	3426	0	11	15.4400	5.2496	4.0000
1085	402	5739	0	11	6.7200	2.4192	3.0000
502	402	5739	0	11	6.3400	2.1556	2.0000
692	402	5739	0	11	4.6500	1.5345	3.0000
1268	402	5739	0	11	2.6000	0.8580	2.0000
1511	402	5739	0	11	3.6000	1.6200	3.0000
210	402	7180	0	11	7.7000	3.3110	5.0000
1479	402	7180	0	11	4.3800	1.4454	3.0000
1202	402	7180	0	11	11.8200	5.6736	3.0000
60	402	7180	0	11	10.6400	4.7880	4.0000
370	402	7180	0	11	1.8400	0.6072	2.0000
647	402	1869	0	11	8.2200	2.5482	3.0000
996	402	1869	0	11	2.5500	0.8670	3.0000
1506	402	1869	0	11	13.7200	5.8996	4.0000
1535	402	1869	0	11	5.8400	1.9272	2.0000
1252	402	4443	0	11	6.8400	2.1204	3.0000
1469	402	4443	0	11	4.2600	1.3206	2.0000
820	402	4443	0	11	1.4000	0.5180	2.0000
64	402	4443	0	11	3.2200	1.5778	2.0000
1186	402	4443	0	11	5.0400	2.4696	3.0000
110	402	4443	0	11	7.0500	3.4545	3.0000
220	402	4443	0	11	7.6500	2.6775	3.0000
661	402	8403	0	11	9.3600	2.9952	4.0000
1343	402	8403	0	11	11.4800	5.7400	4.0000
440	402	8403	0	11	2.0100	0.9849	3.0000
1177	402	8403	0	11	4.6200	2.2638	3.0000
827	402	4420	0	11	1.9000	0.6840	2.0000
844	402	4420	0	11	6.6200	2.5818	2.0000
794	402	4420	0	11	3.6000	1.7280	3.0000
1150	402	2245	0	11	12.7600	4.8488	4.0000
1453	402	7331	0	11	9.3300	3.8253	3.0000
524	402	7331	0	11	5.2200	1.9314	3.0000
927	402	7331	0	11	3.1500	1.2285	5.0000
544	402	7331	0	11	11.8000	5.0740	4.0000
134	402	7331	0	11	9.7200	3.2076	4.0000
242	402	6844	0	11	7.7700	2.4087	3.0000
1430	402	6844	0	11	6.7200	3.0240	2.0000
155	402	6844	0	11	19.0500	9.5250	5.0000
864	402	6844	0	11	6.5200	2.3472	4.0000
708	402	6844	0	11	14.7200	7.0656	4.0000
425	402	6761	0	11	5.1200	1.6384	4.0000
881	402	6761	0	11	7.2400	2.8236	4.0000
658	402	6761	0	11	8.0400	3.0552	3.0000
182	402	6761	0	11	5.5200	2.0976	3.0000
1197	402	6761	0	11	9.4200	4.6158	3.0000
1267	402	6761	0	11	4.8000	1.7280	3.0000
562	402	8122	0	11	1.7700	0.6195	3.0000
445	402	8122	0	11	10.3800	4.8786	3.0000
96	402	3301	0	11	4.2200	1.3082	2.0000
285	402	3301	0	11	5.5800	2.7342	3.0000
861	402	3301	0	11	7.3500	3.5280	3.0000
1105	402	3301	0	11	3.7000	1.7760	2.0000
834	402	2613	0	11	5.9200	1.8944	2.0000
772	402	2613	0	11	5.8200	2.3862	3.0000
229	402	2613	0	11	6.6900	2.4084	3.0000
1444	402	2613	0	11	3.5200	1.1264	2.0000
501	402	2613	0	11	4.3500	1.5225	3.0000
212	402	2613	0	11	4.9800	2.1912	3.0000
1494	402	2613	0	11	5.0400	1.6632	3.0000
1238	402	4461	0	11	2.9400	1.2348	2.0000
389	402	4461	0	11	7.1600	3.4368	4.0000
1377	402	4461	0	11	11.3200	4.6412	4.0000
701	402	4461	0	11	2.2500	0.9000	3.0000
491	402	4461	0	11	14.0400	6.4584	4.0000
648	402	6551	0	11	5.4400	2.6656	2.0000
171	402	6551	0	11	11.8000	3.6580	4.0000
42	402	6551	0	11	11.2800	4.8504	4.0000
1257	402	6551	0	11	7.7600	2.7160	4.0000
315	402	6551	0	11	3.8400	1.3440	4.0000
25	402	6551	0	11	4.6500	1.8600	3.0000
1198	402	7138	0	11	13.7200	6.4484	4.0000
1294	402	7138	0	11	5.1600	2.0124	3.0000
179	402	7138	0	11	8.2500	2.6400	3.0000
822	402	7138	0	11	3.7200	1.3764	2.0000
112	402	4243	0	11	4.5200	2.0792	4.0000
1021	402	4243	0	11	2.4400	1.0248	2.0000
1410	402	4243	0	11	3.4400	1.5136	2.0000
1387	402	4243	0	11	6.9800	3.2806	2.0000
312	402	4243	0	11	8.5200	3.0672	4.0000
422	402	4243	0	11	7.3400	2.4222	2.0000
505	402	4243	0	11	3.3400	1.1690	2.0000
1545	402	6233	0	11	9.1600	3.6640	4.0000
642	402	6233	0	11	8.3000	2.9880	5.0000
1378	402	6233	0	11	2.9200	1.1388	4.0000
1141	402	6233	0	11	5.3600	2.5728	4.0000
1045	402	8263	0	11	7.4000	2.5900	2.0000
996	402	8263	0	11	3.4000	1.3940	4.0000
1145	402	8263	0	11	3.1400	1.4758	2.0000
282	402	8263	0	11	3.7200	1.4880	4.0000
486	402	8263	0	11	4.5600	1.7784	4.0000
336	402	3201	0	11	3.4500	1.0695	3.0000
1152	402	3201	0	11	5.2600	2.5774	2.0000
896	402	7617	0	11	5.3600	1.8760	2.0000
1445	402	7617	0	11	2.9600	0.9176	4.0000
942	402	7617	0	11	9.3600	3.0888	4.0000
66	402	7617	0	11	13.7600	4.9536	4.0000
1135	402	7617	0	11	5.8800	2.6460	3.0000
1322	402	6398	0	11	12.8000	5.8880	4.0000
872	402	6398	0	11	7.5600	2.7216	3.0000
1076	402	6398	0	11	12.9600	4.0176	4.0000
1292	402	6398	0	11	13.3200	4.3956	4.0000
230	402	6398	0	11	4.7600	1.9992	4.0000
1032	402	6398	0	11	1.6500	0.5115	3.0000
789	402	5724	0	11	18.1000	8.3260	5.0000
1532	402	1387	0	11	2.7800	1.0842	2.0000
1409	402	538	0	11	1.5900	0.7155	3.0000
1438	402	538	0	11	5.4800	1.8632	4.0000
523	402	538	0	11	5.1600	2.2188	3.0000
566	402	538	0	11	7.1200	2.7768	4.0000
43	402	8370	0	11	6.6800	2.0040	4.0000
846	402	8370	0	11	5.1300	2.3598	3.0000
409	402	8370	0	11	15.6400	6.5688	4.0000
892	402	8370	0	11	8.1900	3.6036	3.0000
1141	402	7433	0	11	4.0200	1.7286	3.0000
253	402	7433	0	11	2.6700	1.2015	3.0000
1434	402	949	0	11	1.8600	0.7254	2.0000
1345	402	949	0	11	11.0400	3.8640	3.0000
469	402	949	0	11	5.1600	1.6512	4.0000
1125	402	949	0	11	6.6300	2.6520	3.0000
1241	402	2846	0	11	8.9400	4.0230	3.0000
1511	402	2846	0	11	3.6000	1.5480	3.0000
34	402	8134	0	11	5.0700	2.4336	3.0000
117	402	8134	0	11	5.5000	2.5850	2.0000
1425	402	8134	0	11	8.7200	2.7904	4.0000
616	402	8134	0	11	3.9900	1.7556	3.0000
1072	402	8134	0	11	7.8000	2.8860	4.0000
849	402	8134	0	11	4.9500	1.7820	3.0000
373	402	8134	0	11	8.2800	3.3948	3.0000
889	402	4595	0	11	6.4400	3.2200	4.0000
1398	402	4595	0	11	12.6000	4.0320	4.0000
283	402	4595	0	11	13.6500	5.5965	5.0000
560	402	1648	0	11	3.6000	1.5840	3.0000
510	402	1648	0	11	1.8300	0.6771	3.0000
660	402	1648	0	11	8.4000	2.6040	3.0000
536	428	4056	821	11	7.2800	3.5672	4.0000
939	428	4056	821	11	1.4000	0.6580	2.0000
143	428	4056	821	11	7.3800	3.3948	3.0000
147	428	4056	821	11	3.2000	1.4720	5.0000
962	428	4056	821	11	7.4800	2.8424	4.0000
1345	428	1387	821	11	11.0400	3.9744	3.0000
70	428	1387	821	11	3.8800	1.6296	4.0000
779	428	1387	821	11	5.4300	2.2263	3.0000
623	428	1387	821	11	5.4000	2.2140	3.0000
1505	428	1387	821	11	11.0000	4.5100	4.0000
3	428	1387	821	11	2.4900	0.7968	3.0000
1481	428	6051	821	11	7.7200	3.0108	4.0000
1192	428	6051	821	11	2.9400	1.1172	3.0000
916	428	6051	821	11	10.2800	3.9064	4.0000
1332	428	6051	821	11	3.4500	1.5180	5.0000
1342	428	3577	821	11	14.9200	5.2220	4.0000
466	428	3577	821	11	10.5200	3.3664	4.0000
1535	428	3577	821	11	5.8400	2.3360	2.0000
300	428	3577	821	11	8.8200	4.3218	3.0000
477	428	3577	821	11	3.4400	1.5480	4.0000
360	428	3577	821	11	5.2400	2.5152	4.0000
710	428	3577	821	11	4.7600	1.4756	4.0000
1483	428	4032	821	11	6.3900	2.1087	3.0000
846	428	4032	821	11	3.4200	1.0944	2.0000
370	428	4032	821	11	3.6800	1.1776	4.0000
87	428	1202	821	11	5.3400	1.9224	3.0000
1090	428	1202	821	11	6.4500	2.6445	3.0000
54	428	1202	821	11	11.7200	5.6256	4.0000
1189	428	1202	821	11	3.0400	1.3984	4.0000
1312	428	1202	821	11	4.5900	2.0655	3.0000
530	428	1202	821	11	15.0400	6.7680	4.0000
540	428	3202	821	11	1.0200	0.5100	2.0000
557	428	3202	821	11	5.4400	2.6656	4.0000
704	428	6551	821	11	6.5200	2.2820	4.0000
454	428	6551	821	11	2.7900	1.0323	3.0000
1203	428	6551	821	11	5.8400	2.2776	4.0000
760	428	4443	821	11	5.6100	2.1879	3.0000
1430	428	4443	821	11	13.4400	4.1664	4.0000
1393	428	4443	821	11	7.4000	3.2560	4.0000
677	428	4443	821	11	8.8800	4.3512	3.0000
122	428	4443	821	11	5.9700	2.0895	3.0000
644	428	4443	821	11	2.6100	1.2528	3.0000
221	428	4443	821	11	10.9800	4.5018	3.0000
1097	428	3311	821	11	4.3000	1.8490	2.0000
1247	428	3311	821	11	6.7200	2.1504	4.0000
384	428	3311	821	11	1.6200	0.6804	3.0000
588	428	3311	821	11	4.6200	1.5708	3.0000
804	428	3311	821	11	4.4200	1.6354	2.0000
574	428	9602	821	11	8.0100	2.5632	3.0000
830	428	9602	821	11	7.3500	2.5725	3.0000
1206	428	9602	821	11	10.2900	4.5276	3.0000
490	428	9602	821	11	4.9500	1.9305	3.0000
1079	428	9602	821	11	8.8400	3.0940	4.0000
457	428	9602	821	11	9.0400	3.4352	4.0000
41	428	8886	821	11	1.7800	0.6764	2.0000
1283	428	8886	821	11	2.3700	0.9480	3.0000
673	428	8886	821	11	8.2200	3.6168	3.0000
530	428	8886	821	11	18.8000	7.3320	5.0000
547	428	8886	821	11	6.9300	2.4948	3.0000
497	428	8886	821	11	7.4800	2.8424	4.0000
1164	428	265	821	11	5.1300	2.2059	3.0000
1420	428	265	821	11	5.1900	2.0760	3.0000
1043	428	5360	821	11	4.7100	2.3550	3.0000
954	428	5360	821	11	6.9600	3.4104	4.0000
78	428	5360	821	11	6.5700	2.2995	3.0000
1180	428	9013	821	11	11.7000	5.3820	3.0000
1370	428	9013	821	11	11.9000	5.4740	5.0000
794	428	9167	821	11	4.8000	2.1600	4.0000
144	428	9167	821	11	2.0400	0.7140	4.0000
947	428	9167	821	11	3.2500	0.9750	5.0000
1436	428	9050	821	11	2.7600	1.0764	3.0000
188	428	9050	821	11	7.7400	3.0186	3.0000
1230	428	9050	821	11	2.3100	1.0626	3.0000
1220	428	9050	821	11	5.8500	2.2815	3.0000
837	428	9050	821	11	3.2400	1.1988	2.0000
1450	428	4461	821	11	8.3100	3.9057	3.0000
535	428	4461	821	11	11.3600	4.0896	4.0000
578	428	4461	821	11	4.5800	1.4656	2.0000
861	428	4461	821	11	9.8000	4.7040	4.0000
1157	428	4461	821	11	13.4400	4.0320	4.0000
1527	428	5447	821	11	10.3800	5.0862	3.0000
718	428	5447	821	11	6.9600	2.1576	3.0000
1406	428	8170	821	11	2.2400	0.7168	4.0000
252	428	8170	821	11	8.1300	3.9024	3.0000
1427	428	8170	821	11	9.8100	2.9430	3.0000
1017	428	8170	821	11	8.6700	2.8611	3.0000
641	428	7893	821	11	11.9400	3.8208	3.0000
1088	428	7893	821	11	13.2800	4.6480	4.0000
39	428	7893	821	11	12.4400	5.4736	4.0000
482	428	7893	821	11	1.4600	0.5694	2.0000
199	428	2039	821	11	5.0100	1.6533	3.0000
416	428	2039	821	11	9.9600	3.7848	3.0000
1325	428	2039	821	11	2.8600	1.2584	2.0000
156	428	2039	821	11	1.6500	0.5115	3.0000
133	428	2039	821	11	2.8000	1.3720	4.0000
615	428	2039	821	11	4.0500	1.9845	3.0000
725	428	2039	821	11	4.4700	1.7880	3.0000
655	428	2846	821	11	4.6200	1.9866	2.0000
1337	428	2846	821	11	2.2800	0.8892	4.0000
848	428	2846	821	11	9.0400	3.7064	4.0000
1171	428	2846	821	11	12.7200	5.2152	4.0000
1348	428	2846	821	11	4.9400	1.5314	2.0000
13	428	813	821	11	7.9500	3.1005	3.0000
229	428	813	821	11	8.9200	3.0328	4.0000
724	428	813	821	11	5.8800	1.8228	2.0000
1527	428	813	821	11	6.9200	2.2836	2.0000
1504	428	813	821	11	4.7700	2.0034	3.0000
429	428	813	821	11	4.5300	1.6761	3.0000
624	428	8889	821	11	4.9200	1.7712	2.0000
268	428	8889	821	11	5.1900	2.3355	3.0000
345	428	64	821	11	8.4400	3.3760	4.0000
375	428	64	821	11	6.8700	3.3663	3.0000
1017	428	64	821	11	5.7800	2.2542	2.0000
1158	428	64	821	11	2.6400	0.9240	2.0000
1441	428	64	821	11	2.6200	0.9956	2.0000
592	428	64	821	11	7.4400	3.4968	3.0000
1054	428	2846	821	11	5.9200	2.1312	4.0000
925	428	2846	821	11	3.0400	1.0336	4.0000
582	428	2846	821	11	7.6000	2.5840	2.0000
1198	428	2846	821	11	13.7200	5.4880	4.0000
908	428	2846	821	11	2.7600	0.8832	4.0000
632	428	2846	821	11	1.6600	0.5146	2.0000
1048	428	2846	821	11	6.6300	2.1216	3.0000
769	428	8018	821	11	1.7700	0.6726	3.0000
612	428	8018	821	11	7.1400	3.3558	3.0000
1494	428	8018	821	11	6.7200	2.8896	4.0000
346	428	8886	821	11	8.4800	3.3920	4.0000
735	428	8886	821	11	4.4100	1.9845	3.0000
712	428	8886	821	11	15.4800	4.7988	4.0000
1195	428	8886	821	11	6.6400	2.8552	4.0000
1305	428	8886	821	11	2.2800	0.8436	4.0000
1328	428	1378	821	11	9.0400	3.0736	4.0000
906	428	1378	821	11	2.5200	0.9828	4.0000
1028	428	1378	821	11	4.4800	2.0608	2.0000
343	428	1378	821	11	4.6000	1.7480	2.0000
526	428	1311	821	11	4.5000	1.5750	2.0000
583	428	1311	821	11	4.8300	2.3184	3.0000
1558	428	1311	821	11	8.6400	4.0608	4.0000
603	428	1311	821	11	2.4600	0.7872	2.0000
766	428	1311	821	11	3.1000	1.2090	5.0000
1009	428	1311	821	11	8.9100	2.7621	3.0000
566	428	461	821	11	3.5600	1.5664	2.0000
50	428	461	821	11	11.8500	4.1475	3.0000
454	428	461	821	11	2.7900	1.3113	3.0000
1215	428	461	821	11	4.3800	1.4892	3.0000
298	428	1244	821	11	8.4900	4.1601	3.0000
481	428	6148	821	11	5.7000	2.7360	2.0000
1190	428	6148	821	11	3.9000	1.4430	3.0000
1346	428	6194	821	11	9.4000	2.9140	4.0000
1296	428	6194	821	11	12.5500	4.2670	5.0000
1446	428	6194	821	11	3.7800	1.8900	3.0000
997	428	6194	821	11	13.1600	6.0536	4.0000
1200	428	6194	821	11	5.6100	2.6928	3.0000
1417	428	6194	821	11	10.8300	4.0071	3.0000
814	428	5651	821	11	5.1900	2.5950	3.0000
192	428	5651	821	11	4.5600	1.4592	3.0000
711	428	3049	821	11	8.6700	2.6877	3.0000
888	428	3049	821	11	3.5200	1.1616	4.0000
519	447	7204	0	11	7.6400	3.2088	2.0000
1434	447	3435	0	11	4.6500	2.0460	5.0000
459	447	3847	0	11	1.9200	0.9024	3.0000
1261	447	3847	0	11	1.2000	0.5520	2.0000
825	447	3847	0	11	8.4900	2.7168	3.0000
1307	447	3847	0	11	5.2800	2.3760	4.0000
1417	447	3847	0	11	10.8300	4.6569	3.0000
1440	447	6388	0	11	11.2400	3.7092	4.0000
1018	447	6388	0	11	3.7200	1.5252	4.0000
1141	447	6388	0	11	5.3600	1.6616	4.0000
359	447	6388	0	11	5.2800	2.5872	4.0000
3	447	6388	0	11	3.3200	1.0292	4.0000
1121	447	6844	0	11	11.6100	3.7152	3.0000
805	447	6844	0	11	14.4000	4.8960	5.0000
196	447	6844	0	11	4.9400	2.1242	2.0000
466	447	6844	0	11	13.1500	4.3395	5.0000
483	447	6844	0	11	5.8200	2.0370	3.0000
433	447	6844	0	11	5.2200	1.9314	3.0000
589	447	7209	0	11	7.9500	2.5440	3.0000
1259	447	7209	0	11	6.4200	2.5680	3.0000
1221	447	7209	0	11	4.4700	1.9668	3.0000
506	447	7209	0	11	11.0400	4.3056	3.0000
1508	447	7209	0	11	14.1600	4.9560	4.0000
472	447	7209	0	11	3.2800	1.2464	4.0000
154	447	6051	0	11	3.9200	1.2152	2.0000
1395	447	6051	0	11	8.8500	3.8055	3.0000
786	447	6051	0	11	2.9100	1.0767	3.0000
1056	447	6051	0	11	11.7200	4.9224	4.0000
1073	447	6051	0	11	13.8000	6.6240	4.0000
1023	447	6051	0	11	6.5600	2.2960	4.0000
1173	447	6051	0	11	9.2400	3.0492	4.0000
1062	447	1964	0	11	7.1400	2.8560	3.0000
1472	447	2134	0	11	6.6000	2.7060	3.0000
969	447	2134	0	11	5.2800	1.7952	3.0000
93	447	2134	0	11	2.8800	0.9504	3.0000
1162	447	2134	0	11	4.7700	1.8126	3.0000
1485	447	2134	0	11	6.0000	2.7000	4.0000
900	447	5827	0	11	7.4400	3.1992	4.0000
1103	447	5827	0	11	3.4500	1.2075	3.0000
1320	447	5827	0	11	7.9800	3.8304	3.0000
257	447	5827	0	11	1.5900	0.7473	3.0000
1060	447	5827	0	11	11.4800	3.7884	4.0000
1037	447	5827	0	11	1.7400	0.6786	3.0000
1353	447	3801	0	11	6.7200	2.6208	3.0000
157	447	3801	0	11	5.9000	2.1830	2.0000
1359	447	3801	0	11	4.9600	1.8352	4.0000
1282	447	3801	0	11	10.3200	4.4376	3.0000
228	447	4143	0	11	1.6400	0.5248	2.0000
417	447	4143	0	11	8.1600	3.6720	3.0000
993	447	4143	0	11	11.8500	5.2140	3.0000
1236	447	4143	0	11	13.2800	5.4448	4.0000
287	447	2269	0	11	6.2400	1.9344	4.0000
1368	447	2269	0	11	10.6500	3.7275	3.0000
1239	447	2269	0	11	4.5600	2.0064	2.0000
896	447	2269	0	11	8.0400	3.2160	3.0000
1512	447	2269	0	11	2.1600	0.9072	4.0000
497	447	5857	0	11	5.6100	1.9635	3.0000
1152	447	5857	0	11	10.5200	3.3664	4.0000
330	447	5857	0	11	11.9400	4.7760	3.0000
507	447	5857	0	11	7.5900	3.7950	3.0000
390	447	5857	0	11	11.2200	5.0490	3.0000
740	447	5857	0	11	5.9100	2.4822	3.0000
1522	447	5047	0	11	4.5600	1.6416	4.0000
47	447	5047	0	11	7.7100	3.0069	3.0000
1356	447	5047	0	11	4.8000	2.0160	3.0000
547	447	5047	0	11	9.2400	2.8644	4.0000
1002	447	5047	0	11	8.2800	3.8916	3.0000
780	447	5047	0	11	8.5200	4.1748	3.0000
1087	447	9213	0	11	4.9800	2.3904	3.0000
184	447	9213	0	11	10.2000	4.1820	3.0000
920	447	9213	0	11	2.1900	0.8760	3.0000
983	447	9115	0	11	1.6400	0.6396	2.0000
1226	447	9115	0	11	5.9200	2.6640	2.0000
910	447	9115	0	11	7.3600	2.7232	4.0000
300	447	9115	0	11	8.8200	2.6460	3.0000
350	447	1730	0	11	6.5200	2.1516	4.0000
421	447	1730	0	11	11.8000	4.6020	4.0000
1037	447	1730	0	11	1.7400	0.8178	3.0000
334	447	1730	0	11	2.3400	1.0530	3.0000
535	447	5339	0	11	11.3600	5.1120	4.0000
1084	447	5339	0	11	5.4800	2.4112	4.0000
581	447	5339	0	11	11.3600	4.0896	4.0000
1263	447	5339	0	11	4.1500	1.7845	5.0000
1500	447	1086	0	11	4.8200	1.9762	2.0000
890	447	1086	0	11	7.8300	3.6801	3.0000
1034	447	1594	0	11	8.7300	4.3650	3.0000
730	447	1594	0	11	5.1600	2.3736	3.0000
814	447	1594	0	11	5.1900	2.4912	3.0000
464	447	1800	0	11	10.6800	4.8060	3.0000
468	447	1800	0	11	6.9600	2.8536	4.0000
1284	447	1800	0	11	9.7200	4.2768	4.0000
1539	447	1800	0	11	10.7400	3.6516	3.0000
1048	447	7884	0	11	6.6300	2.5194	3.0000
1077	447	7884	0	11	11.0400	3.3120	3.0000
162	447	7884	0	11	8.5500	4.1895	3.0000
1304	447	638	0	11	2.6800	1.2596	4.0000
1454	447	638	0	11	10.1700	4.6782	3.0000
1004	447	638	0	11	8.6100	3.8745	3.0000
794	447	638	0	11	4.8000	1.4880	4.0000
1011	447	638	0	11	12.6800	5.5792	4.0000
361	447	638	0	11	3.3900	1.4238	3.0000
1343	447	1923	0	11	11.4800	3.6736	4.0000
921	447	1923	0	11	5.4000	2.0520	4.0000
1044	447	1923	0	11	3.8100	1.6764	3.0000
262	447	1923	0	11	2.6800	1.1524	2.0000
1323	447	2397	0	11	8.8200	4.3218	3.0000
235	447	2397	0	11	14.2000	6.2480	4.0000
797	447	2397	0	11	6.5700	2.6937	3.0000
541	447	7040	0	11	5.6400	2.1432	3.0000
1024	447	7040	0	11	15.8000	6.7940	4.0000
1134	447	7040	0	11	7.2800	3.5672	4.0000
1250	447	9115	0	11	6.4800	2.4624	3.0000
867	447	9115	0	11	7.5200	2.3312	4.0000
458	447	9115	0	11	7.5000	2.2500	5.0000
1273	447	9115	0	11	13.2400	4.7664	4.0000
431	447	8211	0	11	2.8800	0.8928	3.0000
934	447	5339	0	11	2.2000	1.0560	2.0000
258	447	5339	0	11	3.4400	1.1352	2.0000
314	447	5339	0	11	7.4000	2.8860	4.0000
1290	447	5339	0	11	9.6300	3.0816	3.0000
335	447	5339	0	11	11.2200	5.0490	3.0000
1520	447	7406	0	11	4.6200	1.6170	2.0000
33	447	7406	0	11	4.0800	1.7544	3.0000
648	447	7406	0	11	8.1600	2.6928	3.0000
911	447	226	0	11	5.9100	1.8321	3.0000
1447	447	226	0	11	5.9200	2.0128	2.0000
671	447	2908	0	11	11.7200	3.7504	4.0000
1021	447	2908	0	11	6.1000	2.0740	5.0000
1530	447	2908	0	11	5.0800	2.1844	4.0000
415	447	2908	0	11	5.8200	1.9206	2.0000
132	447	5302	0	11	5.7600	1.8432	3.0000
349	447	5302	0	11	7.0200	2.3166	3.0000
844	447	5302	0	11	6.6200	2.5818	2.0000
89	447	5302	0	11	3.1800	0.9858	2.0000
66	447	5302	0	11	13.7600	6.8800	4.0000
549	447	5302	0	11	5.0400	2.4696	3.0000
245	447	5302	0	11	4.4700	1.5645	3.0000
685	447	9340	0	11	6.1200	2.2644	4.0000
1367	447	9340	0	11	14.2800	4.2840	4.0000
879	447	9340	0	11	3.3300	1.6317	3.0000
1201	447	9340	0	11	10.1100	3.5385	3.0000
852	447	2071	0	11	2.0700	0.8073	3.0000
868	447	2071	0	11	10.7400	4.5108	3.0000
818	447	2071	0	11	4.0500	1.2555	3.0000
968	447	2071	0	11	3.8400	1.8048	3.0000
519	447	2071	0	11	15.2800	4.5840	4.0000
666	447	650	0	11	2.6700	0.9879	3.0000
256	447	650	0	11	10.6000	4.5580	4.0000
1071	447	650	0	11	10.5600	3.6960	4.0000
183	447	650	0	11	4.8200	1.6388	2.0000
560	447	650	0	11	3.6000	1.1880	3.0000
403	448	2496	0	11	4.6500	1.7670	3.0000
53	448	5957	0	11	14.4400	6.0648	4.0000
1295	448	5957	0	11	3.7000	1.4060	2.0000
347	448	8862	0	11	3.6000	1.8000	3.0000
829	448	8862	0	11	6.5100	2.5389	3.0000
719	448	41	0	11	7.3500	2.3520	3.0000
856	448	41	0	11	7.1700	3.0114	3.0000
1272	448	41	0	11	7.4400	2.9760	3.0000
24	448	41	0	11	6.9200	3.3216	4.0000
653	448	41	0	11	8.3400	2.5854	3.0000
1056	448	41	0	11	8.7900	4.0434	3.0000
284	448	4954	0	11	2.9700	1.3662	3.0000
993	448	4954	0	11	19.7500	6.1225	5.0000
837	448	4954	0	11	8.1000	2.9970	5.0000
161	448	4954	0	11	7.6000	3.8000	5.0000
217	448	4954	0	11	2.0400	0.8772	3.0000
1193	448	4954	0	11	3.5600	1.7088	4.0000
238	448	4954	0	11	9.8500	3.3490	5.0000
88	448	8403	0	11	2.5800	1.0062	3.0000
850	448	8403	0	11	5.3200	1.5960	4.0000
854	448	8403	0	11	6.4000	2.3680	4.0000
111	448	8403	0	11	17.4000	8.1780	5.0000
367	448	8403	0	11	10.4700	4.9209	3.0000
743	448	8403	0	11	2.8800	1.0944	3.0000
1006	448	8528	0	11	4.2800	1.3696	2.0000
962	448	1829	0	11	5.6100	2.3001	3.0000
912	448	1829	0	11	10.5200	4.3132	4.0000
1062	448	1829	0	11	7.1400	2.3562	3.0000
613	448	1829	0	11	7.2800	3.3488	4.0000
817	448	1829	0	11	5.0400	2.2680	3.0000
764	448	3925	0	11	11.4300	4.3434	3.0000
21	448	3925	0	11	9.3200	4.1008	4.0000
277	448	3925	0	11	9.6400	3.4704	4.0000
654	448	3925	0	11	4.3400	1.5190	2.0000
1276	448	7433	0	11	2.8600	0.9438	2.0000
361	448	7433	0	11	3.3900	1.0848	3.0000
404	448	7433	0	11	5.0000	1.5500	4.0000
687	448	7433	0	11	3.8800	1.4356	4.0000
1396	448	7433	0	11	10.6000	5.1940	4.0000
827	448	7433	0	11	2.8500	1.3680	3.0000
268	448	3019	0	11	5.1900	2.0241	3.0000
1483	448	3019	0	11	6.3900	2.6838	3.0000
541	448	3019	0	11	7.5200	2.3312	4.0000
1217	448	2520	0	11	2.5400	0.8128	2.0000
401	448	7197	0	11	2.8000	1.3160	4.0000
1084	448	7197	0	11	4.1100	1.7673	3.0000
181	448	7197	0	11	2.7900	1.0881	3.0000
817	448	6060	0	11	5.0400	1.8648	3.0000
1394	448	6060	0	11	5.0600	1.6698	2.0000
1150	448	1638	0	11	6.3800	2.4244	2.0000
1539	448	1638	0	11	10.7400	5.1552	3.0000
418	448	3847	0	11	9.4800	4.2660	3.0000
1034	448	3847	0	11	5.8200	2.9100	2.0000
1420	448	9167	0	11	5.1900	2.2836	3.0000
704	448	9167	0	11	6.5200	3.1948	4.0000
149	448	9167	0	11	12.4500	4.4820	5.0000
671	448	9167	0	11	14.6500	7.1785	5.0000
249	448	9167	0	11	6.3600	3.0528	4.0000
372	448	9167	0	11	15.9200	5.2536	4.0000
1148	448	9167	0	11	13.4500	6.0525	5.0000
411	448	3101	0	11	2.0400	0.8772	4.0000
615	448	3101	0	11	2.7000	1.3230	2.0000
831	448	3101	0	11	4.7400	1.9908	3.0000
182	448	3101	0	11	9.2000	3.7720	5.0000
571	448	3101	0	11	3.7500	1.7250	3.0000
548	448	3101	0	11	8.7000	2.8710	3.0000
185	448	8837	0	11	1.7100	0.7182	3.0000
961	448	8837	0	11	5.2400	1.7292	4.0000
191	448	8837	0	11	11.4800	5.2808	4.0000
528	448	8837	0	11	2.8800	1.2960	3.0000
345	448	8837	0	11	8.4400	2.6164	4.0000
894	448	8837	0	11	1.1400	0.4218	2.0000
225	448	30	0	11	11.6700	4.3179	3.0000
428	448	30	0	11	2.0100	0.7236	3.0000
645	448	30	0	11	9.9600	3.4860	3.0000
1140	448	30	0	11	5.1200	2.0992	2.0000
657	448	5278	0	11	6.3600	1.9716	3.0000
274	448	5278	0	11	7.4800	3.2164	2.0000
279	448	5278	0	11	5.6400	2.3688	2.0000
1094	448	5278	0	11	11.3100	5.5419	3.0000
349	448	4373	0	11	7.0200	3.1590	3.0000
858	448	4373	0	11	4.4400	1.5096	2.0000
887	448	4373	0	11	7.2000	3.1680	4.0000
1530	448	4373	0	11	3.8100	1.5621	3.0000
16	448	4373	0	11	11.4900	4.9407	3.0000
299	448	4373	0	11	6.7200	2.1504	4.0000
1008	448	4373	0	11	2.6700	1.2549	3.0000
1324	448	7988	0	11	9.9300	4.5678	3.0000
455	448	7464	0	11	6.7200	2.6208	4.0000
1270	448	7464	0	11	8.0700	3.6315	3.0000
382	448	7464	0	11	4.8600	1.8468	3.0000
758	448	7464	0	11	9.5700	3.4452	3.0000
1380	448	1214	0	11	10.8600	5.2128	3.0000
465	448	1214	0	11	11.8000	4.3660	4.0000
509	448	1214	0	11	3.8000	1.2160	2.0000
792	448	1214	0	11	8.5200	4.0896	4.0000
1087	448	1214	0	11	6.6400	2.0584	4.0000
1554	448	6557	0	11	7.6200	3.7338	3.0000
745	448	6557	0	11	2.5500	0.7905	3.0000
1434	448	9213	0	11	3.7200	1.2276	4.0000
279	448	9213	0	11	8.4600	4.1454	3.0000
1455	448	9213	0	11	7.5900	2.3529	3.0000
1045	448	9213	0	11	11.1000	3.7740	3.0000
668	448	8744	0	11	11.7900	3.7728	3.0000
1018	448	8744	0	11	3.7200	1.2648	4.0000
1527	448	8744	0	11	13.8400	5.9512	4.0000
412	448	8744	0	11	4.1400	1.6146	3.0000
227	448	3754	0	11	7.9200	2.5344	4.0000
836	448	4230	0	11	3.5400	1.3452	3.0000
586	448	4230	0	11	2.8400	1.2496	2.0000
1335	448	4230	0	11	7.2300	2.2413	3.0000
233	448	4230	0	11	9.8400	4.9200	4.0000
776	448	226	0	11	11.6700	5.6016	3.0000
1498	448	226	0	11	11.5000	5.2900	5.0000
476	448	226	0	11	10.9200	5.0232	3.0000
1252	448	226	0	11	9.1200	3.3744	4.0000
483	448	226	0	11	9.7000	4.2680	5.0000
819	448	226	0	11	5.5400	2.3822	2.0000
815	448	1319	0	11	2.7600	1.0488	3.0000
965	448	1319	0	11	3.0600	1.5300	2.0000
516	448	1319	0	11	5.5500	2.3310	3.0000
720	448	1319	0	11	1.7200	0.5848	2.0000
795	448	3173	0	11	3.8400	1.6128	4.0000
279	448	3173	0	11	11.2800	4.2864	4.0000
269	448	3173	0	11	5.6800	1.9312	2.0000
585	448	9115	0	11	6.5400	2.8122	3.0000
1421	448	5340	0	11	8.5200	3.4932	3.0000
373	448	5340	0	11	8.2800	4.0572	3.0000
402	448	5340	0	11	4.5200	1.7176	4.0000
1045	448	5340	0	11	7.4000	2.5160	2.0000
1088	448	5340	0	11	9.9600	3.5856	3.0000
645	448	2269	0	11	9.9600	4.2828	3.0000
729	448	2269	0	11	5.1600	2.1156	3.0000
479	448	2269	0	11	8.6000	3.5260	4.0000
66	448	2039	0	11	10.3200	4.1280	3.0000
882	448	2039	0	11	7.4700	3.0627	3.0000
1552	448	2039	0	11	8.1000	3.5640	3.0000
1098	430	8255	0	11	4.1700	1.5012	3.0000
1275	430	8255	0	11	4.6800	1.4976	4.0000
1391	430	2006	0	11	3.4800	1.3920	3.0000
395	430	2006	0	11	6.6600	2.1978	3.0000
998	430	2006	0	11	3.7500	1.2000	3.0000
16	430	2006	0	11	11.4900	4.2513	3.0000
1404	430	2006	0	11	8.1300	3.5772	3.0000
1214	430	81	0	11	3.9600	1.6632	3.0000
608	430	81	0	11	2.0400	0.6324	3.0000
746	430	81	0	11	11.9400	4.8954	3.0000
1328	430	7079	0	11	11.3000	3.8420	5.0000
558	430	7079	0	11	2.4000	1.1280	3.0000
895	430	7079	0	11	1.9500	0.6240	3.0000
785	430	1195	0	11	9.1200	3.9216	4.0000
436	430	1818	0	11	7.6500	3.5955	5.0000
119	430	1818	0	11	9.1200	3.9216	4.0000
729	430	4774	0	11	5.1600	1.9092	3.0000
1212	430	4774	0	11	2.1200	0.6996	4.0000
1322	430	4774	0	11	12.8000	6.4000	4.0000
1405	430	4774	0	11	3.5600	1.3528	4.0000
633	430	10200	0	11	2.2200	0.9990	3.0000
1475	430	10200	0	11	14.2400	6.6928	4.0000
472	430	2263	0	11	1.6400	0.5740	2.0000
1542	430	2263	0	11	3.8000	1.4060	4.0000
306	430	2263	0	11	7.9200	3.1680	2.0000
483	430	2263	0	11	3.8800	1.9012	2.0000
366	430	2263	0	11	7.0800	3.1860	3.0000
716	430	2263	0	11	3.6200	1.7014	2.0000
1498	430	9977	0	11	6.9000	2.7600	3.0000
23	430	9977	0	11	5.2500	1.8375	3.0000
273	430	5429	0	11	6.5400	2.2890	3.0000
583	430	5429	0	11	4.8300	1.4973	3.0000
67	430	5429	0	11	3.7200	1.8228	2.0000
56	430	5429	0	11	2.1300	0.7881	3.0000
1232	430	5429	0	11	4.5200	2.1244	4.0000
1236	430	5429	0	11	9.9600	4.1832	3.0000
1395	430	7800	0	11	11.8000	3.6580	4.0000
719	430	7800	0	11	7.3500	2.7195	3.0000
1189	430	7800	0	11	1.5200	0.4560	2.0000
374	430	9237	0	11	4.4700	2.1009	3.0000
1495	430	9237	0	11	6.9600	2.9928	2.0000
420	430	9237	0	11	6.8100	3.0645	3.0000
530	430	9237	0	11	7.5200	3.6096	2.0000
613	430	9237	0	11	5.4600	2.0748	3.0000
131	430	1818	0	11	7.2000	3.0240	3.0000
253	430	1818	0	11	3.5600	1.7088	4.0000
1029	430	1818	0	11	6.7200	3.0912	4.0000
786	430	4074	0	11	2.9100	1.1058	3.0000
1069	430	4074	0	11	1.7100	0.5301	3.0000
1365	430	4074	0	11	1.0600	0.3816	2.0000
1209	430	4074	0	11	8.1000	3.4020	3.0000
233	430	328	0	11	7.3800	2.4354	3.0000
343	430	328	0	11	4.6000	1.7940	2.0000
427	430	328	0	11	4.2800	1.3268	2.0000
177	430	328	0	11	6.6400	2.9216	4.0000
926	430	328	0	11	2.2400	1.0976	4.0000
1381	430	328	0	11	6.5100	2.2785	3.0000
686	430	9340	0	11	7.2800	2.3296	4.0000
1369	430	9340	0	11	13.5200	6.0840	4.0000
466	430	9340	0	11	7.8900	3.5505	3.0000
1202	430	9340	0	11	15.7600	4.8856	4.0000
950	430	8916	0	11	6.9400	3.4700	2.0000
967	430	8916	0	11	1.8300	0.7686	3.0000
917	430	8916	0	11	3.3600	1.1760	3.0000
1066	430	8916	0	11	8.6700	3.4680	3.0000
850	430	3547	0	11	2.6600	1.1704	2.0000
1266	430	3547	0	11	3.5400	1.0620	3.0000
1162	430	3547	0	11	3.1800	1.5264	2.0000
646	430	3547	0	11	5.1200	2.4576	4.0000
1056	430	2215	0	11	8.7900	3.6039	3.0000
1379	430	2215	0	11	3.8400	1.6896	2.0000
1555	430	2215	0	11	5.9000	1.9470	2.0000
1439	430	2215	0	11	6.0000	2.6400	4.0000
230	430	2215	0	11	4.7600	2.1896	4.0000
740	430	2215	0	11	7.8800	3.7824	4.0000
1183	430	2215	0	11	6.1600	1.9712	4.0000
305	430	8158	0	11	10.1700	4.3731	3.0000
1320	430	8158	0	11	7.9800	3.6708	3.0000
105	430	1214	0	11	11.1600	5.1336	3.0000
361	430	1214	0	11	4.5200	1.9436	4.0000
737	430	1214	0	11	5.1200	1.5872	4.0000
22	430	1214	0	11	4.5800	1.8778	2.0000
444	430	328	0	11	5.1800	2.2274	2.0000
488	430	328	0	11	10.3600	3.3152	4.0000
770	430	328	0	11	3.6600	1.7568	2.0000
1480	430	328	0	11	5.7600	2.8800	4.0000
910	430	328	0	11	3.6800	1.2144	2.0000
234	430	328	0	11	8.1000	3.4020	3.0000
8	430	8550	0	11	5.1800	2.0720	2.0000
624	430	8550	0	11	7.3800	3.1734	3.0000
1327	430	1848	0	11	7.6800	2.5344	2.0000
198	430	1848	0	11	1.8400	0.8280	2.0000
1200	430	1848	0	11	7.4800	3.2912	4.0000
165	430	1848	0	11	5.2500	2.2575	3.0000
1300	430	1848	0	11	4.3500	1.7835	3.0000
1176	430	5702	0	11	5.1300	2.5650	3.0000
221	430	5702	0	11	10.9800	4.9410	3.0000
797	430	5702	0	11	6.5700	2.7594	3.0000
1513	430	4808	0	11	7.6000	2.7360	4.0000
38	430	4808	0	11	3.9300	1.4934	3.0000
1347	430	4808	0	11	5.3100	2.1771	3.0000
537	430	4808	0	11	5.3000	1.5900	2.0000
993	430	4808	0	11	15.8000	7.2680	4.0000
770	430	4808	0	11	5.4900	2.6352	3.0000
980	430	5405	0	11	3.4400	1.3760	2.0000
78	430	5405	0	11	6.5700	2.3652	3.0000
1313	430	8369	0	11	7.8400	2.9008	2.0000
637	430	8369	0	11	2.5800	0.7740	3.0000
791	430	8369	0	11	8.6000	4.2140	4.0000
208	430	8369	0	11	4.9400	1.7290	2.0000
811	430	8369	0	11	8.9100	3.6531	3.0000
974	430	8369	0	11	2.3700	0.8058	3.0000
1217	430	8369	0	11	3.8100	1.2573	3.0000
1427	430	4750	0	11	13.0800	5.6244	4.0000
684	430	4750	0	11	1.3600	0.5848	2.0000
940	430	4750	0	11	8.5200	3.6636	3.0000
1317	430	4750	0	11	9.0400	3.1640	4.0000
601	430	4750	0	11	8.5200	4.0044	4.0000
1190	430	4750	0	11	3.9000	1.7940	3.0000
1467	430	6018	0	11	7.7600	3.1040	2.0000
152	430	6018	0	11	8.6700	4.0749	3.0000
1394	430	6018	0	11	7.5900	2.9601	3.0000
784	430	6018	0	11	1.5600	0.5928	3.0000
931	430	8862	0	11	5.7000	2.0520	3.0000
588	430	8862	0	11	4.6200	2.0790	3.0000
1204	430	8862	0	11	6.4800	2.6568	3.0000
915	430	8862	0	11	11.4800	4.3624	4.0000
638	430	8862	0	11	9.4500	4.3470	3.0000
1054	430	8862	0	11	2.9600	1.0656	2.0000
1364	430	8862	0	11	4.8000	1.4880	3.0000
522	430	5339	0	11	3.2600	1.5648	2.0000
1404	430	5339	0	11	13.5500	6.3685	5.0000
316	430	5339	0	11	5.2400	1.7292	4.0000
1291	430	5339	0	11	9.2000	4.2320	4.0000
1480	430	5339	0	11	4.3200	1.9440	3.0000
1521	430	1460	0	11	2.1000	0.9660	3.0000
1438	430	3626	0	11	4.1100	1.7262	3.0000
1428	430	3626	0	11	15.4400	6.4848	4.0000
1045	430	3626	0	11	11.1000	5.3280	3.0000
96	430	5733	0	11	8.4400	3.2916	4.0000
779	430	5733	0	11	5.4300	2.0634	3.0000
1268	430	5724	0	11	5.2000	1.9760	4.0000
1112	430	5724	0	11	14.3200	4.7256	4.0000
436	430	5724	0	11	7.6500	3.7485	5.0000
906	430	5724	0	11	3.1500	1.0080	5.0000
1467	430	5724	0	11	7.7600	3.1816	2.0000
100	446	9467	0	11	7.8000	2.4180	4.0000
1115	446	9467	0	11	10.0000	4.3000	4.0000
1186	446	9467	0	11	6.7200	2.4864	4.0000
1439	446	1915	0	11	4.5000	1.4850	3.0000
1016	446	1915	0	11	3.5100	1.2636	3.0000
1139	446	1915	0	11	8.5800	2.6598	3.0000
357	446	1915	0	11	3.6000	1.7280	2.0000
1146	446	1915	0	11	5.1400	1.5420	2.0000
1023	446	3068	0	11	3.2800	1.4760	2.0000
707	446	3068	0	11	5.6100	2.6367	3.0000
97	446	3068	0	11	1.1800	0.4248	2.0000
367	446	3068	0	11	13.9600	6.2820	4.0000
218	446	5724	0	11	6.8800	2.5456	2.0000
833	446	5724	0	11	7.1700	3.2982	3.0000
1123	446	9098	0	11	5.8800	1.8228	3.0000
407	446	9098	0	11	9.6300	4.3335	3.0000
996	446	9098	0	11	2.5500	0.8670	3.0000
374	446	9098	0	11	4.4700	2.1903	3.0000
476	446	5805	0	11	7.2800	3.4944	2.0000
1186	446	5805	0	11	5.0400	1.8648	3.0000
1342	446	6133	0	11	14.9200	4.6252	4.0000
1292	446	6133	0	11	13.3200	4.5288	4.0000
1441	446	6133	0	11	2.6200	1.2838	2.0000
992	446	6133	0	11	5.3700	2.4702	3.0000
1196	446	6133	0	11	8.7600	4.2048	3.0000
1412	446	6133	0	11	5.4900	2.0313	3.0000
809	446	5199	0	11	4.8800	2.3912	4.0000
187	446	5199	0	11	5.2800	1.6368	4.0000
609	446	8737	0	11	7.7700	2.4087	3.0000
883	446	8737	0	11	11.6000	3.8280	4.0000
1000	446	5957	0	11	10.7600	3.8736	4.0000
417	446	5957	0	11	5.4400	1.9584	2.0000
607	446	5957	0	11	8.3400	3.5028	3.0000
230	446	7818	0	11	3.5700	1.1781	3.0000
340	446	7818	0	11	1.8900	0.7371	3.0000
424	446	7818	0	11	4.3500	1.3485	3.0000
174	446	7818	0	11	6.8400	3.4200	4.0000
923	446	7818	0	11	4.3200	2.1168	3.0000
234	446	7818	0	11	8.1000	2.8350	3.0000
684	446	9331	0	11	2.0400	0.6528	3.0000
1366	446	9331	0	11	11.0400	3.3120	4.0000
463	446	9331	0	11	3.7500	1.1250	3.0000
1199	446	9331	0	11	7.6800	2.3808	3.0000
947	446	8889	0	11	1.3000	0.6500	2.0000
964	446	8889	0	11	5.9700	2.5074	3.0000
914	446	8889	0	11	7.3800	2.5830	3.0000
1064	446	8889	0	11	1.6200	0.6480	3.0000
847	446	3538	0	11	7.6800	3.3792	2.0000
1263	446	3538	0	11	2.4900	0.8964	3.0000
15	446	3538	0	11	4.5800	2.1984	2.0000
643	446	3538	0	11	7.3600	3.4592	4.0000
1053	446	8673	0	11	3.7000	1.6650	2.0000
231	446	8673	0	11	7.9500	3.2595	3.0000
1552	446	8673	0	11	5.4000	2.4300	2.0000
634	446	9397	0	11	12.6500	3.9215	5.0000
318	446	9397	0	11	12.3500	4.5695	5.0000
1267	446	9397	0	11	8.0000	4.0000	5.0000
545	446	2053	0	11	7.2500	2.4650	5.0000
1001	446	2053	0	11	7.5600	3.0996	3.0000
778	446	2053	0	11	8.1600	3.1824	3.0000
302	446	2053	0	11	10.3500	4.0365	3.0000
1317	446	2053	0	11	9.0400	2.7120	4.0000
1387	446	2053	0	11	17.4500	6.4565	5.0000
584	446	3626	0	11	5.1800	1.8648	2.0000
468	446	3626	0	11	6.9600	2.6448	4.0000
817	446	3626	0	11	3.3600	1.3776	2.0000
1080	446	7657	0	11	8.7600	3.3288	4.0000
937	446	7657	0	11	14.4400	5.7760	4.0000
920	446	7617	0	11	2.9200	1.4016	4.0000
1003	446	7617	0	11	3.1200	0.9360	4.0000
754	446	7617	0	11	7.7100	2.9298	3.0000
1502	446	7617	0	11	5.6200	2.6976	2.0000
814	446	7617	0	11	5.1900	2.2836	3.0000
177	446	7617	0	11	6.6400	2.6560	4.0000
387	446	1235	0	11	7.2300	2.4582	3.0000
1457	446	1235	0	11	10.0200	3.1062	3.0000
221	446	1235	0	11	10.9800	4.2822	3.0000
398	446	1235	0	11	1.6000	0.7680	2.0000
281	446	1235	0	11	7.8900	3.5505	3.0000
631	446	1235	0	11	2.3400	1.0998	3.0000
1510	446	4726	0	11	2.8800	1.0368	3.0000
35	446	4726	0	11	6.6300	2.5194	3.0000
1344	446	4726	0	11	4.5600	1.8696	3.0000
534	446	4726	0	11	10.1400	3.0420	3.0000
1404	446	4726	0	11	10.8400	4.9864	4.0000
767	446	4726	0	11	2.9000	1.3920	2.0000
977	446	5388	0	11	3.0400	1.3984	4.0000
75	446	5388	0	11	2.7200	1.1152	4.0000
1310	446	4555	0	11	7.9600	2.8656	2.0000
634	446	4555	0	11	5.0600	2.4794	2.0000
1104	446	4555	0	11	9.8000	4.7040	4.0000
108	446	4555	0	11	4.3800	1.5330	2.0000
711	446	4555	0	11	8.6700	3.5547	3.0000
1287	446	4555	0	11	4.2000	1.4280	3.0000
1117	446	4555	0	11	14.5600	4.8048	4.0000
1424	446	4671	0	11	11.7300	3.6363	3.0000
681	446	4671	0	11	4.6000	1.9780	2.0000
426	446	1648	0	11	1.8000	0.8100	3.0000
975	446	1648	0	11	11.2800	4.5120	3.0000
885	446	1648	0	11	5.5200	1.9872	4.0000
1281	446	4219	0	11	11.0800	4.7644	4.0000
698	446	4219	0	11	4.6600	1.8174	2.0000
1301	446	4219	0	11	1.8800	0.7896	2.0000
1464	446	4219	0	11	11.8400	3.6704	4.0000
149	446	4219	0	11	7.4700	3.0627	3.0000
1391	446	4219	0	11	4.6400	1.9488	4.0000
845	446	5858	0	11	4.2600	1.9170	3.0000
1249	446	5858	0	11	4.4400	1.8204	3.0000
452	446	5858	0	11	7.4400	3.2736	3.0000
456	446	5858	0	11	8.0100	2.6433	3.0000
1272	446	5858	0	11	7.4400	3.5712	3.0000
1527	446	5858	0	11	6.9200	3.0448	2.0000
313	446	5118	0	11	8.5500	2.9925	3.0000
1288	446	5118	0	11	6.9000	3.1050	5.0000
1099	446	1042	0	11	12.9600	6.0912	4.0000
1315	446	1042	0	11	5.3400	1.9224	3.0000
252	446	1042	0	11	10.8400	3.4688	4.0000
1055	446	1042	0	11	6.4800	2.2032	4.0000
945	446	856	0	11	6.8400	2.6676	3.0000
949	446	856	0	11	10.0400	3.5140	4.0000
206	446	856	0	11	10.5500	4.6420	5.0000
462	446	856	0	11	12.7200	4.1976	6.0000
839	446	856	0	11	3.3000	1.6170	5.0000
1002	446	856	0	11	8.2800	3.8088	3.0000
1291	446	4962	0	11	9.2000	4.1400	4.0000
309	446	4962	0	11	7.2400	2.2444	2.0000
552	446	4962	0	11	1.6500	0.7095	3.0000
236	446	4962	0	11	5.4300	2.2806	3.0000
1185	446	4962	0	11	5.4000	2.2140	4.0000
941	446	7582	0	11	11.8500	4.5030	3.0000
1357	446	7582	0	11	10.8400	4.1192	4.0000
109	446	7582	0	11	19.7500	8.6900	5.0000
1151	446	7582	0	11	3.1000	1.1780	5.0000
1141	446	7582	0	11	4.0200	1.4472	3.0000
758	446	7582	0	11	12.7600	4.5936	4.0000
1078	446	9270	0	11	4.9200	1.9188	3.0000
922	446	9270	0	11	7.7700	2.4087	3.0000
246	446	9270	0	11	9.6300	4.2372	3.0000
716	446	9270	0	11	5.4300	2.3349	3.0000
140	446	7348	0	11	7.2800	2.9848	4.0000
1481	446	5781	0	11	5.7900	2.4897	3.0000
539	446	5781	0	11	14.9600	4.9368	4.0000
1491	446	5781	0	11	7.7400	3.7152	3.0000
70	446	5781	0	11	2.9100	0.8730	3.0000
487	446	5781	0	11	7.8000	2.6520	3.0000
796	446	5781	0	11	2.6400	1.1352	2.0000
1046	446	7930	0	11	6.6400	2.7224	4.0000
676	446	7930	0	11	13.1600	6.1852	4.0000
959	446	7930	0	11	3.0000	1.1700	2.0000
753	457	2263	0	11	7.5600	2.7216	4.0000
864	457	2263	0	11	4.8900	2.0049	3.0000
878	457	5105	0	11	3.7400	1.6456	2.0000
1294	457	5105	0	11	5.1600	1.5996	3.0000
1190	457	5105	0	11	2.6000	1.2740	2.0000
674	457	5105	0	11	12.7200	6.1056	4.0000
1084	457	3847	0	11	4.1100	1.3563	3.0000
1439	457	8416	0	11	6.0000	2.0400	4.0000
1483	457	8416	0	11	6.3900	2.8116	3.0000
208	457	8416	0	11	9.8800	3.8532	4.0000
917	457	8416	0	11	3.3600	1.4448	3.0000
761	457	8416	0	11	6.8000	3.1280	4.0000
85	457	8416	0	11	4.0800	1.4280	3.0000
1004	457	4067	0	11	14.3500	5.8835	5.0000
62	457	4067	0	11	7.6400	2.3684	2.0000
1330	457	4067	0	11	2.6600	1.2236	2.0000
1054	457	4067	0	11	5.9200	2.5456	4.0000
1470	457	4067	0	11	7.2300	2.2413	3.0000
222	457	4067	0	11	7.9000	3.2390	2.0000
471	457	1311	0	11	1.6600	0.6972	2.0000
515	457	1311	0	11	5.7300	1.7763	3.0000
798	457	1311	0	11	5.4200	2.5474	2.0000
1507	457	1311	0	11	7.3600	3.6064	4.0000
937	457	1311	0	11	14.4400	4.6208	4.0000
261	457	1311	0	11	6.7600	2.9068	2.0000
36	457	9391	0	11	3.6000	1.4400	2.0000
652	457	9391	0	11	5.0100	2.1543	3.0000
1355	457	3149	0	11	1.2600	0.4158	2.0000
225	457	3149	0	11	7.7800	3.5010	2.0000
1228	457	3149	0	11	8.7600	3.8544	4.0000
192	457	3149	0	11	4.5600	2.0064	3.0000
1328	457	3149	0	11	6.7800	3.3900	3.0000
325	457	1432	0	11	3.0200	1.2080	2.0000
928	457	1432	0	11	3.3000	1.5180	2.0000
1504	457	1432	0	11	3.1800	1.2084	2.0000
1334	457	1432	0	11	5.5200	1.7664	3.0000
1018	457	1432	0	11	2.7900	1.0323	3.0000
408	457	1432	0	11	4.4000	1.8920	2.0000
99	457	3395	0	11	7.0800	3.1860	3.0000
1274	457	3395	0	11	5.2400	1.6244	4.0000
864	457	3395	0	11	6.5200	2.8036	4.0000
122	457	3395	0	11	5.9700	2.1492	3.0000
791	457	3395	0	11	8.6000	3.5260	4.0000
754	457	3395	0	11	10.2800	4.8316	4.0000
138	457	5130	0	11	5.4000	1.9980	2.0000
742	457	5130	0	11	7.4100	3.6309	3.0000
904	457	5130	0	11	6.0000	2.8800	4.0000
1147	457	5130	0	11	2.8400	0.9656	2.0000
1291	457	591	0	11	6.9000	2.6220	3.0000
814	457	591	0	11	6.9200	2.8372	4.0000
272	457	591	0	11	15.6400	5.6304	4.0000
342	457	591	0	11	4.5000	1.5300	3.0000
958	457	591	0	11	4.0800	1.4688	3.0000
255	457	591	0	11	2.5600	1.1520	4.0000
392	457	591	0	11	5.2000	2.1320	4.0000
1377	457	490	0	11	11.3200	3.6224	4.0000
529	457	490	0	11	6.5700	2.5623	3.0000
373	457	490	0	11	8.2800	3.0636	3.0000
1255	457	490	0	11	3.7200	1.3392	3.0000
1311	457	490	0	11	6.4400	2.3184	2.0000
1467	457	6816	0	11	15.5200	5.7424	4.0000
1404	457	6816	0	11	10.8400	4.3360	4.0000
862	457	6816	0	11	8.1900	4.0131	3.0000
152	457	1811	0	11	5.7800	2.5432	2.0000
1088	457	1811	0	11	9.9600	3.0876	3.0000
252	457	1811	0	11	5.4200	2.2764	2.0000
789	457	1811	0	11	7.2400	2.5340	2.0000
1151	457	1811	0	11	1.8600	0.6324	3.0000
526	457	9860	0	11	6.7500	2.8350	3.0000
769	457	9860	0	11	1.7700	0.7965	3.0000
453	457	9860	0	11	11.6800	3.8544	4.0000
1402	457	9860	0	11	5.1800	2.5382	2.0000
1258	457	9860	0	11	1.8300	0.8235	3.0000
1275	457	9860	0	11	3.5100	1.6497	3.0000
1225	457	9860	0	11	5.1600	1.8576	3.0000
742	457	2673	0	11	7.4100	2.2230	3.0000
1265	457	2673	0	11	2.1600	0.8424	3.0000
842	457	2673	0	11	12.8000	6.2720	4.0000
965	457	2673	0	11	4.5900	2.0655	3.0000
183	457	2673	0	11	7.2300	3.5427	3.0000
1385	457	2673	0	11	9.6000	3.6480	4.0000
307	457	1332	0	11	7.4000	3.7000	5.0000
257	457	1332	0	11	2.6500	0.8480	5.0000
107	457	1648	0	11	5.4300	1.6833	3.0000
856	457	1648	0	11	4.7800	1.5296	2.0000
1545	457	2773	0	11	6.8700	3.2289	3.0000
390	457	2773	0	11	14.9600	5.9840	4.0000
7	457	2773	0	11	5.2200	2.0358	2.0000
1156	457	2773	0	11	5.4600	2.4570	3.0000
413	457	2773	0	11	6.7500	2.0925	3.0000
796	457	10277	0	11	5.2800	2.3760	4.0000
1079	457	10277	0	11	8.8400	3.5360	4.0000
230	457	10277	0	11	4.7600	1.4280	4.0000
74	457	10277	0	11	6.2800	2.7632	4.0000
956	457	10277	0	11	4.8000	1.5360	4.0000
1125	457	6579	0	11	6.6300	1.9890	3.0000
902	457	6579	0	11	2.9100	0.9603	3.0000
426	457	6579	0	11	1.8000	0.6480	3.0000
1441	457	6579	0	11	2.6200	0.8122	2.0000
586	457	1141	0	11	2.8400	1.1076	2.0000
1375	457	1141	0	11	8.5200	2.8968	4.0000
153	457	1141	0	11	10.8800	3.3728	4.0000
1528	457	1141	0	11	9.7600	3.2208	4.0000
520	457	1141	0	11	11.2000	4.7040	4.0000
16	457	1141	0	11	7.6600	2.4512	2.0000
54	457	2568	0	11	5.8600	2.4026	2.0000
270	457	2568	0	11	8.9600	3.2256	4.0000
765	457	2568	0	11	3.8400	1.2288	2.0000
107	457	2568	0	11	5.4300	1.9005	3.0000
84	457	2568	0	11	11.2400	4.9456	4.0000
567	457	2568	0	11	7.0500	2.7495	3.0000
762	457	3718	0	11	7.4000	3.4780	2.0000
407	457	3718	0	11	12.8400	5.7780	4.0000
330	457	3718	0	11	7.9600	3.5820	2.0000
633	457	5827	0	11	2.9600	1.1840	4.0000
63	457	5827	0	11	8.8500	3.1860	3.0000
945	457	5827	0	11	6.8400	2.5992	3.0000
1415	457	5827	0	11	7.6000	3.1160	2.0000
833	457	5827	0	11	7.1700	2.1510	3.0000
1022	457	5827	0	11	4.5300	2.1291	3.0000
41	457	5827	0	11	2.6700	1.3083	3.0000
587	457	7406	0	11	9.8100	3.5316	3.0000
177	457	7406	0	11	6.6400	2.7888	4.0000
993	457	7406	0	11	15.8000	5.3720	4.0000
104	457	7406	0	11	7.7800	2.5674	2.0000
481	457	7406	0	11	8.5500	2.7360	3.0000
324	470	9173	0	11	7.8800	2.9156	4.0000
1533	470	3201	0	11	10.0000	4.1000	4.0000
1216	470	3201	0	11	4.2200	1.5614	2.0000
268	470	5834	0	11	5.1900	2.5431	3.0000
751	470	5834	0	11	6.5700	2.4966	3.0000
640	470	7331	0	11	7.7700	2.4087	3.0000
777	470	7331	0	11	11.1600	4.5756	3.0000
1194	470	7331	0	11	11.2400	4.2712	4.0000
1503	470	7331	0	11	11.7600	5.2920	4.0000
574	470	7331	0	11	8.0100	2.4030	3.0000
977	470	7331	0	11	3.0400	1.3680	4.0000
205	470	2245	0	11	8.1300	3.6585	3.0000
914	470	2245	0	11	12.3000	3.6900	5.0000
758	470	2245	0	11	12.7600	4.5936	4.0000
82	470	2245	0	11	13.5000	6.6150	5.0000
138	470	2245	0	11	10.8000	4.5360	4.0000
1114	470	2245	0	11	10.2600	4.8222	3.0000
159	470	2245	0	11	8.5500	2.8215	5.0000
9	470	4644	0	11	7.2600	3.5574	3.0000
771	470	4644	0	11	3.3600	1.5120	3.0000
775	470	4644	0	11	2.8500	1.3680	3.0000
32	470	4644	0	11	5.7200	2.1164	2.0000
288	470	4644	0	11	11.4400	3.7752	4.0000
795	470	8170	0	11	1.9200	0.6528	2.0000
1504	470	8170	0	11	6.3600	2.0988	4.0000
1348	470	8170	0	11	4.9400	1.6302	2.0000
173	470	9602	0	11	4.2900	1.7589	3.0000
668	470	9602	0	11	11.7900	4.3623	3.0000
1471	470	9602	0	11	4.6500	1.8135	3.0000
1448	470	9602	0	11	11.8200	5.6736	3.0000
373	470	9602	0	11	11.0400	4.0848	4.0000
69	470	9602	0	11	9.3000	3.0690	3.0000
152	470	9602	0	11	5.7800	2.8322	2.0000
1094	470	9270	0	11	15.0800	5.1272	4.0000
606	470	9270	0	11	10.6000	4.9820	4.0000
928	470	9270	0	11	3.3000	1.2210	2.0000
725	470	7930	0	11	4.4700	2.1903	3.0000
968	470	7930	0	11	3.8400	1.6128	3.0000
1284	470	3311	0	11	9.7200	3.4992	4.0000
848	470	3311	0	11	4.5200	1.4012	2.0000
1330	470	3311	0	11	2.6600	1.2502	2.0000
9	470	8906	0	11	4.8400	2.1296	2.0000
1557	470	8906	0	11	4.8000	2.0640	4.0000
1174	470	8906	0	11	4.5400	2.2246	2.0000
225	470	10142	0	11	11.6700	4.6680	3.0000
908	470	10142	0	11	2.0700	0.8280	3.0000
1397	470	352	0	11	5.7200	2.2308	4.0000
1241	470	352	0	11	5.9600	2.1456	2.0000
565	470	352	0	11	2.7000	0.8640	3.0000
1035	470	352	0	11	4.4400	1.5540	4.0000
38	470	352	0	11	2.6200	1.1528	2.0000
811	470	7669	0	11	8.9100	3.3858	3.0000
269	470	7669	0	11	8.5200	3.9192	3.0000
339	470	7669	0	11	4.2000	1.5120	3.0000
955	470	7669	0	11	11.4900	3.7917	3.0000
252	470	7669	0	11	8.1300	3.2520	3.0000
389	470	7669	0	11	5.3700	2.3628	3.0000
279	470	7368	0	11	11.2800	4.2864	4.0000
722	470	7368	0	11	8.4900	3.9903	3.0000
1365	470	7368	0	11	2.1200	0.8904	4.0000
995	470	7368	0	11	2.3000	0.8740	2.0000
1277	470	7368	0	11	5.0800	2.1336	2.0000
429	470	7368	0	11	6.0400	1.8724	4.0000
1402	470	238	0	11	10.3600	4.4548	4.0000
859	470	238	0	11	3.9300	1.7685	3.0000
1202	470	5339	0	11	11.8200	5.2008	3.0000
1458	470	5339	0	11	8.7000	3.4800	3.0000
34	470	6598	0	11	3.3800	1.4196	2.0000
1089	470	6598	0	11	4.9400	1.7290	2.0000
213	470	6598	0	11	1.6800	0.5712	3.0000
1282	470	6598	0	11	10.3200	4.1280	3.0000
47	470	6598	0	11	10.2800	4.7288	4.0000
922	470	6398	0	11	10.3600	4.5584	4.0000
1126	470	6398	0	11	3.4800	1.2528	3.0000
1343	470	6398	0	11	8.6100	4.1328	3.0000
280	470	6398	0	11	3.6200	1.7376	2.0000
1083	470	6398	0	11	2.0000	0.6600	4.0000
1060	470	6398	0	11	8.6100	3.3579	3.0000
1376	470	4467	0	11	3.3600	1.3104	2.0000
180	470	4467	0	11	1.3800	0.5244	2.0000
1382	470	4467	0	11	4.5200	2.2148	4.0000
1305	470	4467	0	11	1.7100	0.5985	3.0000
1129	470	7255	0	11	4.8600	2.2356	2.0000
1318	470	7255	0	11	3.7200	1.6740	4.0000
742	470	7433	0	11	9.8800	4.4460	4.0000
93	470	7433	0	11	2.8800	0.9792	3.0000
896	470	7433	0	11	10.7200	5.3600	4.0000
1385	470	7434	0	11	7.2000	2.8080	3.0000
137	470	7434	0	11	14.8000	5.6240	4.0000
1179	470	7434	0	11	13.1500	5.7860	5.0000
1168	470	7434	0	11	19.1000	7.0670	5.0000
786	470	7434	0	11	2.9100	1.0185	3.0000
1302	470	8415	0	11	5.5500	2.1090	3.0000
386	470	8415	0	11	8.9200	3.5680	4.0000
430	470	8415	0	11	7.2000	2.2320	4.0000
713	470	8415	0	11	10.3800	4.5672	3.0000
1072	470	328	0	11	5.8500	2.5740	3.0000
1049	470	328	0	11	15.7200	7.7028	4.0000
1532	470	328	0	11	6.9500	2.4325	5.0000
84	470	328	0	11	11.2400	5.3952	4.0000
893	470	7179	0	11	2.7300	1.2558	3.0000
856	470	7179	0	11	7.1700	2.2944	3.0000
1500	474	10169	0	11	7.2300	2.3859	3.0000
963	474	4149	0	11	7.2000	3.0240	3.0000
1406	474	4149	0	11	1.6800	0.5880	3.0000
491	474	4149	0	11	7.0200	3.3696	2.0000
75	474	4243	0	11	2.7200	1.2784	4.0000
1057	474	5724	0	11	5.7200	2.0592	4.0000
1539	474	5724	0	11	14.3200	6.8736	4.0000
91	474	5724	0	11	5.3600	2.5192	2.0000
175	474	5724	0	11	15.4000	5.0820	4.0000
1483	474	5724	0	11	6.3900	2.6199	3.0000
1470	474	8772	0	11	7.2300	2.4582	3.0000
688	474	8772	0	11	7.1100	3.0573	3.0000
1476	474	8772	0	11	4.5200	1.7628	2.0000
255	474	8772	0	11	1.9200	0.7872	3.0000
72	474	8772	0	11	5.4800	2.4112	2.0000
428	474	1235	0	11	1.3400	0.5494	2.0000
284	474	1235	0	11	1.9800	0.6534	2.0000
301	474	1235	0	11	1.5900	0.5088	3.0000
251	474	1235	0	11	7.3200	2.3424	3.0000
401	474	1235	0	11	1.4000	0.5320	2.0000
384	474	4461	0	11	2.1600	0.8424	4.0000
1	474	4461	0	11	8.5500	2.9925	3.0000
6	474	4461	0	11	2.3000	0.7360	2.0000
1390	474	9459	0	11	5.7300	2.1774	3.0000
901	474	9459	0	11	11.9600	4.6644	4.0000
1224	474	9459	0	11	4.9600	2.0832	4.0000
1401	474	9459	0	11	4.7700	1.4787	3.0000
891	474	8686	0	11	7.4100	2.8899	3.0000
841	474	8686	0	11	5.5500	2.3310	3.0000
991	474	8686	0	11	9.7500	3.0225	3.0000
542	474	8686	0	11	4.5300	2.1291	3.0000
1191	474	490	0	11	6.3000	1.9530	3.0000
1500	474	490	0	11	7.2300	2.9643	3.0000
985	474	490	0	11	2.1600	0.9288	3.0000
974	474	490	0	11	2.3700	1.0665	3.0000
159	474	3401	0	11	3.4200	1.2654	2.0000
336	474	3401	0	11	2.3000	0.8510	2.0000
219	474	3401	0	11	5.0400	1.8648	2.0000
569	474	3401	0	11	12.6400	6.1936	4.0000
664	474	3401	0	11	5.2200	2.1924	3.0000
878	474	3550	0	11	7.4800	2.6928	4.0000
855	474	3550	0	11	4.8200	2.2172	2.0000
1338	474	3550	0	11	6.6600	3.1968	3.0000
1161	474	9331	0	11	7.1800	2.7284	2.0000
6	474	9331	0	11	4.6000	1.9780	4.0000
1182	474	9331	0	11	4.2000	2.0580	3.0000
233	474	328	0	11	4.9200	1.7220	2.0000
915	474	328	0	11	11.4800	4.5920	4.0000
706	474	8556	0	11	10.3800	4.7748	3.0000
550	474	8556	0	11	9.6000	3.5520	4.0000
1432	474	8556	0	11	5.4000	2.1060	3.0000
1488	474	8556	0	11	9.3600	4.3992	4.0000
906	474	8556	0	11	1.2600	0.4536	2.0000
1509	474	8556	0	11	11.9200	3.8144	4.0000
114	474	8556	0	11	2.7600	1.3524	3.0000
563	474	6955	0	11	5.0400	2.1168	3.0000
567	474	6955	0	11	9.4000	4.1360	4.0000
1382	474	6955	0	11	3.3900	1.6272	3.0000
80	474	6955	0	11	7.2600	2.6862	2.0000
457	474	6955	0	11	9.0400	2.9832	4.0000
1299	474	6955	0	11	13.8000	4.8300	5.0000
30	474	6709	0	11	5.6400	2.4816	4.0000
606	474	6709	0	11	7.9500	3.6570	3.0000
850	474	6709	0	11	3.9900	1.9551	3.0000
534	474	6709	0	11	10.1400	3.9546	3.0000
1482	474	6709	0	11	1.8000	0.6120	3.0000
1339	474	6709	0	11	3.9300	1.4148	3.0000
1153	474	9225	0	11	2.0800	0.7280	4.0000
1157	474	9225	0	11	13.4400	4.5696	4.0000
414	474	9225	0	11	8.3100	3.2409	3.0000
670	474	9225	0	11	7.1600	2.2196	4.0000
1047	474	9225	0	11	9.6900	4.2636	3.0000
331	474	9225	0	11	8.4900	3.6507	3.0000
920	474	9225	0	11	2.1900	1.0512	3.0000
371	474	3101	0	11	1.9800	0.6138	3.0000
387	474	3101	0	11	7.2300	2.3859	3.0000
337	474	3101	0	11	1.5000	0.6450	2.0000
790	474	4249	0	11	2.3100	0.8547	3.0000
661	474	4249	0	11	7.0200	3.2292	3.0000
318	474	4249	0	11	7.4100	2.6676	3.0000
934	474	4249	0	11	3.3000	1.2540	3.0000
645	474	4249	0	11	9.9600	3.9840	3.0000
368	474	4249	0	11	4.5600	2.2344	4.0000
258	474	1839	0	11	5.1600	1.8060	3.0000
701	474	1839	0	11	2.2500	0.8550	3.0000
58	474	6060	0	11	9.2400	3.8808	4.0000
1300	474	6060	0	11	2.9000	1.1020	2.0000
351	474	9080	0	11	8.2800	4.1400	3.0000
834	474	9080	0	11	8.8800	3.4632	3.0000
821	474	4444	0	11	5.7300	1.8909	3.0000
958	474	4444	0	11	4.0800	1.5504	3.0000
1374	474	4444	0	11	8.6700	3.8148	3.0000
126	474	4444	0	11	6.4400	2.3828	4.0000
754	474	4444	0	11	5.1400	2.5700	2.0000
1158	474	4444	0	11	5.2800	1.8480	4.0000
775	474	4444	0	11	2.8500	1.1685	3.0000
1197	474	6575	0	11	6.2800	2.8888	2.0000
242	474	6575	0	11	7.7700	2.4087	3.0000
1224	474	9801	0	11	3.7200	1.3764	3.0000
575	474	9801	0	11	8.4300	3.9621	3.0000
964	474	9801	0	11	5.9700	2.9253	3.0000
941	474	9801	0	11	11.8500	3.6735	3.0000
1424	474	9801	0	11	11.7300	5.3958	3.0000
1499	474	3173	0	11	4.1700	1.9599	3.0000
877	474	3173	0	11	7.9000	3.7130	5.0000
41	474	3173	0	11	3.5600	1.3528	4.0000
578	474	3173	0	11	11.4500	3.5495	5.0000
1354	474	3173	0	11	5.9200	1.7760	4.0000
509	478	9074	0	11	7.6000	3.5720	4.0000
753	478	9074	0	11	7.5600	3.7800	4.0000
436	478	9074	0	11	6.1200	2.0196	4.0000
1385	478	9074	0	11	4.8000	2.3040	2.0000
1242	478	9074	0	11	5.9400	2.6730	3.0000
1258	478	9074	0	11	1.8300	0.8601	3.0000
1208	478	9074	0	11	8.6100	3.0996	3.0000
726	478	1582	0	11	12.8400	6.1632	4.0000
104	478	1582	0	11	11.6700	3.5010	3.0000
526	478	5791	0	11	9.0000	4.4100	4.0000
703	478	5791	0	11	11.8800	3.5640	4.0000
819	478	9308	0	11	5.5400	1.8282	2.0000
237	478	9308	0	11	10.7200	4.6096	4.0000
512	478	4555	0	11	10.9600	4.8224	4.0000
728	478	4555	0	11	5.6700	1.9278	3.0000
79	478	4555	0	11	5.2800	2.6400	4.0000
882	478	4555	0	11	9.9600	3.1872	4.0000
772	478	4420	0	11	5.8200	2.2116	3.0000
362	478	4420	0	11	15.8800	6.9872	4.0000
1178	478	4420	0	11	15.1200	5.4432	4.0000
289	478	4420	0	11	2.7400	0.9590	2.0000
666	478	4420	0	11	3.5600	1.2460	4.0000
995	478	6622	0	11	3.4500	1.3110	3.0000
839	478	6622	0	11	2.6400	0.7920	4.0000
163	478	6622	0	11	7.1400	3.1416	3.0000
633	478	6622	0	11	2.2200	0.9546	3.0000
153	478	7930	0	11	8.1600	3.3456	3.0000
1495	478	6327	0	11	10.4400	4.3848	3.0000
553	478	6327	0	11	7.6400	2.4448	4.0000
1408	478	6327	0	11	7.9500	3.7365	3.0000
1545	478	6327	0	11	6.8700	3.3663	3.0000
403	478	6327	0	11	4.6500	1.4880	3.0000
713	478	6327	0	11	6.9200	2.9064	2.0000
963	478	4566	0	11	7.2000	2.8800	3.0000
592	478	4566	0	11	7.4400	3.1992	3.0000
310	478	7031	0	11	2.2800	1.0260	3.0000
580	478	7031	0	11	9.6400	3.5668	4.0000
597	478	7031	0	11	11.2000	3.5840	4.0000
547	478	7031	0	11	9.2400	3.4188	4.0000
696	478	7031	0	11	2.1600	0.9288	3.0000
777	478	3796	0	11	14.8800	7.1424	4.0000
1538	478	3796	0	11	10.2000	4.8960	3.0000
390	478	5388	0	11	18.7000	8.6020	5.0000
727	478	5388	0	11	7.6400	3.2088	4.0000
544	478	5388	0	11	14.7500	5.6050	5.0000
1093	478	5388	0	11	14.0500	5.6200	5.0000
590	478	5388	0	11	3.8600	1.8914	2.0000
773	478	4211	0	11	2.8400	1.0508	4.0000
723	478	4211	0	11	1.5300	0.6273	3.0000
873	478	4211	0	11	9.4000	4.7000	4.0000
423	478	4211	0	11	5.8800	2.7048	4.0000
1072	478	5118	0	11	5.8500	1.8135	3.0000
1479	478	5118	0	11	4.3800	2.0148	3.0000
963	478	5118	0	11	9.6000	4.1280	4.0000
953	478	5118	0	11	10.9600	4.9320	4.0000
138	478	2767	0	11	5.4000	1.9980	2.0000
314	478	2767	0	11	7.4000	2.8860	4.0000
198	478	2767	0	11	2.7600	1.3248	3.0000
547	478	2767	0	11	4.6200	1.7556	2.0000
1057	478	2767	0	11	2.8600	0.9724	2.0000
1086	478	2767	0	11	5.0600	1.8722	2.0000
483	478	4402	0	11	5.8200	2.6190	3.0000
1232	478	4402	0	11	3.3900	1.5933	3.0000
544	478	4402	0	11	5.9000	2.9500	2.0000
1465	478	4402	0	11	8.3700	3.2643	3.0000
251	478	5805	0	11	7.3200	3.1476	3.0000
373	478	5805	0	11	8.2800	2.6496	3.0000
1149	478	5805	0	11	1.7600	0.7392	2.0000
793	478	5805	0	11	5.7000	2.1660	2.0000
244	478	7657	0	11	10.8000	4.9680	4.0000
806	478	7657	0	11	7.8000	3.2760	3.0000
1409	478	7657	0	11	1.0600	0.4664	2.0000
427	478	7657	0	11	8.5600	2.8248	4.0000
257	478	7657	0	11	1.0600	0.4558	2.0000
1499	478	7657	0	11	4.1700	1.8765	3.0000
953	478	1086	0	11	8.2200	2.9592	3.0000
1356	478	1086	0	11	4.8000	2.2080	3.0000
181	478	1202	0	11	2.7900	1.0323	3.0000
970	478	1202	0	11	6.2200	2.6746	2.0000
1306	478	1202	0	11	4.9400	1.7784	2.0000
1123	478	1202	0	11	5.8800	2.0580	3.0000
115	478	1202	0	11	1.3000	0.5330	2.0000
192	478	88	0	11	6.0800	1.8848	4.0000
208	478	88	0	11	4.9400	2.0254	2.0000
158	478	88	0	11	4.7400	1.4694	3.0000
308	478	88	0	11	4.3600	1.3952	2.0000
1003	478	88	0	11	2.3400	0.8190	3.0000
1207	478	88	0	11	5.6700	2.2113	3.0000
1423	478	88	0	11	7.1100	2.4174	3.0000
771	478	8526	0	11	3.3600	1.3440	3.0000
2	478	8526	0	11	1.4800	0.5920	2.0000
339	478	8526	0	11	4.2000	1.3020	3.0000
155	478	8526	0	11	11.4300	4.3434	3.0000
705	478	8526	0	11	3.5200	1.3024	4.0000
201	478	8526	0	11	4.5000	1.6200	2.0000
884	478	8526	0	11	5.2000	2.1840	2.0000
655	478	8117	0	11	6.9300	2.2869	3.0000
351	478	8117	0	11	11.0400	3.7536	4.0000
365	478	5118	0	11	7.9200	2.5344	2.0000
781	478	5118	0	11	15.8000	6.6360	4.0000
1091	478	5118	0	11	10.6800	4.0584	3.0000
515	478	6017	0	11	9.5500	4.4885	5.0000
332	478	6017	0	11	8.8400	3.4476	4.0000
881	478	6017	0	11	9.0500	2.8055	5.0000
1131	478	352	0	11	7.2000	2.5920	3.0000
43	478	352	0	11	6.6800	2.8056	4.0000
1487	466	1963	824	11	2.8500	0.9690	3.0000
146	466	1963	824	11	11.4900	4.9407	3.0000
795	466	4268	824	11	2.8800	1.0656	3.0000
666	466	4268	824	11	2.6700	1.2282	3.0000
323	466	4268	824	11	10.5000	3.7800	3.0000
938	466	4268	824	11	4.8300	1.8354	3.0000
649	466	4268	824	11	7.6500	3.0600	3.0000
373	466	4268	824	11	8.2800	4.0572	3.0000
359	466	1915	824	11	3.9600	1.4652	3.0000
802	466	1915	824	11	8.9700	3.4983	3.0000
160	466	9602	824	11	8.5200	3.6636	4.0000
1402	466	9602	824	11	5.1800	2.0202	2.0000
453	466	3649	824	11	8.7600	3.2412	3.0000
936	466	3649	824	11	11.1200	4.6704	4.0000
1046	466	3649	824	11	6.6400	3.1872	4.0000
1162	466	5396	824	11	4.7700	1.7649	3.0000
779	466	5396	824	11	5.4300	2.7150	3.0000
370	466	5396	824	11	3.6800	1.8032	4.0000
1185	466	5396	824	11	5.4000	1.8360	4.0000
343	466	4273	824	11	4.6000	2.0700	2.0000
852	466	4273	824	11	2.7600	1.2696	4.0000
1295	466	4273	824	11	7.4000	3.0340	4.0000
380	466	4273	824	11	2.4400	0.9028	2.0000
10	466	4273	824	11	2.8400	1.1360	2.0000
293	466	4273	824	11	4.8000	2.3040	3.0000
1002	466	4273	824	11	8.2800	3.1464	3.0000
639	466	7204	824	11	9.8400	4.5264	3.0000
776	466	7204	824	11	15.5600	6.3796	4.0000
1192	466	7204	824	11	2.9400	1.1172	3.0000
1088	466	7204	824	11	9.9600	3.9840	3.0000
572	466	7204	824	11	10.0400	4.9196	4.0000
976	466	7204	824	11	2.3400	1.0296	2.0000
106	466	638	824	11	5.9200	1.8944	2.0000
815	466	638	824	11	3.6800	1.5824	4.0000
659	466	638	824	11	12.8400	5.7780	4.0000
1541	466	638	824	11	11.8000	5.5460	4.0000
40	466	638	824	11	3.9600	1.2276	4.0000
1015	466	638	824	11	4.3800	2.0148	2.0000
1229	466	4220	824	11	2.6000	0.9880	2.0000
952	466	4220	824	11	8.7300	3.3174	3.0000
1368	466	4220	824	11	14.2000	6.2480	4.0000
120	466	4220	824	11	9.0400	3.2544	4.0000
1162	466	4220	824	11	3.1800	1.1130	2.0000
1152	466	4220	824	11	10.5200	3.6820	4.0000
769	466	4220	824	11	1.7700	0.7257	3.0000
47	466	6351	824	11	5.1400	2.5700	2.0000
237	466	6351	824	11	8.0400	3.6984	3.0000
813	466	6351	824	11	4.3500	2.0880	3.0000
67	466	9535	824	11	7.4400	2.4552	4.0000
151	466	9535	824	11	14.5500	4.6560	5.0000
1459	466	9535	824	11	5.7200	1.8876	4.0000
650	466	9535	824	11	6.2000	2.7280	4.0000
1519	466	9535	824	11	3.2400	1.1988	4.0000
883	466	9535	824	11	8.7000	3.1320	3.0000
406	466	9535	824	11	4.9200	2.0664	3.0000
1336	466	2110	824	11	10.1700	4.0680	3.0000
1432	466	2110	824	11	5.4000	2.5920	3.0000
317	466	2110	824	11	6.5400	2.4198	3.0000
960	466	2110	824	11	4.3000	1.4190	2.0000
1003	466	2110	824	11	2.3400	1.1700	3.0000
560	466	8215	824	11	3.6000	1.5120	3.0000
644	466	8215	824	11	2.6100	0.9396	3.0000
394	466	8215	824	11	12.5200	4.3820	4.0000
1539	466	8737	824	11	7.1600	2.7924	2.0000
797	466	8737	824	11	6.5700	2.2995	3.0000
1467	466	8737	824	11	11.6400	5.0052	3.0000
1516	466	4962	824	11	13.4400	6.0480	4.0000
1279	466	4962	824	11	5.9200	2.7824	2.0000
1163	466	4962	824	11	3.2800	0.9840	4.0000
1512	466	4962	824	11	2.1600	0.9720	4.0000
1283	466	5278	824	11	2.3700	1.0665	3.0000
420	466	5278	824	11	6.8100	2.5878	3.0000
624	466	5278	824	11	9.8400	4.2312	4.0000
840	466	5278	824	11	5.4800	2.6852	4.0000
191	466	5278	824	11	11.4800	5.3956	4.0000
866	466	1235	824	11	10.3800	3.3216	3.0000
1243	466	1235	824	11	2.3600	0.8260	2.0000
527	466	1235	824	11	7.1400	2.7132	3.0000
976	466	4677	824	11	3.5100	1.1583	3.0000
1326	466	4677	824	11	5.1300	2.0520	3.0000
277	466	4677	824	11	7.2300	2.8197	3.0000
720	466	4677	824	11	1.7200	0.6708	2.0000
949	466	4677	824	11	5.0200	2.2590	2.0000
853	466	5781	824	11	11.6400	4.1904	3.0000
550	466	5781	824	11	7.2000	2.5200	3.0000
467	466	9535	824	11	11.4300	5.0292	3.0000
883	466	9535	824	11	14.5000	4.4950	5.0000
1193	466	9535	824	11	4.4500	2.0025	5.0000
677	466	9535	824	11	8.8800	3.9072	3.0000
1184	466	7709	824	11	5.6800	1.9880	2.0000
1539	466	2662	824	11	14.3200	6.5872	4.0000
25	466	2662	824	11	4.6500	1.5810	3.0000
308	466	2662	824	11	10.9000	4.7960	5.0000
1017	466	2662	824	11	11.5600	4.7396	4.0000
547	466	7200	824	11	6.9300	3.3957	3.0000
1030	466	7200	824	11	7.9200	3.7224	3.0000
1140	466	7200	824	11	7.6800	3.5328	3.0000
1223	466	7200	824	11	1.7700	0.8142	3.0000
973	466	7200	824	11	4.0200	1.5276	3.0000
863	466	4395	824	11	8.9400	3.3972	3.0000
81	466	4395	824	11	4.2600	1.6188	2.0000
1283	466	4395	824	11	3.1600	1.1692	4.0000
1206	466	4395	824	11	13.7200	5.8996	4.0000
1393	466	4774	824	11	5.5500	1.8315	3.0000
438	466	4774	824	11	5.7900	2.6055	3.0000
1014	466	4774	824	11	2.3600	1.0620	4.0000
844	466	4774	824	11	6.6200	1.9860	2.0000
987	466	8198	824	11	7.7700	3.8073	3.0000
511	466	8198	824	11	2.7200	0.9248	4.0000
1526	466	8198	824	11	4.9500	2.2770	3.0000
39	466	8198	824	11	12.4400	4.8516	4.0000
655	466	8198	824	11	4.6200	1.7556	2.0000
1510	466	8198	824	11	2.8800	1.2384	3.0000
1027	466	9383	824	11	6.9300	3.4650	3.0000
1537	466	9383	824	11	8.1900	3.5217	3.0000
422	466	9383	824	11	18.3500	6.7895	5.0000
1064	466	9383	824	11	1.6200	0.6642	3.0000
452	466	1818	824	11	4.9600	1.9840	2.0000
1361	466	1818	824	11	7.2400	2.3892	4.0000
558	466	1332	824	11	2.4000	0.9840	3.0000
629	466	1332	824	11	1.6500	0.7425	3.0000
1245	466	1332	824	11	11.6000	4.6400	5.0000
542	466	1332	824	11	6.0400	2.1744	4.0000
679	466	1332	824	11	5.9600	2.3244	4.0000
1458	488	8968	0	11	11.6000	4.1760	4.0000
1501	488	8968	0	11	7.5600	3.4020	3.0000
226	488	8968	0	11	3.8000	1.5580	5.0000
935	488	8968	0	11	11.2000	4.8160	4.0000
876	488	8968	0	11	8.5500	3.9330	5.0000
200	488	8968	0	11	7.9500	2.7825	3.0000
1022	488	4341	0	11	7.5500	3.0955	5.0000
80	488	4341	0	11	10.8900	3.3759	3.0000
1349	488	4341	0	11	5.8000	2.7260	2.0000
1072	488	4341	0	11	7.8000	3.3540	4.0000
1488	488	4341	0	11	7.0200	2.2464	3.0000
240	488	4341	0	11	2.5800	1.0836	3.0000
587	488	6194	0	11	9.8100	4.5126	3.0000
630	488	6194	0	11	5.6000	1.8480	2.0000
913	488	6194	0	11	5.3400	2.4564	3.0000
64	488	6194	0	11	6.4400	2.8980	4.0000
1053	488	6194	0	11	3.7000	1.1100	2.0000
377	488	6194	0	11	6.3000	2.3310	3.0000
847	488	6194	0	11	7.6800	2.6880	2.0000
830	488	4149	0	11	7.3500	3.1605	3.0000
314	488	4149	0	11	5.5500	1.8315	3.0000
304	488	4149	0	11	5.6700	1.9278	3.0000
620	488	461	0	11	2.1900	0.9417	3.0000
1456	488	6398	0	11	7.3200	2.3424	4.0000
1552	488	6398	0	11	8.1000	3.3210	3.0000
437	488	6398	0	11	5.9100	1.7730	3.0000
1080	488	6398	0	11	6.5700	3.0222	3.0000
444	488	6398	0	11	7.7700	3.3411	3.0000
1559	488	7138	0	11	4.8600	2.2842	3.0000
84	488	7138	0	11	5.6200	2.5852	2.0000
1392	488	7138	0	11	3.3200	1.0624	4.0000
583	488	7138	0	11	3.2200	1.4168	2.0000
1039	488	7138	0	11	3.2400	1.2312	4.0000
816	488	7138	0	11	6.8700	2.5419	3.0000
340	488	7138	0	11	1.8900	0.7938	3.0000
953	488	6995	0	11	10.9600	3.3976	4.0000
1462	488	6995	0	11	2.9200	0.9636	4.0000
347	488	6995	0	11	4.8000	2.0160	4.0000
624	488	4125	0	11	4.9200	2.2140	2.0000
574	488	4125	0	11	8.0100	3.0438	3.0000
724	488	4125	0	11	8.8200	2.7342	3.0000
387	488	3436	0	11	7.2300	2.8197	3.0000
457	488	3436	0	11	6.7800	2.9154	3.0000
1073	488	3436	0	11	10.3500	3.9330	3.0000
370	488	3436	0	11	2.7600	0.9384	3.0000
507	488	3436	0	11	7.5900	2.8083	3.0000
1133	488	9073	0	11	6.1600	2.8336	4.0000
1310	488	9073	0	11	7.9600	3.8208	2.0000
1193	488	9073	0	11	3.5600	1.1036	4.0000
1543	488	9073	0	11	9.9200	3.9680	4.0000
900	488	9467	0	11	7.4400	3.2736	4.0000
451	488	9467	0	11	5.3400	2.5098	3.0000
654	488	9467	0	11	6.5100	2.7993	3.0000
871	488	9467	0	11	12.7000	4.9530	5.0000
894	488	1999	0	11	1.7100	0.7695	3.0000
883	488	1999	0	11	11.6000	4.8720	4.0000
501	488	1999	0	11	4.3500	1.9140	3.0000
505	488	1999	0	11	5.0100	1.6533	3.0000
1320	488	1999	0	11	7.9800	3.4314	3.0000
18	488	1999	0	11	5.3400	2.4030	2.0000
458	488	5130	0	11	6.0000	2.9400	4.0000
1434	488	5130	0	11	3.7200	1.3020	4.0000
65	488	5130	0	11	11.2800	5.3016	3.0000
641	488	5130	0	11	11.9400	5.4924	3.0000
885	488	5130	0	11	2.7600	1.2696	2.0000
568	488	5130	0	11	13.3200	4.2624	4.0000
1517	488	5130	0	11	2.3200	1.0208	4.0000
608	488	5499	0	11	2.7200	1.2512	4.0000
984	488	5499	0	11	2.4300	1.1907	3.0000
1413	488	5499	0	11	10.1400	4.4616	3.0000
858	488	5499	0	11	4.4400	1.7316	2.0000
1380	488	5499	0	11	14.4800	5.2128	4.0000
958	488	5499	0	11	5.4400	1.9584	4.0000
1080	488	5499	0	11	8.7600	3.9420	4.0000
1303	488	5867	0	11	2.0400	0.9180	3.0000
854	488	5867	0	11	4.8000	1.8240	3.0000
644	488	5867	0	11	3.4800	1.4964	4.0000
860	488	5867	0	11	9.3600	4.5864	4.0000
211	488	5867	0	11	10.8800	4.5696	4.0000
421	488	9213	0	11	8.8500	4.0710	3.0000
384	488	9213	0	11	1.6200	0.6156	3.0000
1226	488	9213	0	11	5.9200	1.8352	2.0000
671	488	9213	0	11	11.7200	4.2192	4.0000
1193	488	9213	0	11	2.6700	1.1214	3.0000
771	488	9213	0	11	3.3600	1.1760	3.0000
461	488	120	0	11	8.1600	3.6720	3.0000
1410	488	120	0	11	6.8800	3.0960	4.0000
122	488	120	0	11	3.9800	1.1940	2.0000
138	488	120	0	11	10.8000	3.9960	4.0000
685	488	9753	0	11	6.1200	2.2032	4.0000
1080	488	6194	0	11	6.5700	2.1681	3.0000
1084	488	6194	0	11	4.1100	2.0139	3.0000
269	488	6018	0	11	8.5200	2.5560	3.0000
86	488	6018	0	11	5.9400	2.5542	2.0000
635	488	6018	0	11	4.1400	1.7388	3.0000
132	488	6018	0	11	5.7600	2.7648	3.0000
814	488	6018	0	11	3.4600	1.1764	2.0000
325	488	6018	0	11	4.5300	1.4496	3.0000
648	488	6018	0	11	8.1600	2.5296	3.0000
365	488	1754	0	11	11.8800	5.3460	3.0000
212	488	1754	0	11	4.9800	1.8426	3.0000
1021	488	2263	0	11	4.8800	1.4640	4.0000
505	488	2263	0	11	6.6800	3.3400	4.0000
495	488	2263	0	11	3.5100	1.2636	3.0000
112	488	2263	0	11	3.3900	1.6272	3.0000
1414	488	4677	0	11	2.6800	0.8576	2.0000
1298	488	4677	0	11	5.3600	2.4120	4.0000
89	488	4677	0	11	3.1800	1.3674	2.0000
599	488	4677	0	11	9.2800	3.9904	4.0000
628	488	4677	0	11	2.8000	1.3720	2.0000
1271	488	4677	0	11	7.0000	2.8700	2.0000
1454	488	6570	0	11	10.1700	4.4748	3.0000
765	488	6570	0	11	7.6800	3.3024	4.0000
129	488	6570	0	11	3.1000	1.3640	2.0000
1211	488	6570	0	11	11.3700	4.0932	3.0000
692	488	7828	0	11	6.2000	2.9140	4.0000
1468	488	7828	0	11	3.7800	1.3608	3.0000
1112	488	7828	0	11	7.1600	3.2936	2.0000
629	488	2686	0	11	1.1000	0.4840	2.0000
925	488	2686	0	11	1.5200	0.5016	2.0000
1495	488	6051	0	11	13.9200	6.8208	4.0000
1445	488	6051	0	11	2.9600	1.2432	4.0000
37	488	6051	0	11	4.7700	2.2419	3.0000
1145	488	6051	0	11	6.2800	2.0724	4.0000
935	488	6051	0	11	8.4000	3.7800	3.0000
1152	488	6051	0	11	5.2600	2.0514	2.0000
503	488	6051	0	11	5.5800	1.9530	3.0000
512	488	9332	0	11	8.2200	3.8634	3.0000
848	488	9332	0	11	6.7800	2.1018	3.0000
665	488	9332	0	11	3.1400	1.1618	2.0000
1215	488	9332	0	11	5.8400	2.9200	4.0000
1125	488	9332	0	11	4.4200	1.9006	2.0000
249	488	9332	0	11	6.3600	3.0528	4.0000
965	488	361	0	11	6.1200	2.6928	4.0000
316	488	361	0	11	2.6200	0.8122	2.0000
705	488	361	0	11	2.6400	1.1616	3.0000
682	488	361	0	11	1.8300	0.7869	3.0000
599	488	2798	0	11	6.9600	3.2712	3.0000
1414	488	2798	0	11	4.0200	1.7286	3.0000
112	488	2798	0	11	3.3900	1.5255	3.0000
630	494	5396	826	11	5.6000	2.0720	2.0000
514	494	5396	826	11	9.0500	3.5295	5.0000
863	494	5396	826	11	11.9200	3.9336	4.0000
1126	494	9132	826	11	4.6400	1.7632	4.0000
982	494	9132	826	11	8.6400	3.4560	3.0000
966	494	8968	826	11	9.9600	4.8804	4.0000
1049	494	8968	826	11	15.7200	4.8732	4.0000
799	494	8968	826	11	8.5200	3.3228	3.0000
1548	494	8968	826	11	2.0100	0.9648	3.0000
859	494	8968	826	11	5.2400	2.3056	4.0000
223	494	8968	826	11	15.9500	6.5395	5.0000
433	494	3293	826	11	5.2200	1.7748	3.0000
1502	494	3293	826	11	8.4300	2.6133	3.0000
267	494	3293	826	11	2.4900	0.9960	3.0000
443	494	3293	826	11	2.6600	1.3034	2.0000
327	494	3293	826	11	1.8000	0.8280	3.0000
676	494	3293	826	11	9.8700	4.7376	3.0000
1556	494	7137	826	11	7.9500	2.5440	3.0000
81	494	7137	826	11	4.2600	1.3632	2.0000
1389	494	7137	826	11	10.5200	3.3664	4.0000
580	494	7137	826	11	7.2300	3.1812	3.0000
1450	494	7137	826	11	11.0800	3.9888	4.0000
813	494	7137	826	11	4.3500	1.5660	3.0000
337	494	7137	826	11	2.2500	0.9225	3.0000
1266	494	9535	826	11	5.9000	2.3010	5.0000
1362	494	9535	826	11	5.9600	2.8012	4.0000
247	494	9535	826	11	7.1200	2.5632	4.0000
890	494	9535	826	11	7.8300	2.5056	3.0000
934	494	9535	826	11	3.3000	0.9900	3.0000
588	494	9571	826	11	4.6200	1.9404	3.0000
671	494	9571	826	11	8.7900	3.0765	3.0000
421	494	9571	826	11	11.8000	4.0120	4.0000
1470	494	6057	826	11	7.2300	2.2413	3.0000
727	494	6057	826	11	3.8200	1.6808	2.0000
471	494	3319	826	11	3.3200	1.4608	4.0000
1020	494	3319	826	11	1.5300	0.7497	3.0000
931	494	3319	826	11	5.7000	1.9950	3.0000
55	494	3319	826	11	10.5000	4.9350	3.0000
1436	494	7669	826	11	3.6800	1.6928	4.0000
827	494	7669	826	11	1.9000	0.6080	2.0000
1068	494	9638	826	11	4.2200	1.5192	2.0000
1178	494	9638	826	11	15.1200	4.6872	4.0000
1261	494	9638	826	11	2.4000	1.1520	4.0000
498	494	3847	826	11	7.6500	3.2130	3.0000
502	494	3847	826	11	12.6800	5.5792	4.0000
1317	494	3847	826	11	6.7800	3.1866	3.0000
15	494	3847	826	11	4.5800	1.6488	2.0000
392	494	3847	826	11	3.9000	1.2480	3.0000
1234	494	3847	826	11	2.2400	0.7616	4.0000
1523	494	4614	826	11	6.2400	2.6208	4.0000
541	494	4614	826	11	5.6400	2.4816	3.0000
785	494	4614	826	11	6.8400	3.2148	3.0000
468	494	4614	826	11	5.2200	1.9314	3.0000
1417	494	4614	826	11	14.4400	6.3536	4.0000
1274	494	4614	826	11	3.9300	1.8078	3.0000
311	494	6057	826	11	6.4500	2.7735	3.0000
315	494	6057	826	11	2.8800	1.1232	3.0000
1130	494	6057	826	11	4.6500	1.9530	3.0000
1386	494	6057	826	11	6.5600	2.0336	4.0000
798	494	7180	826	11	10.8400	4.5528	4.0000
827	494	7180	826	11	2.8500	1.2825	3.0000
598	494	638	826	11	6.0800	2.6752	4.0000
282	494	638	826	11	2.7900	1.1160	3.0000
477	494	4274	826	11	2.5800	1.2384	3.0000
960	494	4274	826	11	8.6000	3.9560	4.0000
1070	494	4274	826	11	10.5300	4.7385	3.0000
1153	494	4274	826	11	1.5600	0.7176	3.0000
904	494	4274	826	11	6.0000	2.3400	4.0000
891	494	5357	826	11	7.4100	2.8158	3.0000
109	494	5357	826	11	7.9000	2.9230	2.0000
1311	494	5357	826	11	12.8800	4.6368	4.0000
1234	494	5357	826	11	2.2400	0.9408	4.0000
1323	494	2245	826	11	11.7600	3.7632	4.0000
369	494	2245	826	11	6.9000	3.1050	3.0000
945	494	2245	826	11	11.4000	5.0160	5.0000
774	494	2245	826	11	9.8000	4.8020	4.0000
918	494	5682	826	11	5.9400	2.3760	2.0000
441	494	5682	826	11	1.7100	0.7353	3.0000
1457	494	5682	826	11	13.3600	4.2752	4.0000
1527	494	5682	826	11	10.3800	4.9824	3.0000
585	494	5682	826	11	6.5400	2.0274	3.0000
1225	494	3460	826	11	5.1600	1.5480	3.0000
322	494	3460	826	11	8.9400	3.8442	3.0000
1058	494	3460	826	11	11.0400	4.6368	4.0000
1121	494	4468	826	11	15.4800	7.7400	4.0000
1364	494	4468	826	11	4.8000	1.5840	3.0000
1048	494	4468	826	11	6.6300	2.7183	3.0000
439	494	4468	826	11	14.0000	4.3400	4.0000
709	494	4468	826	11	1.7100	0.7866	3.0000
1122	494	1460	826	11	2.2200	0.9990	3.0000
1018	494	1460	826	11	3.7200	1.4880	4.0000
502	494	1460	826	11	9.5100	3.5187	3.0000
906	494	1460	826	11	1.8900	0.7371	3.0000
1235	494	3387	826	11	5.5200	1.6560	4.0000
1411	494	3387	826	11	5.7000	2.8500	3.0000
1295	494	3387	826	11	5.5500	1.9425	3.0000
86	494	3387	826	11	11.8800	4.9896	4.0000
596	494	3387	826	11	1.9200	0.7680	3.0000
712	494	7298	826	11	15.4800	5.4180	4.0000
690	494	7298	826	11	2.8800	0.8928	2.0000
1172	494	7298	826	11	8.3100	2.8254	3.0000
869	494	7298	826	11	6.3600	2.7348	3.0000
952	494	7298	826	11	8.7300	3.3174	3.0000
702	494	7298	826	11	7.6800	2.6112	2.0000
1451	494	7298	826	11	3.2400	1.1988	2.0000
1048	494	6203	826	11	6.6300	2.9172	3.0000
1225	494	6203	826	11	5.1600	2.1156	3.0000
1108	494	6203	826	11	4.9200	2.4600	3.0000
1458	494	6203	826	11	11.6000	4.5240	4.0000
815	494	6844	826	11	2.7600	1.0212	3.0000
366	494	6844	826	11	4.7200	2.1712	2.0000
156	494	6844	826	11	2.2000	0.9020	4.0000
372	494	6844	826	11	15.9200	6.0496	4.0000
906	494	2270	826	11	1.8900	0.7560	3.0000
895	494	2270	826	11	1.9500	0.8190	3.0000
513	494	2270	826	11	1.7400	0.7656	3.0000
103	494	2270	826	11	2.8500	0.9405	3.0000
918	494	2270	826	11	5.9400	2.5542	2.0000
30	494	2270	826	11	2.8200	1.0998	2.0000
373	494	1624	826	11	11.0400	5.2992	4.0000
935	494	1624	826	11	8.4000	2.8560	3.0000
1538	494	1624	826	11	10.2000	4.6920	3.0000
556	494	1624	826	11	9.7500	3.9000	3.0000
386	494	1624	826	11	6.6900	3.0105	3.0000
70	494	1624	826	11	3.8800	1.2028	4.0000
1018	494	1624	826	11	3.7200	1.5996	4.0000
523	494	2294	826	11	5.1600	2.4768	3.0000
486	494	2294	826	11	2.2800	0.9348	2.0000
1328	494	2294	826	11	4.5200	1.5368	2.0000
773	494	2294	826	11	2.1300	0.8307	3.0000
1295	494	2294	826	11	5.5500	2.4975	3.0000
872	494	2294	826	11	7.5600	2.7972	3.0000
660	494	7362	826	11	11.2000	5.6000	4.0000
50	494	7362	826	11	15.8000	5.0560	4.0000
321	494	7362	826	11	4.8200	1.9762	2.0000
337	494	7362	826	11	2.2500	0.6975	3.0000
287	494	7362	826	11	4.6800	1.5444	3.0000
17	494	3742	826	11	5.9800	2.6312	2.0000
420	494	3742	826	11	6.8100	2.9283	3.0000
1182	494	3742	826	11	4.2000	1.4700	3.0000
233	494	7884	826	11	9.8400	3.0504	4.0000
916	494	7884	826	11	10.2800	4.6260	4.0000
427	494	7884	826	11	6.4200	2.8890	3.0000
749	494	7884	826	11	8.0100	2.4030	3.0000
497	494	7609	826	11	3.7400	1.3838	2.0000
513	494	7609	826	11	1.1600	0.4640	2.0000
464	494	7609	826	11	7.1200	3.1328	2.0000
1233	494	5123	826	11	2.1900	0.8322	3.0000
690	494	5123	826	11	4.3200	2.0304	3.0000
347	494	5123	826	11	4.8000	2.0160	4.0000
963	494	5123	826	11	7.2000	2.7360	3.0000
674	494	5123	826	11	9.5400	3.9114	3.0000
397	494	5123	826	11	5.4000	2.6460	4.0000
226	497	7434	826	11	3.0400	1.4288	4.0000
869	497	7434	826	11	6.3600	2.4804	3.0000
1336	497	9602	826	11	6.7800	2.5086	2.0000
40	497	5882	826	11	2.9700	1.0692	3.0000
257	497	5882	826	11	1.0600	0.4770	2.0000
906	497	7963	826	11	2.5200	0.9828	4.0000
777	497	7963	826	11	11.1600	5.3568	3.0000
433	497	7963	826	11	3.4800	1.3224	2.0000
1049	497	7963	826	11	11.7900	4.5981	3.0000
760	497	7963	826	11	7.4800	3.1416	4.0000
483	497	7963	826	11	5.8200	1.8042	3.0000
373	497	6937	826	11	8.2800	3.0636	3.0000
816	497	6937	826	11	6.8700	2.6793	3.0000
173	497	36	826	11	5.7200	2.4596	4.0000
1415	497	36	826	11	11.4000	3.5340	3.0000
1345	497	7368	826	11	11.0400	3.5328	3.0000
270	497	7368	826	11	6.7200	2.2848	3.0000
380	497	7368	826	11	3.6600	1.3176	3.0000
463	497	7368	826	11	3.7500	1.6875	3.0000
213	497	7368	826	11	1.6800	0.5880	3.0000
962	497	7368	826	11	5.6100	1.7391	3.0000
812	497	7396	826	11	13.3600	5.7448	4.0000
723	497	7396	826	11	2.0400	0.7752	4.0000
1185	497	8556	826	11	4.0500	1.9035	3.0000
336	497	8556	826	11	3.4500	1.4145	3.0000
180	497	8556	826	11	2.7600	0.8832	4.0000
1062	497	8556	826	11	7.1400	2.4276	3.0000
873	497	1848	826	11	7.0500	2.8200	3.0000
956	497	1848	826	11	3.6000	1.4760	3.0000
706	497	1848	826	11	10.3800	4.5672	3.0000
1552	497	1848	826	11	8.1000	3.8880	3.0000
57	497	7209	826	11	2.4400	1.1712	4.0000
993	497	7209	826	11	11.8500	5.6880	3.0000
157	497	7209	826	11	8.8500	3.5400	3.0000
693	497	7209	826	11	7.9600	2.6268	4.0000
1469	497	7209	826	11	4.2600	1.3632	2.0000
333	497	3101	826	11	5.2800	2.2176	4.0000
577	497	3101	826	11	7.8600	3.2226	3.0000
261	497	3101	826	11	13.5200	5.5432	4.0000
1209	497	3101	826	11	8.1000	2.6730	3.0000
1066	497	3101	826	11	11.5600	5.3176	4.0000
1082	497	3101	826	11	7.6400	3.5144	4.0000
884	497	8255	826	11	5.2000	2.0800	2.0000
141	497	8255	826	11	11.7900	5.4234	3.0000
397	497	8255	826	11	4.0500	1.5390	3.0000
774	497	8255	826	11	4.9000	1.8130	2.0000
1396	497	1800	826	11	5.3000	1.8020	2.0000
480	497	1800	826	11	6.7600	2.2308	4.0000
524	497	1800	826	11	3.4800	1.1484	2.0000
807	497	1800	826	11	7.0500	2.7495	5.0000
1516	497	1800	826	11	16.8000	5.2080	5.0000
946	497	1800	826	11	8.5500	4.2750	3.0000
291	497	4135	826	11	6.6600	2.5974	3.0000
1506	497	4135	826	11	10.2900	4.3218	3.0000
564	497	4135	826	11	2.6400	0.8712	4.0000
1337	497	7031	826	11	1.1400	0.3534	2.0000
1460	497	7031	826	11	8.5200	2.8968	4.0000
1097	497	9719	826	11	12.9000	5.2890	6.0000
1447	497	9719	826	11	14.8000	7.2520	5.0000
1543	497	9719	826	11	9.9200	3.8688	4.0000
428	497	9719	826	11	2.6800	0.9380	4.0000
1070	497	9719	826	11	10.5300	3.2643	3.0000
1114	497	9719	826	11	6.8400	2.7360	2.0000
151	497	9332	826	11	8.7300	4.1031	3.0000
1487	497	9332	826	11	2.8500	1.4250	3.0000
1010	497	9332	826	11	10.6000	4.1340	4.0000
467	497	9332	826	11	7.6200	2.6670	2.0000
538	497	9332	826	11	1.8600	0.6882	2.0000
1154	497	9332	826	11	5.1000	1.5810	3.0000
497	497	1432	826	11	5.6100	2.2440	3.0000
846	497	1432	826	11	5.1300	2.0007	3.0000
1356	497	1432	826	11	4.8000	2.1600	3.0000
501	497	1202	826	11	4.3500	2.1315	3.0000
518	497	1202	826	11	5.4400	2.6656	4.0000
568	497	5123	826	11	13.3200	4.5288	4.0000
318	497	5123	826	11	7.4100	2.5935	3.0000
1067	497	5123	826	11	3.4800	1.3224	2.0000
624	497	1412	826	11	7.3800	2.4354	3.0000
880	497	1412	826	11	10.9500	3.8325	3.0000
1256	497	1412	826	11	3.6600	1.6104	3.0000
541	497	1412	826	11	5.6400	2.3124	3.0000
1129	497	1412	826	11	9.7200	3.5964	4.0000
507	497	1412	826	11	10.1200	3.9468	4.0000
188	497	5000	826	11	5.1600	2.3736	2.0000
1430	497	5000	826	11	10.0800	3.8304	3.0000
821	497	5000	826	11	5.7300	2.1201	3.0000
677	497	5000	826	11	11.8400	4.3808	4.0000
694	497	5000	826	11	8.8500	3.8055	3.0000
644	497	5000	826	11	2.6100	0.9135	3.0000
794	497	5000	826	11	4.8000	1.6320	4.0000
1097	497	3311	826	11	8.6000	3.3540	4.0000
261	497	3311	826	11	13.5200	4.3264	4.0000
138	497	5827	826	11	8.1000	3.8070	3.0000
22	497	5827	826	11	9.1600	3.3892	4.0000
371	497	5827	826	11	1.9800	0.9108	3.0000
881	497	5827	826	11	7.2400	3.0408	4.0000
910	497	5827	826	11	5.5200	2.4288	3.0000
1553	497	5827	826	11	7.4400	3.4968	4.0000
39	497	5827	826	11	9.3300	3.4521	3.0000
1118	497	1818	826	11	11.7200	5.6256	4.0000
175	497	1818	826	11	15.4000	6.1600	4.0000
1444	497	1818	826	11	8.8000	2.8160	5.0000
1167	497	1818	826	11	11.7500	3.7600	5.0000
26	497	1818	826	11	2.6400	0.9768	3.0000
335	497	1818	826	11	14.9600	6.5824	4.0000
1378	497	1818	826	11	2.1900	0.9198	3.0000
375	497	5957	826	11	6.8700	2.2671	3.0000
845	497	5957	826	11	2.8400	1.4200	2.0000
1407	497	5957	826	11	2.5200	1.1592	4.0000
452	497	5957	826	11	4.9600	1.7360	2.0000
1028	497	5957	826	11	8.9600	3.9424	4.0000
150	497	3301	826	11	6.9000	2.6220	2.0000
399	497	5000	826	11	2.6100	0.7830	3.0000
16	497	5000	826	11	7.6600	2.4512	2.0000
1165	497	5000	826	11	8.4600	2.9610	3.0000
422	497	5000	826	11	14.6800	6.6060	4.0000
1092	497	5000	826	11	7.1400	2.8560	3.0000
1055	497	5000	826	11	3.2400	1.3608	2.0000
339	497	5000	826	11	4.2000	1.8900	3.0000
522	497	5451	826	11	3.2600	1.5648	2.0000
792	497	5451	826	11	4.2600	1.7040	2.0000
809	497	5451	826	11	3.6600	1.6470	3.0000
759	497	5451	826	11	5.6700	2.8350	3.0000
909	497	5451	826	11	4.6500	1.6275	3.0000
213	497	3401	826	11	1.1200	0.4592	2.0000
974	497	3401	826	11	2.3700	0.7584	3.0000
978	497	3401	826	11	3.2000	1.2480	2.0000
235	497	3401	826	11	7.1000	2.6980	2.0000
491	497	3401	826	11	10.5300	3.8961	3.0000
868	497	3401	826	11	10.7400	5.2626	3.0000
252	497	8768	826	11	5.4200	1.8428	2.0000
441	497	8768	826	11	1.7100	0.5472	3.0000
1018	497	8768	826	11	2.7900	0.8649	3.0000
1261	497	8768	826	11	1.2000	0.3720	2.0000
1088	497	1800	826	11	6.6400	2.3904	2.0000
1025	497	1800	826	11	4.3500	1.5225	3.0000
10	497	5423	826	11	5.6800	2.2720	4.0000
1431	497	328	826	11	5.6400	2.1432	2.0000
409	497	328	826	11	19.5500	9.1885	5.0000
772	497	328	826	11	5.8200	2.2116	3.0000
416	497	328	826	11	13.2800	5.1792	4.0000
1522	497	6651	826	11	4.5600	1.8696	4.0000
939	497	6651	826	11	2.1000	0.7140	3.0000
1129	497	6651	826	11	7.2900	2.4057	3.0000
147	497	6651	826	11	2.5600	0.9984	4.0000
390	497	6651	826	11	7.4800	3.3660	2.0000
1345	497	1387	826	11	14.7200	5.5936	4.0000
1056	497	1387	826	11	8.7900	3.1644	3.0000
779	497	1387	826	11	5.4300	1.9548	3.0000
1195	497	1387	826	11	6.6400	2.7888	4.0000
1206	497	7618	826	11	10.2900	3.3957	3.0000
330	497	7618	826	11	11.9400	4.5372	3.0000
985	497	7618	826	11	2.1600	0.6912	3.0000
163	497	7618	826	11	4.7600	2.1420	2.0000
340	497	7618	826	11	2.5200	0.7560	4.0000
224	497	7618	826	11	6.9200	2.4912	4.0000
1342	497	3577	826	11	11.1900	3.6927	3.0000
1452	497	3577	826	11	11.5600	5.3176	4.0000
1536	497	3577	826	11	2.6600	1.1970	2.0000
1286	497	3577	826	11	2.7000	0.8100	3.0000
1509	497	6057	826	11	8.9400	4.3806	3.0000
953	497	6057	826	11	5.4800	2.3016	2.0000
1475	497	6057	826	11	7.1200	2.4920	2.0000
1053	497	6057	826	11	5.5500	2.2200	3.0000
767	495	8772	0	11	2.9000	1.3050	2.0000
91	495	8772	0	11	10.7200	3.2160	4.0000
147	495	8772	0	11	2.5600	0.9216	4.0000
1123	495	8772	0	11	7.8400	3.9200	4.0000
168	495	8772	0	11	3.7800	1.6254	3.0000
1353	495	260	0	11	11.2000	3.8080	5.0000
1424	495	260	0	11	11.7300	4.8093	3.0000
394	495	3202	0	11	6.2600	2.5040	2.0000
771	495	3202	0	11	3.3600	1.0416	3.0000
1486	495	4784	0	11	5.3400	2.1894	3.0000
611	495	4784	0	11	2.4600	0.9102	3.0000
122	495	4784	0	11	9.9500	3.8805	5.0000
344	495	7433	0	11	6.8400	2.1204	3.0000
921	495	7433	0	11	2.7000	1.2690	2.0000
677	495	8122	0	11	5.9200	1.8944	2.0000
1480	495	8122	0	11	5.7600	1.9008	4.0000
823	495	5805	0	11	13.7200	5.3508	4.0000
1439	495	5805	0	11	4.5000	1.6650	3.0000
1150	495	5805	0	11	9.5700	3.5409	3.0000
873	495	5805	0	11	9.4000	4.0420	4.0000
1289	495	5805	0	11	4.8400	1.6940	4.0000
434	495	7131	0	11	5.6800	1.9312	4.0000
318	495	7131	0	11	7.4100	2.9640	3.0000
1526	495	3438	0	11	4.9500	2.4255	3.0000
158	495	3438	0	11	6.3200	2.8440	4.0000
734	495	3438	0	11	1.8900	0.8883	3.0000
1449	495	1800	0	11	2.6100	0.9135	3.0000
1533	495	1800	0	11	7.5000	2.8500	3.0000
1283	495	1800	0	11	2.3700	0.9717	3.0000
474	495	1800	0	11	14.0800	4.3648	4.0000
1343	495	1800	0	11	8.6100	3.9606	3.0000
707	495	1800	0	11	3.7400	1.7952	2.0000
1014	495	6703	0	11	2.9500	1.3570	5.0000
111	495	6703	0	11	17.4000	7.3080	5.0000
1347	495	5957	0	11	3.5400	1.3098	2.0000
671	495	5957	0	11	5.8600	2.8714	2.0000
1141	495	5957	0	11	5.3600	2.6264	4.0000
145	495	5957	0	11	4.5400	1.5436	2.0000
748	495	5957	0	11	8.8000	3.6080	4.0000
1324	495	5957	0	11	9.9300	3.2769	3.0000
1153	495	5957	0	11	2.0800	0.6656	4.0000
1363	495	2397	0	11	10.6400	3.2984	4.0000
621	495	2397	0	11	2.7800	1.2232	2.0000
462	495	3149	0	11	6.3600	2.8620	3.0000
1011	495	3149	0	11	9.5100	3.8991	3.0000
922	495	3149	0	11	10.3600	3.8332	4.0000
1317	495	5302	0	11	9.0400	3.9776	4.0000
735	495	5302	0	11	2.9400	1.1760	2.0000
1338	495	5302	0	11	4.4400	1.8648	2.0000
1500	495	5302	0	11	9.6400	2.9884	4.0000
185	495	5302	0	11	1.7100	0.7011	3.0000
1427	495	5302	0	11	13.0800	5.6244	4.0000
785	495	3412	0	11	6.8400	3.0096	3.0000
1188	495	3412	0	11	5.3700	2.1480	3.0000
391	495	3412	0	11	3.9300	1.7292	3.0000
396	495	3412	0	11	9.7200	3.2076	3.0000
1211	495	3412	0	11	11.3700	5.4576	3.0000
1467	495	3412	0	11	7.7600	3.4144	2.0000
349	495	7297	0	11	7.0200	2.5272	3.0000
1325	495	7297	0	11	7.1500	3.2890	5.0000
1135	495	2258	0	11	7.8400	3.4496	4.0000
1352	495	2258	0	11	7.9500	2.8620	3.0000
289	495	2258	0	11	4.1100	1.9728	3.0000
1092	495	2258	0	11	4.7600	2.2848	2.0000
1069	495	2258	0	11	2.2800	0.7524	4.0000
160	495	9231	0	11	6.3900	3.0033	3.0000
749	495	9231	0	11	5.3400	2.0826	2.0000
126	495	9231	0	11	3.2200	1.5778	2.0000
848	495	9231	0	11	9.0400	4.4296	4.0000
938	495	7348	0	11	4.8300	2.2701	3.0000
368	495	7348	0	11	2.2800	1.0488	2.0000
1044	495	1547	0	11	3.8100	1.6002	3.0000
1194	495	1547	0	11	11.2400	3.4844	4.0000
745	495	1547	0	11	2.5500	1.1730	3.0000
535	495	1547	0	11	11.3600	4.8848	4.0000
751	495	1547	0	11	6.5700	2.9565	3.0000
1201	495	9383	0	11	10.1100	4.4484	3.0000
312	495	9383	0	11	6.3900	2.8755	3.0000
1494	495	3201	0	11	3.3600	1.3776	2.0000
1404	495	3201	0	11	5.4200	2.1138	2.0000
529	495	3201	0	11	6.5700	2.6280	3.0000
1184	495	3201	0	11	8.5200	3.4080	3.0000
362	495	3201	0	11	11.9100	3.8112	3.0000
1335	495	3426	0	11	7.2300	3.1812	3.0000
1125	495	3426	0	11	4.4200	2.1658	2.0000
909	495	5360	0	11	3.1000	1.2090	2.0000
432	495	5360	0	11	7.0500	3.0315	3.0000
1447	495	5360	0	11	11.8400	3.7888	4.0000
1518	495	5360	0	11	10.5600	5.0688	3.0000
576	495	5360	0	11	2.1000	1.0500	3.0000
1119	495	30	0	11	9.5100	4.6599	3.0000
216	495	30	0	11	10.8000	4.5360	3.0000
952	495	30	0	11	8.7300	3.5793	3.0000
1015	495	265	0	11	6.5700	2.6280	3.0000
1258	495	265	0	11	1.8300	0.8418	3.0000
942	495	265	0	11	4.6800	1.8252	2.0000
332	495	265	0	11	8.8400	2.8288	4.0000
479	495	7197	0	11	6.4500	2.5800	3.0000
550	495	7197	0	11	7.2000	3.1680	3.0000
1166	495	7197	0	11	6.6300	2.5857	3.0000
463	495	7197	0	11	3.7500	1.3125	3.0000
600	495	7197	0	11	6.9300	2.6334	3.0000
1128	495	9050	0	11	10.4400	4.6980	4.0000
1305	495	9050	0	11	1.1400	0.5472	2.0000
1189	495	9050	0	11	3.0400	0.9424	4.0000
1538	495	9050	0	11	13.6000	5.4400	4.0000
895	495	9459	0	11	2.6000	1.1440	4.0000
446	495	9459	0	11	15.0000	7.2000	4.0000
650	495	9459	0	11	3.1000	1.3640	2.0000
866	495	9459	0	11	17.3000	6.9200	5.0000
986	495	5500	0	11	10.5000	3.7800	3.0000
976	495	5500	0	11	4.6800	1.9656	4.0000
593	495	5500	0	11	7.4800	2.5432	4.0000
597	495	5500	0	11	5.6000	1.8480	2.0000
1413	495	5500	0	11	13.5200	4.3264	4.0000
111	495	5500	0	11	10.4400	3.9672	3.0000
487	495	5500	0	11	7.8000	2.4180	3.0000
564	495	3742	0	11	2.6400	1.0824	4.0000
1512	495	3742	0	11	1.6200	0.6480	3.0000
1369	495	3742	0	11	13.5200	4.8672	4.0000
1386	495	3742	0	11	4.9200	2.1156	3.0000
1155	495	3577	0	11	9.4000	3.7600	5.0000
866	495	3577	0	11	13.8400	6.7816	4.0000
590	495	3577	0	11	3.8600	1.5054	2.0000
1172	495	1648	0	11	11.0800	3.5456	4.0000
816	495	1648	0	11	6.8700	2.0610	3.0000
739	495	1648	0	11	7.1400	2.1420	3.0000
629	495	2166	0	11	1.6500	0.7920	3.0000
473	495	2166	0	11	2.1900	0.9198	3.0000
1149	495	5106	0	11	2.6400	1.1880	3.0000
1299	495	5106	0	11	8.2800	3.1464	3.0000
849	495	5106	0	11	6.6000	2.8380	4.0000
639	495	5106	0	11	13.1200	3.9360	4.0000
856	495	5106	0	11	9.5600	4.1108	4.0000
207	495	5106	0	11	3.7200	1.3392	3.0000
1286	495	9977	0	11	3.6000	1.1520	4.0000
863	495	9977	0	11	8.9400	3.3078	3.0000
986	495	9977	0	11	7.0000	3.0800	2.0000
204	495	9977	0	11	3.2000	1.1840	2.0000
387	495	6228	0	11	7.2300	2.3859	3.0000
443	495	6228	0	11	2.6600	1.1438	2.0000
1419	495	6228	0	11	3.3200	1.4940	4.0000
464	495	6228	0	11	7.1200	2.4208	2.0000
626	495	6228	0	11	5.1600	2.2188	4.0000
65	495	159	0	11	15.0400	5.1136	4.0000
680	495	159	0	11	4.4100	1.8522	3.0000
1535	495	159	0	11	8.7600	3.5040	3.0000
114	495	159	0	11	1.8400	0.7176	2.0000
531	495	159	0	11	1.8000	0.7020	3.0000
427	495	159	0	11	8.5600	2.6536	4.0000
1469	495	159	0	11	8.5200	3.7488	4.0000
977	495	376	0	11	2.2800	1.0488	3.0000
534	495	5834	0	11	6.7600	2.8392	2.0000
391	495	5834	0	11	2.6200	0.9170	2.0000
407	495	5834	0	11	9.6300	3.1779	3.0000
357	495	5834	0	11	5.4000	1.7820	3.0000
507	495	5834	0	11	5.0600	1.9734	2.0000
490	495	8526	0	11	4.9500	2.0295	3.0000
108	495	8526	0	11	8.7600	3.2412	4.0000
112	495	8526	0	11	2.2600	0.7910	2.0000
1497	495	4390	0	11	6.5800	2.5662	2.0000
1008	495	4390	0	11	2.6700	1.0947	3.0000
1330	495	4390	0	11	3.9900	1.7157	3.0000
1507	495	4390	0	11	3.6800	1.1776	2.0000
997	495	3101	0	11	9.8700	3.4545	3.0000
947	495	3101	0	11	2.6000	1.0400	4.0000
1097	495	3101	0	11	6.4500	3.0315	3.0000
648	495	3101	0	11	10.8800	4.8960	4.0000
438	495	3101	0	11	7.7200	3.3968	4.0000
288	495	1572	0	11	8.5800	4.2042	3.0000
442	495	1572	0	11	6.7200	2.3520	3.0000
1112	495	1572	0	11	7.1600	3.3652	2.0000
1488	495	1572	0	11	9.3600	4.3056	4.0000
552	495	1086	0	11	2.2000	0.7260	4.0000
1455	495	4149	0	11	7.5900	3.1119	3.0000
459	495	4149	0	11	1.9200	0.6336	3.0000
1062	495	4149	0	11	7.1400	2.3562	3.0000
80	495	4149	0	11	14.5200	5.6628	4.0000
1468	495	4149	0	11	2.5200	1.1592	2.0000
1375	495	5715	0	11	6.3900	2.4282	3.0000
672	495	5715	0	11	10.0200	3.1062	3.0000
809	495	5715	0	11	3.6600	1.3176	3.0000
1225	495	5715	0	11	5.1600	2.1672	3.0000
847	501	5423	0	11	11.5200	4.6080	3.0000
1530	501	5423	0	11	5.0800	1.8288	4.0000
627	501	5423	0	11	6.8000	2.5840	4.0000
1363	501	5423	0	11	7.9800	3.7506	3.0000
1126	501	5423	0	11	4.6400	1.9952	4.0000
471	501	3311	0	11	1.6600	0.6806	2.0000
687	501	3311	0	11	3.8800	1.1640	4.0000
1336	501	8370	0	11	10.1700	4.2714	3.0000
794	501	8370	0	11	3.6000	1.5840	3.0000
1137	501	3249	0	11	5.3100	2.2833	3.0000
1393	501	3249	0	11	5.5500	2.1645	3.0000
1527	501	783	0	11	6.9200	2.9064	2.0000
1024	501	783	0	11	7.9000	2.6860	2.0000
148	501	783	0	11	11.8500	4.0290	3.0000
1217	501	783	0	11	3.8100	1.4859	3.0000
1540	501	783	0	11	14.0800	6.3360	4.0000
857	501	4301	0	11	8.8800	3.8184	4.0000
1061	501	4301	0	11	4.9800	1.7430	3.0000
1277	501	4301	0	11	7.6200	3.6576	3.0000
215	501	4301	0	11	2.3700	1.1139	3.0000
1017	501	4301	0	11	11.5600	3.6992	4.0000
994	501	4301	0	11	2.3700	0.9243	3.0000
1311	501	2269	0	11	9.6600	3.6708	3.0000
115	501	2269	0	11	1.3000	0.4810	2.0000
1317	501	2269	0	11	9.0400	3.4352	4.0000
1240	501	2269	0	11	6.7800	2.9832	3.0000
282	501	5781	0	11	1.8600	0.6138	2.0000
472	501	5781	0	11	2.4600	1.1316	3.0000
1048	501	5781	0	11	6.6300	2.9835	3.0000
1291	501	5781	0	11	4.6000	1.3800	2.0000
1021	501	9167	0	11	3.6600	1.4274	3.0000
538	501	5912	0	11	1.8600	0.9114	2.0000
1015	501	1763	0	11	6.5700	3.0879	3.0000
1391	501	1763	0	11	3.4800	1.1484	3.0000
549	501	3649	0	11	8.4000	4.1160	5.0000
1231	501	3649	0	11	11.1300	5.0085	3.0000
328	501	3649	0	11	2.5200	1.0332	2.0000
965	501	1311	0	11	4.5900	1.3770	3.0000
1541	501	1311	0	11	5.9000	2.7140	2.0000
618	501	490	0	11	4.2000	1.7220	3.0000
1007	501	490	0	11	9.0800	3.2688	4.0000
984	501	490	0	11	2.4300	0.9234	3.0000
1467	501	490	0	11	11.6400	4.8888	3.0000
19	501	490	0	11	12.7600	3.9556	4.0000
102	501	490	0	11	7.3500	3.4545	3.0000
85	501	10166	0	11	2.7200	1.1152	2.0000
1460	501	10166	0	11	6.3900	2.3643	3.0000
452	501	10166	0	11	9.9200	3.8688	4.0000
362	501	10166	0	11	7.9400	3.3348	2.0000
1044	501	10166	0	11	3.8100	1.4097	3.0000
142	501	10166	0	11	4.6400	2.1808	2.0000
1208	501	3543	0	11	5.7400	2.2386	2.0000
39	501	3543	0	11	12.4400	5.9712	4.0000
476	501	6017	0	11	14.5600	4.9504	4.0000
1091	501	6017	0	11	17.8000	7.1200	5.0000
389	501	6017	0	11	7.1600	3.2936	4.0000
332	501	3460	0	11	6.6300	2.9172	3.0000
1108	501	3460	0	11	6.5600	2.2960	4.0000
339	501	3460	0	11	5.6000	2.6880	4.0000
675	501	3460	0	11	10.7700	5.0619	3.0000
492	501	3460	0	11	7.0800	2.3364	4.0000
1042	501	3460	0	11	3.4500	1.3455	3.0000
372	501	5245	0	11	11.9400	4.6566	3.0000
576	501	5245	0	11	2.1000	0.7770	3.0000
792	501	5245	0	11	8.5200	3.2376	4.0000
1287	501	5245	0	11	4.2000	1.8480	3.0000
902	501	4453	0	11	2.9100	1.3386	3.0000
519	501	4453	0	11	15.2800	6.4176	4.0000
523	501	4453	0	11	5.1600	2.2704	3.0000
1338	501	4453	0	11	6.6600	2.1978	3.0000
36	501	4453	0	11	5.4000	2.3220	3.0000
446	501	4644	0	11	11.2500	5.2875	3.0000
1155	501	4644	0	11	5.6400	2.0304	3.0000
1311	501	4584	0	11	9.6600	4.3470	3.0000
1261	501	4584	0	11	2.4000	0.8160	4.0000
1411	501	4584	0	11	3.8000	1.8620	2.0000
962	501	4584	0	11	5.6100	2.5245	3.0000
752	501	4584	0	11	2.5500	1.2240	3.0000
968	501	4584	0	11	3.8400	1.4592	3.0000
876	501	8158	0	11	3.4200	1.4022	2.0000
1398	501	8158	0	11	9.4500	3.6855	3.0000
976	501	8158	0	11	3.5100	1.3689	3.0000
1099	501	8158	0	11	12.9600	5.8320	4.0000
316	501	8158	0	11	5.2400	1.9388	4.0000
1519	501	8158	0	11	2.4300	0.7533	3.0000
1442	501	8158	0	11	3.2800	1.1808	2.0000
1558	501	9419	0	11	6.4800	3.0456	3.0000
909	501	9419	0	11	3.1000	0.9920	2.0000
1298	501	9419	0	11	2.6800	1.0184	2.0000
1275	501	9419	0	11	2.3400	0.7254	2.0000
200	501	9419	0	11	7.9500	3.4980	3.0000
310	501	9419	0	11	2.2800	1.1172	3.0000
918	501	4608	0	11	8.9100	4.4550	3.0000
490	501	4595	0	11	3.3000	1.4850	2.0000
253	501	4595	0	11	2.6700	1.2549	3.0000
136	501	4595	0	11	15.4800	5.5728	4.0000
486	501	4595	0	11	4.5600	1.4136	4.0000
995	501	4595	0	11	4.6000	2.2080	4.0000
1438	501	4595	0	11	5.4800	1.6440	4.0000
1515	501	4814	0	11	4.4000	2.1560	4.0000
706	501	4814	0	11	17.3000	5.3630	5.0000
1394	501	7852	0	11	7.5900	2.8083	3.0000
240	501	7852	0	11	1.7200	0.5504	2.0000
623	501	2673	0	11	3.6000	1.4400	2.0000
1411	501	2673	0	11	5.7000	2.0520	3.0000
190	501	2673	0	11	11.2200	3.5904	3.0000
7	501	2673	0	11	10.4400	3.6540	4.0000
556	501	2673	0	11	13.0000	5.7200	4.0000
53	501	2673	0	11	7.2200	2.4548	2.0000
187	501	7085	0	11	3.9600	1.2672	3.0000
404	501	7085	0	11	3.7500	1.2000	3.0000
899	501	7085	0	11	5.7600	2.1888	3.0000
144	501	7085	0	11	1.5300	0.4590	3.0000
121	501	7085	0	11	11.9200	5.8408	4.0000
603	501	7085	0	11	3.6900	1.8081	3.0000
300	501	7085	0	11	8.8200	3.0870	3.0000
643	501	7209	0	11	5.5200	2.0424	3.0000
1325	501	7209	0	11	5.7200	2.8028	4.0000
836	501	7209	0	11	3.5400	1.7700	3.0000
1159	501	7209	0	11	11.3400	3.9690	3.0000
906	501	4116	0	11	1.8900	0.7371	3.0000
923	501	4116	0	11	4.3200	1.8144	3.0000
873	501	4116	0	11	9.4000	3.0080	4.0000
1023	501	4116	0	11	4.9200	2.3616	3.0000
574	501	4116	0	11	10.6800	5.3400	4.0000
623	501	8526	0	11	5.4000	1.9440	3.0000
214	501	8526	0	11	11.2800	4.7376	4.0000
1029	501	8526	0	11	6.7200	2.3520	4.0000
141	501	8526	0	11	7.8600	2.5938	2.0000
517	501	8526	0	11	10.2000	3.3660	3.0000
846	501	1511	0	11	5.1300	2.0007	3.0000
690	501	1511	0	11	4.3200	2.0736	3.0000
14	501	1511	0	11	9.6500	4.2460	5.0000
521	501	6570	0	11	10.8900	4.2471	3.0000
910	501	6570	0	11	7.3600	2.5760	4.0000
887	501	6570	0	11	5.4000	1.9980	3.0000
1370	501	6570	0	11	7.1400	2.8560	3.0000
1480	501	6570	0	11	2.8800	1.4400	2.0000
5	501	6570	0	11	8.7600	3.9420	4.0000
1546	501	6703	0	11	1.8300	0.7320	3.0000
1363	501	6703	0	11	10.6400	3.8304	4.0000
354	501	6703	0	11	11.2500	4.2750	5.0000
265	501	6703	0	11	7.2200	2.9602	2.0000
947	501	6703	0	11	1.9500	0.7020	3.0000
45	501	6703	0	11	1.5900	0.7314	3.0000
1014	501	5451	0	11	1.7700	0.6195	3.0000
318	501	1923	0	11	7.4100	3.4086	3.0000
773	501	1923	0	11	2.8400	1.3632	4.0000
551	501	1923	0	11	9.6300	3.0816	3.0000
74	501	1923	0	11	4.7100	2.2137	3.0000
1089	501	1923	0	11	7.4100	3.1863	3.0000
168	501	1378	0	11	3.7800	1.8900	3.0000
1222	501	1378	0	11	4.9000	2.2540	2.0000
347	501	1378	0	11	2.4000	1.1760	2.0000
1416	501	1378	0	11	8.3400	3.0858	3.0000
180	501	1378	0	11	2.7600	1.2972	4.0000
357	501	1378	0	11	7.2000	3.5280	4.0000
1193	501	6551	0	11	2.6700	0.8010	3.0000
118	501	6551	0	11	2.9600	1.3912	2.0000
1372	501	6551	0	11	4.9800	1.4940	2.0000
1455	501	6551	0	11	10.1200	3.9468	4.0000
1206	501	6551	0	11	10.2900	3.4986	3.0000
397	501	6551	0	11	2.7000	0.8370	2.0000
344	501	8849	0	11	6.8400	2.1888	3.0000
255	501	8849	0	11	2.5600	0.8704	4.0000
937	501	8849	0	11	10.8300	3.8988	3.0000
448	501	8849	0	11	6.1600	2.7720	4.0000
770	501	8849	0	11	3.6600	1.2810	2.0000
947	501	8849	0	11	1.9500	0.6045	3.0000
1369	501	8158	0	11	6.7600	2.9068	2.0000
294	501	8158	0	11	3.9600	1.5048	3.0000
598	501	1648	0	11	3.0400	1.3984	2.0000
321	501	1648	0	11	7.2300	2.6028	3.0000
737	501	1648	0	11	2.5600	0.8448	2.0000
1047	501	1648	0	11	6.4600	2.2610	2.0000
1527	501	5199	0	11	6.9200	2.7680	2.0000
624	501	5199	0	11	9.8400	3.5424	4.0000
1360	501	5199	0	11	7.2600	2.7588	3.0000
1537	501	5199	0	11	5.4600	2.5662	2.0000
1028	501	7617	0	11	4.4800	1.5680	2.0000
978	501	7617	0	11	6.4000	2.6240	4.0000
1127	501	7617	0	11	5.2400	2.4628	2.0000
678	501	7617	0	11	14.7600	5.9040	4.0000
468	501	7617	0	11	6.9600	2.7144	4.0000
318	501	2270	0	11	7.4100	2.8899	3.0000
1134	501	2270	0	11	5.4600	2.4570	3.0000
245	501	2270	0	11	5.9600	2.2052	4.0000
305	501	2270	0	11	6.7800	2.0340	2.0000
1341	501	5423	0	11	10.3500	3.4155	3.0000
426	501	5423	0	11	1.2000	0.4680	2.0000
56	501	5423	0	11	2.1300	0.6603	3.0000
338	501	5423	0	11	1.7100	0.7524	3.0000
1014	501	8673	0	11	1.7700	0.6726	3.0000
992	501	8673	0	11	5.3700	2.0943	3.0000
1474	501	8673	0	11	6.4500	2.6445	3.0000
967	537	1964	829	11	1.8300	0.5673	3.0000
345	537	1964	829	11	4.2200	1.3926	2.0000
767	537	5199	829	11	2.9000	1.2180	2.0000
944	537	5199	829	11	3.5200	1.1616	4.0000
828	537	5199	829	11	3.8700	1.5480	3.0000
1268	537	1041	829	11	3.9000	1.4040	3.0000
386	537	3460	829	11	4.4600	1.7840	2.0000
602	537	3460	829	11	4.2800	1.8832	2.0000
1251	537	5694	829	11	10.7400	4.0812	3.0000
708	537	5694	829	11	11.0400	5.1888	3.0000
365	537	5694	829	11	15.8400	6.6528	4.0000
981	537	5694	829	11	3.8100	1.4478	3.0000
692	537	5694	829	11	4.6500	1.9065	3.0000
415	537	5694	829	11	11.6400	5.8200	4.0000
719	537	3572	829	11	7.3500	3.0135	3.0000
748	537	3572	829	11	6.6000	2.3100	3.0000
1379	537	1083	829	11	7.6800	3.6096	4.0000
1063	537	1083	829	11	12.7200	5.8512	4.0000
454	537	1083	829	11	1.8600	0.5952	2.0000
310	537	1083	829	11	3.0400	1.1552	4.0000
327	537	1083	829	11	1.2000	0.4320	2.0000
936	537	8570	829	11	8.3400	3.6696	3.0000
420	537	8570	829	11	6.8100	2.3154	3.0000
410	537	8570	829	11	3.7800	1.3608	3.0000
726	537	4614	829	11	9.6300	4.5261	3.0000
637	537	4614	829	11	1.7200	0.6364	2.0000
1512	537	5340	829	11	1.6200	0.7290	3.0000
250	537	5340	829	11	10.3600	4.2476	4.0000
94	537	5340	829	11	1.2400	0.4588	2.0000
976	537	5340	829	11	2.3400	0.9360	2.0000
1446	537	5340	829	11	3.7800	1.8522	3.0000
450	537	5340	829	11	10.1100	3.9429	3.0000
663	537	7887	829	11	5.2800	1.6896	3.0000
800	537	7887	829	11	9.7800	4.1076	3.0000
1216	537	7887	829	11	6.3300	2.4054	3.0000
1526	537	7887	829	11	4.9500	2.2770	3.0000
597	537	7887	829	11	8.4000	4.1160	3.0000
1000	537	7887	829	11	5.3800	2.4210	2.0000
131	537	9115	829	11	4.8000	1.5360	2.0000
840	537	9115	829	11	6.8500	3.2195	5.0000
684	537	9115	829	11	2.0400	0.9180	3.0000
8	537	9115	829	11	10.3600	4.8692	4.0000
64	537	9115	829	11	8.0500	2.8980	5.0000
1040	537	9115	829	11	3.9600	1.8216	3.0000
1253	537	856	829	11	5.1300	2.0520	3.0000
1390	537	856	829	11	5.7300	2.2347	3.0000
248	537	856	829	11	5.1600	1.9608	6.0000
1203	537	5827	829	11	4.3800	1.3140	3.0000
1540	537	5827	829	11	7.0400	2.8160	2.0000
1357	537	5827	829	11	5.4200	1.9512	2.0000
1274	537	6995	829	11	2.6200	0.7860	2.0000
598	537	6995	829	11	4.5600	2.1888	3.0000
654	537	6995	829	11	6.5100	3.1248	3.0000
72	537	6995	829	11	8.2200	3.9456	3.0000
261	537	6995	829	11	13.5200	5.5432	4.0000
837	537	6995	829	11	4.8600	1.6524	3.0000
1080	537	6995	829	11	4.3800	1.4454	2.0000
1388	537	8558	829	11	5.2500	1.9950	3.0000
645	537	8558	829	11	9.9600	3.6852	3.0000
901	537	8558	829	11	8.9700	3.7674	3.0000
1277	537	8558	829	11	10.1600	3.4544	4.0000
562	537	8558	829	11	2.3600	1.1092	4.0000
1151	537	8558	829	11	1.8600	0.8556	3.0000
1427	537	4750	829	11	9.8100	3.8259	3.0000
112	537	4750	829	11	2.2600	1.0170	2.0000
1354	537	4750	829	11	5.9200	2.1904	4.0000
745	537	4750	829	11	3.4000	1.2240	4.0000
795	537	3293	829	11	1.9200	0.5760	2.0000
452	537	3293	829	11	7.4400	2.9016	3.0000
1067	537	3293	829	11	6.9600	3.4104	4.0000
778	537	3293	829	11	8.1600	2.5296	3.0000
1380	537	3293	829	11	10.8600	3.5838	3.0000
764	537	5047	829	11	15.2400	7.0104	4.0000
841	537	6181	829	11	5.5500	2.1645	3.0000
1124	537	6181	829	11	3.2400	1.0368	4.0000
1420	537	6181	829	11	5.1900	1.9203	3.0000
1263	537	6181	829	11	2.4900	1.0707	3.0000
288	537	2626	829	11	5.7200	1.8876	2.0000
398	537	2626	829	11	1.6000	0.6240	2.0000
481	537	2626	829	11	5.7000	1.8240	2.0000
232	537	2626	829	11	7.8900	3.6294	3.0000
981	537	2626	829	11	3.8100	1.1811	3.0000
1436	537	2626	829	11	2.7600	1.0212	3.0000
838	537	5302	829	11	7.7400	3.0960	3.0000
1521	537	5302	829	11	2.8000	1.0080	4.0000
618	537	5302	829	11	5.6000	2.1280	4.0000
1354	537	5302	829	11	4.4400	2.0868	3.0000
1117	537	5302	829	11	14.5600	6.1152	4.0000
462	537	2825	829	11	4.2400	1.7384	2.0000
678	537	2825	829	11	14.7600	4.4280	4.0000
1327	537	8170	829	11	11.5200	4.8384	3.0000
784	537	8170	829	11	1.5600	0.6864	3.0000
1128	537	3149	829	11	7.8300	3.3669	3.0000
1383	537	3149	829	11	7.7700	3.0303	3.0000
1518	537	573	829	11	7.0400	2.8864	2.0000
1015	537	573	829	11	4.3800	1.4892	2.0000
139	537	573	829	11	5.3700	1.7721	3.0000
1208	537	573	829	11	8.6100	3.3579	3.0000
1530	537	573	829	11	5.0800	2.2860	4.0000
848	537	3985	829	11	11.3000	4.8590	5.0000
1052	537	3985	829	11	4.2000	1.4700	3.0000
1268	537	3985	829	11	5.2000	2.4440	4.0000
205	537	3985	829	11	10.8400	5.0948	4.0000
1008	537	3985	829	11	4.4500	1.4240	5.0000
985	537	3985	829	11	2.1600	0.8424	3.0000
1302	537	2053	829	11	7.4000	2.8120	4.0000
106	537	2053	829	11	5.9200	2.1904	2.0000
1308	537	2053	829	11	12.9000	4.6440	5.0000
1231	537	2053	829	11	11.1300	4.8972	3.0000
273	537	5405	829	11	4.3600	1.4388	2.0000
463	537	5405	829	11	3.7500	1.7250	3.0000
1039	537	5405	829	11	2.4300	1.0935	3.0000
1282	537	5405	829	11	6.8800	2.0640	2.0000
1012	537	8886	829	11	8.2800	3.2292	3.0000
529	537	5423	829	11	4.3800	2.1462	2.0000
1006	537	1547	829	11	6.4200	3.0174	3.0000
1382	537	1547	829	11	2.2600	0.7458	2.0000
540	537	3438	829	11	2.5500	1.2495	5.0000
1222	537	3438	829	11	7.3500	3.3075	3.0000
319	537	3438	829	11	4.8000	1.9680	3.0000
956	537	1195	829	11	4.8000	1.8720	4.0000
1532	537	1195	829	11	4.1700	1.9182	3.0000
803	528	7031	0	11	17.5500	6.4935	5.0000
1192	528	7031	0	11	2.9400	0.9114	3.0000
1169	528	7031	0	11	8.9400	2.6820	3.0000
94	528	7031	0	11	1.8600	0.6696	3.0000
204	528	7031	0	11	4.8000	2.2560	3.0000
287	528	7031	0	11	4.6800	1.8720	3.0000
37	528	7031	0	11	3.1800	1.2402	2.0000
424	528	4295	0	11	5.8000	2.5520	4.0000
1160	528	4295	0	11	8.2800	3.5604	3.0000
923	528	4295	0	11	5.7600	2.8224	4.0000
807	528	4295	0	11	4.2300	1.7343	3.0000
1156	528	4295	0	11	7.2800	3.2760	4.0000
108	528	4295	0	11	6.5700	2.8908	3.0000
198	528	645	0	11	2.7600	1.1592	3.0000
1539	528	7811	0	11	14.3200	4.7256	4.0000
597	528	7811	0	11	8.4000	3.3600	3.0000
1452	528	7811	0	11	11.5600	4.3928	4.0000
31	528	7811	0	11	4.6500	1.7205	3.0000
447	528	7811	0	11	5.7600	2.1312	2.0000
343	528	7811	0	11	6.9000	3.3810	3.0000
1385	528	7811	0	11	4.8000	2.0160	2.0000
797	528	3273	0	11	4.3800	1.4016	2.0000
853	528	3273	0	11	11.6400	3.9576	3.0000
270	528	3273	0	11	4.4800	1.6128	2.0000
460	528	3273	0	11	3.2200	1.2880	2.0000
1036	528	3273	0	11	8.5600	2.9960	4.0000
1279	528	3273	0	11	5.9200	1.9536	2.0000
963	528	3273	0	11	7.2000	2.5200	3.0000
844	528	1638	0	11	9.9300	4.6671	3.0000
428	528	7331	0	11	3.3500	1.5745	5.0000
790	528	7331	0	11	2.3100	0.8547	3.0000
434	528	7331	0	11	7.1000	2.6980	5.0000
357	528	7331	0	11	7.2000	2.9520	4.0000
174	528	7331	0	11	5.1300	2.5650	3.0000
723	528	7331	0	11	2.5500	1.0200	5.0000
634	528	7331	0	11	7.5900	2.7324	3.0000
191	528	2496	0	11	8.6100	3.4440	3.0000
770	528	2496	0	11	7.3200	2.9280	4.0000
881	528	2496	0	11	7.2400	3.3304	4.0000
997	528	8122	0	11	9.8700	4.1454	3.0000
614	528	8122	0	11	11.3400	4.8762	3.0000
205	528	8122	0	11	8.1300	3.7398	3.0000
1020	528	8122	0	11	1.5300	0.5355	3.0000
132	528	8122	0	11	3.8400	1.6896	2.0000
541	528	8906	0	11	3.7600	1.6168	2.0000
837	528	8906	0	11	3.2400	1.0368	2.0000
1407	528	2725	0	11	2.5200	1.1592	4.0000
1357	528	2725	0	11	13.5500	4.7425	5.0000
1507	528	2725	0	11	5.5200	2.4840	3.0000
1057	528	2725	0	11	5.7200	2.7456	4.0000
847	528	2725	0	11	11.5200	3.4560	3.0000
1064	528	2725	0	11	1.6200	0.6318	3.0000
971	528	5682	0	11	5.7000	2.3940	2.0000
1494	528	5682	0	11	3.3600	1.1760	2.0000
1071	528	5682	0	11	7.9200	3.1680	3.0000
1194	528	5682	0	11	8.4300	3.8778	3.0000
412	528	5682	0	11	2.7600	1.0764	2.0000
1200	528	5682	0	11	5.6100	1.7952	3.0000
1537	528	5682	0	11	5.4600	2.0202	2.0000
96	528	6816	0	11	8.4400	3.8824	4.0000
1005	528	6816	0	11	5.4800	2.2468	2.0000
1394	528	6816	0	11	5.0600	1.9228	2.0000
1371	528	6816	0	11	7.4100	3.4827	3.0000
295	528	6816	0	11	9.3600	4.3992	3.0000
406	528	6816	0	11	4.9200	2.1156	3.0000
489	528	6816	0	11	9.6400	4.3380	4.0000
338	528	6351	0	11	1.7100	0.5643	3.0000
1407	528	6351	0	11	2.5200	0.8820	4.0000
171	528	6351	0	11	8.8500	3.3630	3.0000
348	528	6351	0	11	3.6900	1.7712	3.0000
231	528	6351	0	11	10.6000	4.5580	4.0000
581	528	6351	0	11	8.5200	3.8340	3.0000
1363	528	5278	0	11	7.9800	3.7506	3.0000
112	528	6861	0	11	5.6500	1.6950	5.0000
1327	528	6861	0	11	15.3600	5.5296	4.0000
385	528	6861	0	11	6.2400	2.6208	4.0000
96	528	6861	0	11	6.3300	2.2155	3.0000
1344	528	2053	0	11	6.0800	1.9456	4.0000
335	528	2053	0	11	18.7000	6.1710	5.0000
245	528	2053	0	11	5.9600	2.1456	4.0000
928	528	2053	0	11	8.2500	3.7125	5.0000
439	528	2053	0	11	10.5000	3.6750	3.0000
761	528	2053	0	11	5.1000	1.5810	3.0000
938	528	2053	0	11	6.4400	2.1896	4.0000
229	528	5781	0	11	4.4600	1.4718	2.0000
978	528	5781	0	11	3.2000	1.2480	2.0000
289	528	5781	0	11	2.7400	0.9042	2.0000
1301	528	1915	0	11	1.8800	0.6204	2.0000
120	528	1915	0	11	4.5200	1.5820	2.0000
548	528	1915	0	11	11.6000	4.4080	4.0000
1412	528	1195	0	11	5.4900	1.7019	3.0000
203	528	1195	0	11	2.5200	0.7812	4.0000
299	528	1195	0	11	6.7200	2.8896	4.0000
742	528	1195	0	11	7.4100	2.6676	3.0000
1385	528	1195	0	11	4.8000	1.6800	2.0000
1428	528	1195	0	11	15.4400	6.1760	4.0000
153	528	1195	0	11	5.4400	2.5568	2.0000
1468	528	8897	0	11	3.7800	1.4742	3.0000
765	528	8897	0	11	5.7600	1.9584	3.0000
902	528	8897	0	11	2.9100	1.1349	3.0000
1318	528	8897	0	11	2.7900	1.2555	3.0000
1425	528	7138	0	11	6.5400	2.0274	3.0000
550	528	7138	0	11	9.6000	3.1680	4.0000
1205	528	7138	0	11	7.8000	2.8080	3.0000
383	528	7138	0	11	8.2500	2.4750	3.0000
146	528	7138	0	11	11.4900	4.7109	3.0000
30	528	7138	0	11	4.2300	1.8189	3.0000
379	528	7138	0	11	11.5500	3.5805	3.0000
1055	528	3477	0	11	4.8600	2.2842	3.0000
833	528	3477	0	11	4.7800	2.2466	2.0000
356	528	3477	0	11	9.4400	3.0208	4.0000
73	528	6551	0	11	9.3200	2.8892	4.0000
662	528	6551	0	11	9.2000	4.5080	4.0000
40	528	6551	0	11	4.9500	2.3760	5.0000
762	528	6551	0	11	11.1000	5.3280	3.0000
852	528	3572	0	11	2.0700	0.9522	3.0000
696	528	3572	0	11	1.4400	0.6480	2.0000
958	528	7828	0	11	5.4400	2.5024	4.0000
1108	528	7828	0	11	6.5600	3.2800	4.0000
659	528	7828	0	11	6.4200	2.8890	2.0000
862	528	7828	0	11	10.9200	4.4772	4.0000
1079	528	7828	0	11	6.6300	2.9172	3.0000
1528	528	6218	0	11	7.3200	3.2208	3.0000
226	528	6218	0	11	3.0400	1.2464	4.0000
602	528	6218	0	11	6.4200	3.1458	3.0000
1445	528	6218	0	11	1.4800	0.5772	2.0000
309	528	5733	0	11	7.2400	2.9684	2.0000
353	528	5733	0	11	4.7100	1.4130	3.0000
733	528	5733	0	11	5.8500	2.6910	3.0000
1442	528	5733	0	11	6.5600	3.1488	4.0000
872	528	5733	0	11	10.0800	3.1248	4.0000
196	528	5733	0	11	9.8800	4.0508	4.0000
1432	528	4249	0	11	5.4000	2.0520	3.0000
489	528	4249	0	11	7.2300	2.9643	3.0000
1192	528	5739	0	11	3.9200	1.2544	4.0000
63	528	5739	0	11	8.8500	3.0090	3.0000
1066	528	5739	0	11	8.6700	3.7281	3.0000
30	528	5739	0	11	7.0500	2.3265	5.0000
1226	528	4211	0	11	8.8800	3.9960	3.0000
1521	528	4211	0	11	2.1000	0.7770	3.0000
1365	528	4211	0	11	1.5900	0.4929	3.0000
689	528	4211	0	11	7.0400	2.1120	4.0000
1159	528	4211	0	11	11.3400	4.0824	3.0000
1412	528	4906	0	11	3.6600	1.6104	2.0000
930	528	5142	0	11	4.4400	1.7316	3.0000
1240	528	5142	0	11	9.0400	2.8024	4.0000
310	528	5142	0	11	1.5200	0.6688	2.0000
480	528	3586	0	11	8.4500	3.7180	5.0000
1029	528	3586	0	11	6.7200	3.2928	4.0000
940	528	3586	0	11	11.3600	3.9760	4.0000
64	528	3586	0	11	6.4400	3.0268	4.0000
351	535	8720	829	11	5.5200	2.4840	2.0000
621	535	8720	829	11	2.7800	1.0564	2.0000
638	535	8720	829	11	9.4500	2.9295	3.0000
588	535	8720	829	11	4.6200	1.7094	3.0000
737	535	8720	829	11	2.5600	1.1008	2.0000
818	535	5047	829	11	5.4000	2.1600	4.0000
21	535	5047	829	11	6.9900	2.4465	3.0000
25	535	5047	829	11	3.1000	1.1470	2.0000
1313	535	3350	829	11	19.6000	7.2520	5.0000
824	535	3350	829	11	10.5500	5.1695	5.0000
1147	535	3350	829	11	4.2600	2.0448	3.0000
65	535	2039	829	11	11.2800	4.0608	3.0000
308	535	2039	829	11	8.7200	3.3136	4.0000
1550	535	2039	829	11	7.2400	2.9684	4.0000
941	535	2039	829	11	11.8500	3.5550	3.0000
797	535	2039	829	11	6.5700	3.0222	3.0000
1210	535	1084	829	11	5.1000	1.6320	3.0000
1520	535	1084	829	11	6.9300	3.2571	3.0000
1004	535	1084	829	11	11.4800	4.9364	4.0000
994	535	1084	829	11	2.3700	1.0902	3.0000
179	535	4249	829	11	5.5000	2.5300	2.0000
355	535	4249	829	11	1.6200	0.7938	2.0000
239	535	4249	829	11	6.6300	2.4531	3.0000
588	535	4249	829	11	7.7000	3.6190	5.0000
1098	535	4249	829	11	6.9500	3.0580	5.0000
1127	535	4249	829	11	10.4800	4.8208	4.0000
1204	535	1839	829	11	6.4800	2.0736	3.0000
395	535	1839	829	11	8.8800	3.9072	4.0000
1264	535	1839	829	11	7.0500	3.0315	3.0000
628	535	1839	829	11	2.8000	0.9520	2.0000
152	535	1839	829	11	11.5600	4.6240	4.0000
23	535	1839	829	11	7.0000	2.2400	4.0000
1237	535	1839	829	11	8.2500	2.5575	3.0000
941	535	6112	829	11	7.9000	3.7920	2.0000
25	535	6112	829	11	6.2000	2.2320	4.0000
69	535	6112	829	11	12.4000	5.5800	4.0000
1317	535	6206	829	11	9.0400	4.0680	4.0000
868	535	6206	829	11	14.3200	5.5848	4.0000
658	535	6206	829	11	13.4000	5.7620	5.0000
874	535	6206	829	11	6.3600	3.1164	4.0000
225	535	6206	829	11	15.5600	6.5352	4.0000
435	535	9391	829	11	8.4900	3.9054	3.0000
398	535	9391	829	11	1.6000	0.6400	2.0000
1240	535	9391	829	11	4.5200	1.4916	2.0000
685	535	9391	829	11	6.1200	2.3256	4.0000
1207	535	9391	829	11	5.6700	2.4948	3.0000
785	535	9391	829	11	6.8400	2.4624	3.0000
572	535	4295	829	11	7.5300	3.4638	3.0000
1520	535	4295	829	11	9.2400	4.1580	4.0000
233	535	4295	829	11	4.9200	1.5252	2.0000
249	535	4295	829	11	6.3600	2.3532	4.0000
699	535	1007	829	11	2.8400	1.0224	2.0000
1094	535	6937	829	11	11.3100	3.7323	3.0000
1098	535	6937	829	11	4.1700	2.0433	3.0000
283	535	6844	829	11	10.9200	3.2760	4.0000
99	535	6844	829	11	9.4400	4.1536	4.0000
649	535	6844	829	11	7.6500	3.2895	3.0000
145	535	6844	829	11	6.8100	3.3369	3.0000
828	535	6844	829	11	3.8700	1.3545	3.0000
339	535	6844	829	11	2.8000	0.9520	2.0000
661	535	6844	829	11	7.0200	2.3166	3.0000
475	535	5875	829	11	10.4400	3.9672	4.0000
226	535	5875	829	11	2.2800	0.7752	3.0000
975	535	5875	829	11	11.2800	4.1736	3.0000
945	535	4962	829	11	6.8400	3.3516	3.0000
529	535	1049	829	11	10.9500	5.2560	5.0000
891	535	1049	829	11	9.8800	3.7544	4.0000
536	535	1049	829	11	7.2800	2.9120	4.0000
459	535	1049	829	11	2.5600	1.0752	4.0000
276	535	1049	829	11	11.5800	3.7056	3.0000
825	535	1049	829	11	14.1500	5.9430	5.0000
735	535	1049	829	11	4.4100	1.7199	3.0000
389	535	1438	829	11	5.3700	1.7721	3.0000
872	535	1438	829	11	10.0800	4.9392	4.0000
982	535	1438	829	11	11.5200	3.5712	4.0000
1065	535	1438	829	11	5.6400	1.9176	3.0000
610	535	2825	829	11	6.8100	2.6559	3.0000
1038	535	2825	829	11	3.7000	1.5170	5.0000
450	535	3547	829	11	10.1100	3.5385	3.0000
1105	535	3547	829	11	7.4000	2.2940	4.0000
283	535	3547	829	11	8.1900	3.2760	3.0000
460	535	3547	829	11	4.8300	2.3667	3.0000
344	535	3547	829	11	6.8400	3.0780	3.0000
693	535	3547	829	11	5.9700	1.9701	3.0000
814	535	9237	829	11	5.1900	1.9722	3.0000
897	535	9237	829	11	1.6200	0.6318	3.0000
647	535	9237	829	11	8.2200	3.4524	3.0000
1396	535	9237	829	11	7.9500	2.4645	3.0000
315	535	1741	829	11	2.8800	1.1232	3.0000
837	535	1741	829	11	4.8600	2.0412	3.0000
414	535	1741	829	11	11.0800	3.4348	4.0000
537	535	1741	829	11	7.9500	3.7365	3.0000
614	535	2791	829	11	7.5600	2.3436	2.0000
1496	535	2791	829	11	12.3500	5.8045	5.0000
1552	535	2791	829	11	10.8000	4.6440	4.0000
970	535	2791	829	11	6.2200	2.7990	2.0000
1140	535	9468	829	11	7.6800	3.5328	3.0000
331	535	9468	829	11	8.4900	4.2450	3.0000
787	535	9468	829	11	4.4700	1.4751	3.0000
564	535	9468	829	11	1.9800	0.9504	3.0000
88	535	9468	829	11	2.5800	1.1610	3.0000
1103	535	9468	829	11	3.4500	1.6215	3.0000
291	535	7852	829	11	6.6600	2.9970	3.0000
468	535	7852	829	11	3.4800	1.1136	2.0000
351	535	7852	829	11	8.2800	2.5668	3.0000
701	535	7852	829	11	3.0000	0.9300	4.0000
1210	535	7852	829	11	5.1000	1.8870	3.0000
95	535	7852	829	11	4.3800	2.1462	3.0000
324	535	7852	829	11	5.9100	2.8368	3.0000
135	535	7606	829	11	15.5600	4.8236	4.0000
1350	535	7606	829	11	3.6800	1.3248	4.0000
408	535	7606	829	11	8.8000	3.8720	4.0000
118	535	7606	829	11	5.9200	2.1904	4.0000
1464	535	6575	829	11	8.8800	3.2856	3.0000
941	535	3202	829	11	11.8500	5.6880	3.0000
1291	535	3202	829	11	6.9000	2.7600	3.0000
242	535	3202	829	11	7.7700	3.0303	3.0000
272	535	3202	829	11	7.8200	3.1280	2.0000
914	535	3202	829	11	4.9200	2.2632	2.0000
502	535	7852	829	11	6.3400	2.8530	2.0000
951	535	9332	829	11	5.7900	2.2581	3.0000
822	535	9332	829	11	5.5800	2.6784	3.0000
479	535	9332	829	11	4.3000	1.6340	2.0000
1095	535	9332	829	11	4.7400	1.8960	3.0000
806	535	9332	829	11	7.8000	3.2760	3.0000
529	535	9332	829	11	6.5700	2.0367	3.0000
419	535	8528	829	11	10.7100	3.9627	3.0000
862	535	8528	829	11	8.1900	3.2760	3.0000
219	535	1839	829	11	10.0800	4.4352	4.0000
1461	535	1839	829	11	7.6800	3.0720	3.0000
512	535	5702	829	11	8.2200	3.0414	3.0000
995	535	5702	829	11	2.3000	0.7820	2.0000
1105	535	5702	829	11	3.7000	1.4800	2.0000
542	535	949	829	11	4.5300	2.0385	3.0000
159	535	949	829	11	5.1300	1.5390	3.0000
155	535	5739	829	11	15.2400	6.5532	4.0000
492	535	5739	829	11	7.0800	2.7612	4.0000
309	535	5739	829	11	14.4800	5.0680	4.0000
858	535	5739	829	11	8.8800	3.2856	4.0000
769	535	5739	829	11	2.3600	1.0856	4.0000
952	535	5153	829	11	8.7300	2.9682	3.0000
902	535	5153	829	11	3.8800	1.5520	4.0000
1052	535	5153	829	11	2.8000	1.2880	2.0000
188	535	5153	829	11	10.3200	4.0248	4.0000
392	535	5153	829	11	5.2000	2.0280	4.0000
339	535	3350	829	11	4.2000	1.3020	3.0000
1155	535	3350	829	11	3.7600	1.8424	2.0000
899	535	7618	829	11	5.7600	1.9584	3.0000
1448	535	7618	829	11	15.7600	7.8800	4.0000
945	535	7618	829	11	9.1200	2.9184	4.0000
69	535	7618	829	11	12.4000	4.3400	4.0000
1138	535	7618	829	11	7.3200	3.2208	3.0000
1228	535	3201	829	11	8.7600	3.8544	4.0000
778	535	3201	829	11	8.1600	3.5088	3.0000
982	535	3201	829	11	8.6400	3.6288	3.0000
1199	535	3201	829	11	10.2400	4.9152	4.0000
136	535	3201	829	11	15.4800	6.3468	4.0000
1515	520	7310	0	11	5.5000	2.2000	5.0000
334	520	7310	0	11	3.1200	0.9984	4.0000
1176	520	7310	0	11	5.1300	1.5903	3.0000
207	520	7310	0	11	4.9600	1.5376	4.0000
1143	520	7310	0	11	5.2800	1.9008	3.0000
307	520	7310	0	11	7.4000	3.6260	5.0000
411	520	8837	0	11	2.0400	0.7956	4.0000
1359	520	8837	0	11	3.7200	1.4508	3.0000
1216	520	8837	0	11	8.4400	3.7136	4.0000
1233	520	8837	0	11	2.1900	0.6789	3.0000
221	520	7582	0	11	18.3000	6.9540	5.0000
1490	520	7582	0	11	5.6000	2.6320	4.0000
1213	520	7582	0	11	14.6500	6.2995	5.0000
71	520	7582	0	11	11.0400	4.9680	4.0000
381	520	7582	0	11	4.6600	2.2368	2.0000
658	520	2397	0	11	8.0400	3.6984	3.0000
1007	520	2397	0	11	9.0800	4.4492	4.0000
1103	520	2397	0	11	4.6000	1.7480	4.0000
1546	520	2397	0	11	1.2200	0.4026	2.0000
1263	520	4836	0	11	2.4900	1.1454	3.0000
1479	520	4836	0	11	4.3800	1.4016	3.0000
830	520	4836	0	11	4.9000	1.8620	2.0000
1219	520	4836	0	11	4.7200	1.4632	2.0000
1196	520	4836	0	11	11.6800	5.1392	4.0000
121	520	4836	0	11	8.9400	4.3806	3.0000
231	520	4836	0	11	7.9500	2.7825	3.0000
672	520	8772	0	11	13.3600	4.2752	4.0000
1354	520	8772	0	11	5.9200	2.6640	4.0000
451	520	8772	0	11	5.3400	2.3496	3.0000
1187	520	8772	0	11	8.8000	4.3120	4.0000
838	520	4829	0	11	5.1600	1.9092	2.0000
855	520	4829	0	11	4.8200	1.8798	2.0000
805	520	4829	0	11	8.6400	4.1472	3.0000
1160	520	2686	0	11	8.2800	3.1464	3.0000
371	520	2740	0	11	1.9800	0.7326	3.0000
1413	520	2740	0	11	10.1400	3.2448	3.0000
258	520	2740	0	11	5.1600	2.4768	3.0000
574	520	8558	0	11	5.3400	2.0292	2.0000
997	520	8415	0	11	13.1600	4.0796	4.0000
1506	520	8415	0	11	17.1500	5.8310	5.0000
391	520	8415	0	11	5.2400	2.2532	4.0000
254	520	5339	0	11	1.6800	0.5712	3.0000
204	520	5339	0	11	3.2000	1.1840	2.0000
54	520	9237	0	11	11.7200	4.2192	4.0000
803	520	9237	0	11	7.0200	2.2464	2.0000
348	520	740	0	11	4.9200	1.9188	4.0000
337	520	740	0	11	3.0000	1.0500	4.0000
1513	520	740	0	11	5.7000	1.8810	3.0000
1517	520	740	0	11	1.7400	0.7134	3.0000
1237	520	4829	0	11	5.5000	2.3650	2.0000
29	520	4829	0	11	7.1200	2.2072	4.0000
538	520	4829	0	11	2.7900	1.1439	3.0000
568	520	4829	0	11	13.3200	4.7952	4.0000
1210	520	4829	0	11	5.1000	1.9380	3.0000
1254	520	4829	0	11	11.0100	4.5141	3.0000
705	520	4295	0	11	2.6400	1.2936	3.0000
68	520	4295	0	11	10.6800	3.4176	3.0000
1150	520	4295	0	11	6.3800	2.6158	2.0000
1021	520	4295	0	11	3.6600	1.3542	3.0000
678	520	4295	0	11	14.7600	5.7564	4.0000
1293	520	4295	0	11	4.3200	1.8144	3.0000
269	520	4274	0	11	8.5200	2.8968	3.0000
619	520	4274	0	11	6.7500	2.0250	3.0000
109	520	9307	0	11	19.7500	9.8750	5.0000
685	520	9307	0	11	6.1200	2.2032	4.0000
515	520	9307	0	11	7.6400	3.6672	4.0000
199	520	9307	0	11	6.6800	2.7388	4.0000
1147	520	9307	0	11	4.2600	1.9596	3.0000
1318	520	3586	0	11	3.7200	1.4136	4.0000
176	520	3586	0	11	11.3500	4.8805	5.0000
486	520	3586	0	11	3.4200	1.6758	3.0000
1114	520	3586	0	11	10.2600	4.2066	3.0000
1517	520	3586	0	11	1.7400	0.5916	3.0000
1135	520	3586	0	11	7.8400	3.0576	4.0000
1454	520	4836	0	11	10.1700	4.4748	3.0000
1298	520	4836	0	11	2.6800	0.9648	2.0000
622	520	4836	0	11	2.4300	1.1907	3.0000
679	520	4836	0	11	5.9600	2.8608	4.0000
516	520	3401	0	11	5.5500	1.8315	3.0000
267	520	3401	0	11	2.4900	0.8466	3.0000
1015	520	3401	0	11	4.3800	1.6206	2.0000
572	520	9602	0	11	7.5300	2.4096	3.0000
828	520	9602	0	11	3.8700	1.3545	3.0000
1205	520	9602	0	11	7.8000	3.4320	3.0000
489	520	9602	0	11	7.2300	2.8197	3.0000
1078	520	9602	0	11	6.5600	2.2960	4.0000
456	520	9602	0	11	10.6800	4.0584	4.0000
40	520	8768	0	11	1.9800	0.9702	2.0000
1282	520	8768	0	11	13.7600	4.4032	4.0000
672	520	8768	0	11	13.3600	4.6760	4.0000
529	520	8768	0	11	4.3800	1.3578	2.0000
545	520	8768	0	11	2.9000	1.3630	2.0000
495	520	8768	0	11	3.5100	1.7199	3.0000
386	520	3101	0	11	8.9200	3.0328	4.0000
642	520	3101	0	11	8.3000	2.7390	5.0000
1018	520	3101	0	11	2.7900	1.0881	3.0000
302	520	3101	0	11	13.8000	4.2780	4.0000
891	520	3101	0	11	4.9400	2.1242	2.0000
515	520	8403	0	11	5.7300	2.0055	3.0000
985	520	8403	0	11	1.4400	0.6768	2.0000
402	520	8403	0	11	3.3900	1.5933	3.0000
592	520	8403	0	11	4.9600	1.5872	2.0000
1168	520	8403	0	11	11.4600	4.5840	3.0000
1411	520	8403	0	11	5.7000	2.1660	3.0000
1065	520	4143	0	11	5.6400	1.7484	3.0000
549	520	4143	0	11	5.0400	1.5120	3.0000
539	520	4143	0	11	11.2200	4.0392	3.0000
156	520	4143	0	11	1.6500	0.8085	3.0000
1458	520	521	0	11	5.8000	1.9140	2.0000
1342	520	521	0	11	7.4600	3.3570	2.0000
133	520	521	0	11	2.1000	0.7980	3.0000
229	520	521	0	11	8.9200	3.8356	4.0000
672	520	521	0	11	6.6800	3.2732	2.0000
1315	520	521	0	11	5.3400	2.2428	3.0000
1498	520	8134	0	11	9.2000	3.5880	4.0000
396	520	8134	0	11	9.7200	3.7908	3.0000
173	520	8134	0	11	2.8600	1.2870	2.0000
1255	520	8134	0	11	3.7200	1.3764	3.0000
736	520	9696	0	11	8.5200	4.0044	4.0000
1512	520	9696	0	11	1.6200	0.5022	3.0000
742	520	9696	0	11	7.4100	3.4086	3.0000
260	520	4249	0	11	3.6800	1.6928	2.0000
969	520	4249	0	11	8.8000	2.7280	5.0000
813	520	4249	0	11	5.8000	2.1460	4.0000
137	520	4249	0	11	14.8000	7.2520	4.0000
193	520	4249	0	11	11.0400	4.7472	3.0000
1169	520	4249	0	11	8.9400	4.2912	3.0000
214	520	4249	0	11	14.1000	4.7940	5.0000
64	520	7109	0	11	3.2200	1.2880	2.0000
825	520	7109	0	11	8.4900	2.6319	3.0000
830	520	7109	0	11	7.3500	2.7930	3.0000
184	520	7109	0	11	6.8000	2.5160	2.0000
440	520	7109	0	11	2.0100	0.7437	3.0000
816	520	7109	0	11	9.1600	4.3968	4.0000
201	520	7204	0	11	4.5000	1.4400	2.0000
390	520	7204	0	11	11.2200	3.3660	3.0000
966	520	7204	0	11	7.4700	3.6603	3.0000
1210	520	7204	0	11	3.4000	1.6660	2.0000
939	520	6084	0	11	2.1000	0.7980	3.0000
457	520	3249	0	11	4.5200	2.1696	2.0000
933	520	3718	0	11	10.1400	3.8532	3.0000
1309	520	3718	0	11	6.9200	3.3216	2.0000
594	520	3718	0	11	1.7400	0.5916	3.0000
1183	520	3718	0	11	3.0800	1.4168	2.0000
380	520	7769	0	11	3.6600	1.3908	3.0000
663	520	7769	0	11	3.5200	1.5136	2.0000
1512	520	6084	0	11	1.6200	0.7290	3.0000
536	520	7297	0	11	7.2800	2.9120	4.0000
1339	520	7297	0	11	3.9300	1.3755	3.0000
902	520	7297	0	11	2.9100	1.0767	3.0000
1385	520	7297	0	11	7.2000	2.9520	3.0000
1495	520	7297	0	11	10.4400	5.2200	3.0000
20	520	7297	0	11	13.9000	6.3940	5.0000
4	520	7185	0	11	7.2800	3.0576	2.0000
468	536	6327	829	11	3.4800	1.3920	2.0000
818	536	6327	829	11	4.0500	1.5795	3.0000
913	536	6327	829	11	5.3400	2.0826	3.0000
58	536	5894	829	11	6.9300	3.0492	3.0000
75	536	5894	829	11	1.3600	0.6800	2.0000
25	536	5894	829	11	6.2000	2.2320	4.0000
175	536	5894	829	11	7.7000	3.7730	2.0000
1283	536	5894	829	11	2.3700	1.1376	3.0000
1171	536	5894	829	11	12.7200	4.3248	4.0000
195	536	6017	829	11	7.0800	2.1240	4.0000
1198	536	6017	829	11	13.7200	4.5276	4.0000
162	536	6017	829	11	8.5500	3.6765	3.0000
1297	536	6017	829	11	6.6400	2.5232	4.0000
1420	536	6017	829	11	3.4600	1.4532	2.0000
995	536	7338	829	11	2.3000	0.9200	2.0000
1157	536	7338	829	11	13.4400	4.4352	4.0000
1401	536	7338	829	11	4.7700	1.5264	3.0000
812	536	3109	829	11	13.3600	5.0768	4.0000
562	536	3109	829	11	1.7700	0.7788	3.0000
1311	536	3109	829	11	12.8800	3.9928	4.0000
209	536	3109	829	11	7.4800	3.6652	4.0000
752	536	8968	829	11	2.5500	1.1985	3.0000
1474	536	8968	829	11	10.7500	4.9450	5.0000
452	536	8968	829	11	7.4400	3.3480	3.0000
1228	536	8968	829	11	8.7600	3.2412	4.0000
458	536	8968	829	11	7.5000	3.3000	5.0000
795	536	8968	829	11	1.9200	0.8448	2.0000
888	536	4808	829	11	1.7600	0.8096	2.0000
1038	536	4808	829	11	2.2200	1.0878	3.0000
589	536	4808	829	11	5.3000	2.3320	2.0000
793	536	4808	829	11	11.4000	4.6740	4.0000
1009	536	4808	829	11	11.8800	5.1084	4.0000
1458	536	3873	829	11	8.7000	3.1320	3.0000
156	536	3873	829	11	2.2000	0.9240	4.0000
533	536	3873	829	11	9.6800	3.3880	4.0000
383	536	5105	829	11	11.0000	3.6300	4.0000
266	536	5105	829	11	4.8600	1.8954	3.0000
1475	536	1741	829	11	10.6800	5.1264	3.0000
106	536	1741	829	11	11.8400	5.2096	4.0000
682	536	1741	829	11	1.8300	0.6771	3.0000
718	536	4962	829	11	6.9600	3.0624	3.0000
802	536	4962	829	11	8.9700	3.7674	3.0000
552	536	4962	829	11	2.2000	0.9020	4.0000
42	536	1159	829	11	5.6400	2.2560	2.0000
858	536	1159	829	11	6.6600	2.7306	3.0000
1527	536	1159	829	11	13.8400	6.0896	4.0000
19	536	7818	829	11	9.5700	2.9667	3.0000
196	536	7818	829	11	4.9400	2.3712	2.0000
80	536	7818	829	11	14.5200	5.2272	4.0000
429	536	7818	829	11	4.5300	2.0838	3.0000
1344	536	7434	829	11	6.0800	2.8576	4.0000
895	536	7434	829	11	1.3000	0.4680	2.0000
685	536	7434	829	11	6.1200	2.0196	4.0000
901	536	7434	829	11	11.9600	4.1860	4.0000
252	536	7434	829	11	13.5500	5.1490	5.0000
641	536	7434	829	11	11.9400	5.7312	3.0000
909	536	226	829	11	3.1000	1.4880	2.0000
1032	536	226	829	11	1.1000	0.4180	2.0000
250	536	226	829	11	10.3600	3.4188	4.0000
1038	536	226	829	11	2.9600	1.0656	4.0000
1375	536	226	829	11	6.3900	2.4921	3.0000
1192	536	226	829	11	3.9200	1.2936	4.0000
376	536	1811	829	11	9.0800	4.1768	4.0000
1071	536	1811	829	11	5.2800	1.7952	2.0000
1281	536	3426	829	11	5.5400	1.7728	2.0000
1059	536	3426	829	11	6.8400	2.3940	3.0000
582	536	3426	829	11	11.4000	4.4460	3.0000
40	536	3426	829	11	2.9700	1.0395	3.0000
840	536	1669	829	11	2.7400	1.0960	2.0000
463	536	1606	829	11	3.7500	1.5375	3.0000
786	536	1606	829	11	1.9400	0.8342	2.0000
962	536	1606	829	11	3.7400	1.7204	2.0000
846	536	1606	829	11	5.1300	1.8468	3.0000
1195	536	1606	829	11	3.3200	1.0292	2.0000
1019	536	3149	829	11	7.4800	2.4684	2.0000
264	536	3149	829	11	8.3400	3.7530	3.0000
241	536	3149	829	11	8.7300	3.3174	3.0000
1062	536	4125	829	11	9.5200	2.9512	4.0000
546	536	4125	829	11	13.9000	4.1700	5.0000
536	536	4125	829	11	5.4600	1.9656	3.0000
153	536	4125	829	11	10.8800	5.4400	4.0000
1553	536	573	829	11	5.5800	1.8972	3.0000
1436	536	573	829	11	2.7600	1.2696	3.0000
227	536	573	829	11	3.9600	1.7820	2.0000
737	536	573	829	11	5.1200	2.3040	4.0000
766	536	573	829	11	1.2400	0.3844	2.0000
1409	536	573	829	11	1.5900	0.6837	3.0000
34	536	1847	829	11	6.7600	3.0420	4.0000
903	536	1847	829	11	7.5600	3.4020	3.0000
267	536	1847	829	11	1.6600	0.7470	2.0000
1349	536	1847	829	11	8.7000	3.2190	3.0000
733	536	9535	829	11	9.7500	4.5825	5.0000
1509	536	9535	829	11	8.9400	3.2184	3.0000
1153	536	9535	829	11	2.0800	0.7696	4.0000
1531	536	5867	829	11	1.5300	0.6885	3.0000
268	536	5867	829	11	6.9200	2.7680	4.0000
112	536	5867	829	11	2.2600	0.8136	2.0000
994	536	5867	829	11	1.5800	0.6162	2.0000
1464	536	5867	829	11	8.8800	4.2624	3.0000
468	536	5867	829	11	5.2200	1.9836	3.0000
584	536	5245	829	11	7.7700	2.4087	3.0000
721	536	5245	829	11	6.7800	2.7798	3.0000
1138	536	5245	829	11	7.3200	2.7084	3.0000
1447	536	5245	829	11	8.8800	3.9960	3.0000
518	536	5245	829	11	4.0800	1.9584	3.0000
921	536	5245	829	11	2.7000	1.1880	2.0000
52	536	5639	829	11	4.3400	1.3888	2.0000
761	536	5639	829	11	6.8000	3.2640	4.0000
605	536	5639	829	11	7.0800	3.1152	3.0000
1487	536	5639	829	11	3.8000	1.7480	4.0000
1543	536	5639	829	11	9.9200	3.4720	4.0000
961	536	5639	829	11	2.6200	1.1790	2.0000
1174	536	8139	829	11	6.8100	3.3369	3.0000
1312	536	8139	829	11	4.5900	1.5147	3.0000
482	536	2846	829	11	2.1900	0.7884	3.0000
1418	536	2846	829	11	3.2200	1.0948	2.0000
582	536	2846	829	11	11.4000	3.8760	3.0000
1118	536	2846	829	11	8.7900	3.9555	3.0000
336	536	2846	829	11	3.4500	1.1040	3.0000
1124	536	2846	829	11	2.4300	0.7533	3.0000
1461	536	2846	829	11	10.2400	3.1744	4.0000
117	536	4301	829	11	8.2500	3.3825	3.0000
612	536	4301	829	11	7.1400	2.5704	3.0000
1415	536	4301	829	11	11.4000	4.3320	3.0000
1392	536	4301	829	11	2.4900	1.1703	3.0000
317	536	4301	829	11	8.7200	3.1392	4.0000
13	536	4301	829	11	7.9500	2.5440	3.0000
96	536	4301	829	11	4.2200	2.0678	2.0000
1038	536	7396	829	11	2.9600	1.3616	4.0000
550	536	7396	829	11	7.2000	3.0240	3.0000
1371	536	6758	829	11	7.4100	3.4827	3.0000
695	536	6758	829	11	10.5600	3.9072	3.0000
639	536	165	829	11	9.8400	4.8216	3.0000
190	536	165	829	11	7.4800	2.5432	2.0000
1538	536	165	829	11	10.2000	4.1820	3.0000
1086	536	235	829	11	7.5900	2.9601	3.0000
796	536	235	829	11	3.9600	1.9008	3.0000
520	536	235	829	11	5.6000	2.1280	2.0000
1102	536	8412	829	11	5.7000	2.3940	3.0000
746	536	8412	829	11	11.9400	3.7014	3.0000
410	536	8063	829	11	5.0400	1.8648	4.0000
853	536	8063	829	11	15.5200	6.2080	4.0000
210	536	1412	829	11	6.1600	2.7104	4.0000
1452	536	1412	829	11	5.7800	2.3120	2.0000
503	536	5447	829	11	5.5800	2.0646	3.0000
986	536	5447	829	11	14.0000	5.8800	4.0000
1096	536	5447	829	11	10.2400	4.9152	4.0000
1212	536	7200	829	11	1.5900	0.7791	3.0000
150	536	7200	829	11	6.9000	2.8980	2.0000
1298	536	7200	829	11	2.6800	1.0988	2.0000
556	536	7200	829	11	9.7500	4.4850	3.0000
1271	536	9719	829	11	14.0000	6.1600	4.0000
223	536	9719	829	11	15.9500	7.4965	5.0000
666	536	9719	829	11	2.6700	1.1214	3.0000
1309	536	9719	829	11	17.3000	5.5360	5.0000
939	536	9719	829	11	2.8000	0.9520	4.0000
909	536	3249	829	11	4.6500	1.8135	3.0000
992	536	3249	829	11	5.3700	2.2017	3.0000
743	536	3249	829	11	2.8800	1.2384	3.0000
1492	536	3249	829	11	4.5600	2.1432	3.0000
1554	536	4814	829	11	10.1600	4.7752	4.0000
932	536	4814	829	11	6.3600	3.1164	4.0000
96	536	4814	829	11	6.3300	2.5320	3.0000
633	536	4814	829	11	3.7000	1.2210	5.0000
1409	536	4814	829	11	2.1200	0.6784	4.0000
370	536	4395	829	11	2.7600	1.1592	3.0000
613	536	4395	829	11	5.4600	2.2932	3.0000
297	536	4395	829	11	3.6000	1.5120	4.0000
1246	536	4395	829	11	4.6200	1.5708	3.0000
1102	536	4395	829	11	5.7000	2.6220	3.0000
1119	536	4395	829	11	9.5100	4.3746	3.0000
823	536	5846	829	11	10.2900	4.0131	3.0000
81	536	5846	829	11	6.3900	2.8755	3.0000
337	536	5846	829	11	3.0000	1.1100	4.0000
713	536	5846	829	11	6.9200	2.5604	2.0000
976	558	5106	0	11	4.6800	1.6848	4.0000
393	558	5106	0	11	2.2400	0.8288	2.0000
583	558	5106	0	11	4.8300	2.0769	3.0000
303	558	621	0	11	5.1600	1.7544	2.0000
413	558	621	0	11	4.5000	1.8000	2.0000
497	558	621	0	11	3.7400	1.1968	2.0000
247	558	621	0	11	5.3400	1.6554	3.0000
996	558	621	0	11	2.5500	0.7650	3.0000
307	558	621	0	11	4.4400	1.5984	3.0000
757	558	2376	0	11	4.4100	1.4553	3.0000
1439	558	2376	0	11	6.0000	1.8600	4.0000
536	558	2376	0	11	5.4600	1.6380	3.0000
1272	558	2376	0	11	7.4400	2.2320	3.0000
923	558	8255	0	11	2.8800	0.8928	2.0000
940	558	8255	0	11	8.5200	3.6636	3.0000
890	558	8255	0	11	7.8300	2.8188	3.0000
1039	558	8255	0	11	3.2400	1.3284	4.0000
920	558	6937	0	11	1.4600	0.6570	2.0000
1336	558	6937	0	11	10.1700	3.6612	3.0000
88	558	6937	0	11	1.7200	0.8428	2.0000
716	558	6937	0	11	7.2400	3.4752	4.0000
1126	558	1178	0	11	4.6400	2.1344	4.0000
304	558	1178	0	11	5.6700	2.3814	3.0000
67	558	1178	0	11	3.7200	1.6740	2.0000
610	558	8412	0	11	9.0800	4.4492	4.0000
294	558	8412	0	11	3.9600	1.7820	3.0000
1001	558	3596	0	11	10.0800	3.5280	4.0000
1483	558	3596	0	11	8.5200	4.0896	4.0000
35	558	3596	0	11	4.4200	2.0774	2.0000
119	558	3596	0	11	9.1200	2.9184	4.0000
1427	558	3596	0	11	9.8100	3.8259	3.0000
1317	558	2740	0	11	9.0400	4.5200	4.0000
535	558	2740	0	11	11.3600	5.4528	4.0000
644	558	2740	0	11	2.6100	1.2528	3.0000
980	558	2740	0	11	5.1600	2.0124	3.0000
1070	558	2006	0	11	7.0200	2.3166	2.0000
1026	558	4019	0	11	8.5200	3.4080	4.0000
976	558	4019	0	11	5.8500	2.3985	5.0000
1126	558	4019	0	11	3.4800	1.1136	3.0000
677	558	4019	0	11	14.8000	6.6600	5.0000
881	558	4019	0	11	7.2400	3.1856	4.0000
731	558	2197	0	11	11.4300	4.3434	3.0000
1546	558	2197	0	11	2.4400	1.0736	4.0000
244	558	2197	0	11	10.8000	3.8880	4.0000
621	558	2197	0	11	2.7800	1.0008	2.0000
1340	558	9619	0	11	5.1400	1.7476	2.0000
424	558	9619	0	11	5.8000	1.8560	4.0000
468	558	9619	0	11	3.4800	1.1136	2.0000
751	558	9619	0	11	8.7600	3.3288	4.0000
1460	558	9619	0	11	8.5200	2.5560	4.0000
890	558	9619	0	11	7.8300	3.8367	3.0000
235	558	1202	0	11	10.6500	3.7275	3.0000
1450	558	1202	0	11	5.5400	2.6038	2.0000
834	558	4444	0	11	8.8800	3.9960	3.0000
1211	558	4444	0	11	7.5800	2.3498	2.0000
368	558	6009	0	11	4.5600	2.1432	4.0000
1051	558	6009	0	11	1.5600	0.6864	3.0000
148	558	6009	0	11	11.8500	4.7400	3.0000
881	558	8673	0	11	5.4300	2.0634	3.0000
1457	558	8673	0	11	6.6800	2.2712	2.0000
1214	558	3649	0	11	2.6400	1.0296	2.0000
45	558	3649	0	11	1.5900	0.7632	3.0000
482	558	6570	0	11	2.9200	0.9928	4.0000
1098	558	6570	0	11	4.1700	1.6680	3.0000
395	558	6570	0	11	6.6600	2.0646	3.0000
338	558	3873	0	11	1.1400	0.4902	2.0000
1114	558	3873	0	11	6.8400	3.3516	2.0000
1470	558	7031	0	11	7.2300	3.3981	3.0000
422	558	7031	0	11	14.6800	7.3400	4.0000
865	558	7031	0	11	8.3700	3.8502	3.0000
1507	558	7031	0	11	9.2000	3.3120	5.0000
1137	558	7031	0	11	5.3100	2.0178	3.0000
1205	558	2908	0	11	13.0000	5.7200	5.0000
1288	558	2908	0	11	5.5200	2.7600	4.0000
1039	558	2908	0	11	4.0500	1.4985	5.0000
230	558	2908	0	11	4.7600	1.6660	4.0000
685	558	2908	0	11	6.1200	2.1420	4.0000
935	558	5047	0	11	8.4000	2.7720	3.0000
1272	558	5047	0	11	4.9600	1.5872	2.0000
1455	558	9307	0	11	5.0600	2.3782	2.0000
126	558	9307	0	11	6.4400	2.3184	4.0000
169	558	9307	0	11	9.9000	4.5540	5.0000
452	558	9307	0	11	4.9600	1.9344	2.0000
1161	558	9307	0	11	10.7700	4.5234	3.0000
438	558	2674	0	11	5.7900	2.5476	3.0000
1187	558	2674	0	11	6.6000	3.0360	3.0000
499	558	2674	0	11	5.9200	2.0128	2.0000
1420	558	2674	0	11	5.1900	2.2836	3.0000
205	558	4149	0	11	10.8400	3.3604	4.0000
742	558	4149	0	11	7.4100	3.7050	3.0000
1104	558	4149	0	11	9.8000	4.8020	4.0000
748	558	4149	0	11	6.6000	2.3100	3.0000
671	558	4149	0	11	8.7900	4.1313	3.0000
309	558	5339	0	11	14.4800	5.7920	4.0000
1258	558	5339	0	11	1.8300	0.7869	3.0000
1114	558	5339	0	11	13.6800	6.2928	4.0000
1089	558	9325	0	11	9.8800	3.1616	4.0000
452	558	9325	0	11	9.9200	3.3728	4.0000
928	558	10142	0	11	6.6000	2.7720	4.0000
519	558	10142	0	11	15.2800	6.7232	4.0000
1334	558	10142	0	11	5.5200	2.5944	3.0000
446	558	10142	0	11	7.5000	3.1500	2.0000
822	558	10142	0	11	5.5800	2.0646	3.0000
1251	558	10142	0	11	14.3200	4.8688	4.0000
1468	570	2686	0	11	5.0400	2.3184	4.0000
584	570	2686	0	11	7.7700	3.3411	3.0000
413	570	2686	0	11	4.5000	2.0250	2.0000
97	570	2686	0	11	2.3600	0.8024	4.0000
80	570	8886	0	11	14.5200	4.5012	4.0000
1096	570	8886	0	11	10.2400	4.4032	4.0000
1166	570	8886	0	11	8.8400	3.2708	4.0000
1322	570	1244	0	11	12.8000	4.0960	4.0000
900	570	1244	0	11	5.5800	2.1204	3.0000
1023	570	1244	0	11	3.2800	1.4432	2.0000
241	570	1244	0	11	5.8200	2.1534	2.0000
424	570	7800	0	11	5.8000	1.9140	4.0000
480	570	7800	0	11	3.3800	1.5210	2.0000
1455	570	7800	0	11	7.5900	3.5673	3.0000
500	570	7800	0	11	5.3200	1.8620	2.0000
663	570	7800	0	11	7.0400	3.1680	4.0000
198	570	5245	0	11	1.8400	0.7176	2.0000
448	570	1083	0	11	6.1600	2.4024	4.0000
976	570	2110	0	11	3.5100	1.0881	3.0000
354	570	2110	0	11	4.5000	1.4850	2.0000
777	570	5681	0	11	7.4400	2.9760	2.0000
953	570	5681	0	11	8.2200	2.6304	3.0000
837	570	5681	0	11	4.8600	1.8954	3.0000
1180	570	7769	0	11	11.7000	3.8610	3.0000
571	570	7769	0	11	3.7500	1.4250	3.0000
427	570	7769	0	11	6.4200	3.0174	3.0000
444	570	7769	0	11	5.1800	2.2274	2.0000
394	570	7769	0	11	9.3900	4.2255	3.0000
544	570	7769	0	11	5.9000	1.9470	2.0000
94	570	7769	0	11	1.8600	0.7998	3.0000
108	570	837	0	11	8.7600	4.3800	4.0000
645	570	837	0	11	13.2800	6.3744	4.0000
1007	570	837	0	11	4.5400	2.1792	2.0000
651	570	837	0	11	2.4000	0.8160	3.0000
574	570	837	0	11	8.0100	3.6846	3.0000
212	570	2047	0	11	6.6400	2.5896	4.0000
1161	570	2047	0	11	7.1800	2.9438	2.0000
1017	570	2047	0	11	11.5600	5.0864	4.0000
894	570	1159	0	11	2.2800	0.9348	4.0000
256	570	552	0	11	5.3000	2.4380	2.0000
672	570	552	0	11	13.3600	4.6760	4.0000
982	570	552	0	11	8.6400	2.6784	3.0000
406	570	1202	0	11	4.9200	2.2140	3.0000
223	570	1202	0	11	9.5700	3.0624	3.0000
772	570	1202	0	11	7.7600	3.8800	4.0000
1021	570	2376	0	11	3.6600	1.7934	3.0000
1491	570	2376	0	11	7.7400	3.1734	3.0000
516	570	260	0	11	5.5500	2.3310	3.0000
306	570	260	0	11	15.8400	4.9104	4.0000
522	570	260	0	11	4.8900	2.2983	3.0000
1431	570	260	0	11	11.2800	5.5272	4.0000
262	570	260	0	11	4.0200	1.2864	3.0000
46	570	7298	0	11	10.3200	3.8184	3.0000
659	570	4562	0	11	9.6300	4.6224	3.0000
996	570	4562	0	11	2.5500	0.8415	3.0000
813	570	4562	0	11	4.3500	1.6965	3.0000
1362	570	4562	0	11	4.4700	1.4304	3.0000
1272	570	4562	0	11	4.9600	2.2320	2.0000
397	570	4562	0	11	5.4000	2.7000	4.0000
1112	570	5791	0	11	17.9000	8.2340	5.0000
463	570	5791	0	11	3.7500	1.2375	3.0000
852	570	5791	0	11	2.7600	1.2420	4.0000
829	570	5791	0	11	6.5100	2.9295	3.0000
746	570	8862	0	11	11.9400	4.5372	3.0000
4	570	8862	0	11	10.9200	5.3508	3.0000
259	570	8862	0	11	5.7000	2.1090	3.0000
636	570	8862	0	11	5.2800	1.9008	2.0000
211	570	260	0	11	8.1600	2.7744	3.0000
440	570	260	0	11	3.3500	1.1055	5.0000
483	570	260	0	11	3.8800	1.2416	2.0000
766	570	260	0	11	2.4800	0.9424	4.0000
1476	570	260	0	11	9.0400	2.8024	4.0000
1320	570	260	0	11	7.9800	3.9102	3.0000
250	570	1800	0	11	7.7700	2.4864	3.0000
1465	570	1800	0	11	11.1600	4.2408	4.0000
523	570	1800	0	11	6.8800	3.0272	4.0000
234	570	1800	0	11	10.8000	3.9960	4.0000
1482	570	7209	0	11	1.8000	0.6660	3.0000
960	570	4211	0	11	8.6000	4.1280	4.0000
1309	570	4211	0	11	13.8400	5.6744	4.0000
261	570	4211	0	11	16.9000	6.7600	5.0000
290	570	4211	0	11	5.1000	2.0400	3.0000
933	570	4211	0	11	6.7600	3.1096	2.0000
520	570	8309	0	11	5.6000	2.5760	2.0000
970	570	30	0	11	6.2200	2.1770	2.0000
840	570	30	0	11	4.1100	1.3563	3.0000
497	570	30	0	11	3.7400	1.2342	2.0000
1113	570	30	0	11	2.0100	0.7839	3.0000
824	570	30	0	11	8.4400	2.6164	4.0000
547	570	30	0	11	6.9300	3.4650	3.0000
963	570	30	0	11	7.2000	3.6000	3.0000
587	570	837	0	11	9.8100	4.7088	3.0000
431	570	837	0	11	2.8800	1.1808	3.0000
1107	570	3892	0	11	13.5000	4.5900	5.0000
1256	570	3892	0	11	3.6600	1.5738	3.0000
807	570	3892	0	11	7.0500	2.3265	5.0000
597	570	3892	0	11	8.4000	2.9400	3.0000
813	570	3892	0	11	4.3500	1.6095	3.0000
583	570	7109	0	11	4.8300	1.5456	3.0000
1253	570	7109	0	11	5.1300	2.0520	3.0000
1216	570	7109	0	11	6.3300	2.7852	3.0000
500	570	7109	0	11	7.9800	3.1122	3.0000
1502	570	7109	0	11	11.2400	3.9340	4.0000
467	570	7109	0	11	15.2400	5.7912	4.0000
342	571	7131	0	11	6.0000	2.7600	4.0000
498	571	6060	0	11	10.2000	4.4880	4.0000
702	571	6060	0	11	7.6800	2.3040	2.0000
918	571	6060	0	11	8.9100	3.8313	3.0000
269	571	6060	0	11	8.5200	2.8116	3.0000
658	571	6060	0	11	10.7200	4.1808	4.0000
635	571	6060	0	11	4.1400	1.8630	3.0000
272	571	1587	0	11	11.7300	5.0439	3.0000
1048	571	1587	0	11	8.8400	3.0940	4.0000
278	571	1587	0	11	13.4400	6.3168	4.0000
615	571	1587	0	11	4.0500	1.9035	3.0000
432	571	1587	0	11	9.4000	3.0080	4.0000
981	571	1587	0	11	3.8100	1.4478	3.0000
311	571	2908	0	11	8.6000	3.2680	4.0000
515	571	2908	0	11	7.6400	2.8268	4.0000
731	571	2908	0	11	19.0500	6.8580	5.0000
1227	571	2908	0	11	11.2400	4.7208	4.0000
744	571	8556	0	11	11.7300	3.8709	3.0000
361	571	8556	0	11	3.3900	1.5594	3.0000
365	571	8556	0	11	11.8800	5.3460	3.0000
1181	571	8556	0	11	5.3100	1.5930	3.0000
435	571	8403	0	11	8.4900	2.6319	3.0000
525	571	5405	0	11	5.7000	2.7360	2.0000
1407	571	5405	0	11	2.5200	1.1844	4.0000
319	571	5405	0	11	4.8000	1.5840	3.0000
1294	571	5405	0	11	5.1600	2.3736	3.0000
1484	571	5405	0	11	1.9800	0.8910	3.0000
1525	571	1587	0	11	11.7900	5.4234	3.0000
1441	571	3656	0	11	3.9300	1.6506	3.0000
1431	571	3656	0	11	11.2800	4.7376	4.0000
1048	571	3656	0	11	6.6300	3.1824	3.0000
100	571	5827	0	11	5.8500	2.2815	3.0000
782	571	5827	0	11	7.0200	2.6676	3.0000
1271	571	5791	0	11	14.0000	5.3200	4.0000
1115	571	5791	0	11	7.5000	2.4750	3.0000
439	571	5791	0	11	14.0000	6.8600	4.0000
909	571	5791	0	11	7.7500	2.4800	5.0000
1471	571	5791	0	11	3.1000	1.2710	2.0000
589	571	8891	0	11	7.9500	2.4645	3.0000
46	571	8891	0	11	10.3200	3.7152	3.0000
116	571	8891	0	11	11.9100	5.7168	3.0000
829	571	8891	0	11	6.5100	2.6691	3.0000
126	571	8891	0	11	3.2200	1.2880	2.0000
469	571	5724	0	11	6.4500	2.9025	5.0000
1206	571	5724	0	11	10.2900	4.5276	3.0000
969	571	5724	0	11	7.0400	3.4496	4.0000
852	571	5724	0	11	2.7600	1.1316	4.0000
1202	571	5724	0	11	15.7600	5.3584	4.0000
153	571	5724	0	11	10.8800	3.5904	4.0000
923	571	7331	0	11	4.3200	1.6848	3.0000
673	571	7331	0	11	10.9600	3.9456	4.0000
1422	571	7331	0	11	8.9200	3.8356	4.0000
320	571	7331	0	11	9.7800	4.1076	3.0000
183	571	8906	0	11	4.8200	1.8316	2.0000
905	571	8906	0	11	4.6600	1.7708	2.0000
1441	571	8906	0	11	5.2400	2.6200	4.0000
659	571	8906	0	11	6.4200	2.6964	2.0000
842	571	4373	0	11	6.4000	2.1120	2.0000
898	571	4373	0	11	5.2200	1.7748	3.0000
316	571	4373	0	11	2.6200	0.9694	2.0000
505	571	4373	0	11	3.3400	1.3694	2.0000
1082	571	4373	0	11	7.6400	2.7504	4.0000
1325	571	4373	0	11	2.8600	0.9152	2.0000
1009	571	4373	0	11	8.9100	3.1185	3.0000
792	571	8528	0	11	6.3900	2.2365	3.0000
1145	571	8528	0	11	3.1400	1.4758	2.0000
1522	571	8528	0	11	4.5600	2.0976	4.0000
806	571	8528	0	11	5.2000	2.3920	2.0000
1395	571	8528	0	11	8.8500	2.8320	3.0000
773	571	8528	0	11	2.8400	1.2496	4.0000
1495	571	8528	0	11	6.9600	2.9928	2.0000
813	571	1241	0	11	5.8000	1.9140	4.0000
962	571	1241	0	11	7.4800	2.8424	4.0000
513	571	1241	0	11	2.3200	1.0440	4.0000
303	571	1241	0	11	10.3200	4.4376	4.0000
1472	571	7618	0	11	4.4000	1.8040	2.0000
956	571	7618	0	11	3.6000	1.3320	3.0000
946	571	7618	0	11	11.4000	4.4460	4.0000
563	571	7618	0	11	5.0400	2.1672	3.0000
153	571	7618	0	11	5.4400	2.0672	2.0000
261	571	7362	0	11	10.1400	3.9546	3.0000
304	571	7362	0	11	5.6700	2.7216	3.0000
587	571	7362	0	11	13.0800	5.7552	4.0000
883	571	7362	0	11	8.7000	3.5670	3.0000
727	571	7362	0	11	7.6400	3.7436	4.0000
51	571	7362	0	11	4.4100	1.7199	3.0000
1286	571	8393	0	11	3.6000	1.4400	4.0000
344	571	8393	0	11	4.5600	2.2344	2.0000
1199	571	8393	0	11	10.2400	4.6080	4.0000
1336	571	8393	0	11	13.5600	6.3732	4.0000
194	571	8393	0	11	10.0800	5.0400	3.0000
504	571	8393	0	11	3.6800	1.4352	2.0000
851	571	6598	0	11	10.0400	3.8152	4.0000
480	571	6598	0	11	3.3800	1.3858	2.0000
198	571	2825	0	11	4.6000	1.4720	5.0000
468	571	2825	0	11	8.7000	2.9580	5.0000
484	571	2825	0	11	10.9200	4.6956	3.0000
435	571	2825	0	11	14.1500	4.6695	5.0000
231	571	3319	0	11	10.6000	4.0280	4.0000
368	571	3319	0	11	3.4200	1.5048	3.0000
784	571	3319	0	11	1.5600	0.6552	3.0000
680	571	3319	0	11	2.9400	1.2054	2.0000
164	571	3319	0	11	8.9100	3.6531	3.0000
1306	571	1387	0	11	4.9400	2.2230	2.0000
258	571	1387	0	11	5.1600	2.4768	3.0000
701	571	1387	0	11	1.5000	0.7200	2.0000
930	571	1387	0	11	5.9200	2.6048	4.0000
973	571	1387	0	11	4.0200	1.8492	3.0000
1409	571	6758	0	11	2.1200	0.8268	4.0000
1492	571	6758	0	11	4.5600	1.5504	3.0000
184	571	2053	0	11	13.6000	4.6240	4.0000
493	571	2053	0	11	10.5600	5.2800	4.0000
1536	571	2053	0	11	6.6500	3.1255	5.0000
1525	571	2053	0	11	11.7900	4.1265	3.0000
1142	571	2053	0	11	8.8500	3.8940	3.0000
1147	571	2053	0	11	2.8400	1.1360	2.0000
1209	571	1084	0	11	5.4000	2.4300	2.0000
533	571	1084	0	11	7.2600	2.5410	3.0000
477	571	5302	0	11	2.5800	0.8772	3.0000
28	571	5302	0	11	7.8200	2.8934	2.0000
43	576	9062	0	11	3.3400	1.0354	2.0000
965	576	9062	0	11	4.5900	1.5147	3.0000
489	576	9062	0	11	9.6400	4.0488	4.0000
360	576	9062	0	11	5.2400	1.6768	4.0000
649	576	9601	0	11	10.2000	4.4880	4.0000
293	576	9601	0	11	4.8000	2.0640	3.0000
216	576	9601	0	11	10.8000	5.2920	3.0000
33	576	9601	0	11	4.0800	1.7136	3.0000
582	576	9601	0	11	15.2000	5.3200	4.0000
493	576	9601	0	11	5.2800	2.1120	2.0000
1175	576	9601	0	11	3.4600	1.5916	2.0000
629	576	6651	0	11	1.6500	0.5445	3.0000
740	576	6651	0	11	5.9100	2.2458	3.0000
656	576	6398	0	11	11.5500	3.5805	3.0000
1072	576	6398	0	11	7.8000	3.1200	4.0000
1382	576	6398	0	11	2.2600	0.8136	2.0000
806	576	7215	0	11	7.8000	2.4180	3.0000
623	576	7215	0	11	5.4000	1.9980	3.0000
1172	576	7215	0	11	8.3100	4.1550	3.0000
1422	576	5875	0	11	4.4600	1.3380	2.0000
1478	576	5875	0	11	10.6400	4.8944	4.0000
896	576	5875	0	11	5.3600	2.2512	2.0000
640	576	1648	0	11	5.1800	1.8648	2.0000
1122	576	1648	0	11	1.4800	0.6364	2.0000
1232	576	1648	0	11	3.3900	1.3560	3.0000
1316	576	1648	0	11	2.1300	1.0224	3.0000
1325	576	5791	0	11	4.2900	1.6302	3.0000
609	576	5791	0	11	7.7700	3.4965	3.0000
1198	576	5791	0	11	13.7200	6.0368	4.0000
576	576	5791	0	11	2.8000	1.2040	4.0000
1298	576	5791	0	11	5.3600	1.8760	4.0000
709	576	7031	0	11	1.7100	0.6840	3.0000
898	576	7031	0	11	3.4800	1.6008	2.0000
1474	576	7031	0	11	8.6000	3.2680	4.0000
160	576	7031	0	11	8.5200	3.1524	4.0000
1402	576	7031	0	11	12.9500	4.6620	5.0000
792	576	7031	0	11	6.3900	2.8116	3.0000
846	576	1839	0	11	5.1300	1.6929	3.0000
463	576	1839	0	11	3.7500	1.7250	3.0000
467	576	1839	0	11	11.4300	5.1435	3.0000
1282	576	1839	0	11	10.3200	3.0960	3.0000
440	576	8558	0	11	2.0100	0.6231	3.0000
529	576	5423	0	11	4.3800	2.1024	2.0000
1411	576	5423	0	11	7.6000	3.5720	4.0000
323	576	5423	0	11	10.5000	3.4650	3.0000
1299	576	5423	0	11	8.2800	3.8088	3.0000
1488	576	5423	0	11	7.0200	3.0888	3.0000
1432	576	8379	0	11	5.4000	2.4300	3.0000
1349	576	9571	0	11	8.7000	3.1320	3.0000
1339	576	9571	0	11	5.2400	2.4628	4.0000
260	576	4726	0	11	7.3600	2.7968	4.0000
1463	576	4726	0	11	5.9400	2.6136	3.0000
1386	576	4726	0	11	3.2800	1.4104	2.0000
1203	576	4726	0	11	4.3800	1.8396	3.0000
194	576	4726	0	11	10.0800	4.2336	3.0000
271	576	2846	0	11	9.4800	3.0336	4.0000
287	576	2846	0	11	3.1200	1.2792	2.0000
237	576	2846	0	11	8.0400	2.4924	3.0000
387	576	2846	0	11	4.8200	1.5424	2.0000
1496	576	2846	0	11	9.8800	3.4580	4.0000
1286	576	2846	0	11	2.7000	1.1880	3.0000
1502	576	2846	0	11	8.4300	2.8662	3.0000
753	576	3538	0	11	7.5600	3.0996	4.0000
1542	576	3538	0	11	1.9000	0.8740	2.0000
418	576	3538	0	11	9.4800	3.0336	3.0000
235	576	3538	0	11	10.6500	4.6860	3.0000
784	576	3538	0	11	2.0800	0.7904	4.0000
694	576	3538	0	11	11.8000	5.0740	4.0000
1377	576	3538	0	11	5.6600	2.7734	2.0000
734	576	1717	0	11	2.5200	0.8568	4.0000
844	576	1717	0	11	9.9300	3.8727	3.0000
761	576	36	0	11	5.1000	1.6320	3.0000
1177	576	36	0	11	4.6200	1.9404	3.0000
1073	576	36	0	11	10.3500	3.8295	3.0000
911	576	1042	0	11	7.8800	3.7036	4.0000
728	576	1042	0	11	7.5600	3.7800	4.0000
1277	576	1042	0	11	5.0800	2.1336	2.0000
847	576	4644	0	11	7.6800	2.5344	2.0000
903	576	4644	0	11	7.5600	2.5704	3.0000
321	576	4644	0	11	4.8200	1.7834	2.0000
510	576	4644	0	11	1.2200	0.5002	2.0000
1086	576	4644	0	11	10.1200	3.6432	4.0000
1329	576	4644	0	11	3.3000	1.0560	2.0000
1013	576	4644	0	11	4.6500	1.6275	3.0000
797	576	8849	0	11	4.3800	1.4892	2.0000
1053	576	8849	0	11	3.7000	1.7020	2.0000
1429	576	8849	0	11	9.6000	4.3200	4.0000
714	576	8849	0	11	5.4000	2.4300	2.0000
1302	576	8849	0	11	5.5500	1.7205	3.0000
680	576	8849	0	11	5.8800	2.5872	4.0000
1402	576	8849	0	11	5.1800	2.2274	2.0000
817	576	1432	0	11	5.0400	1.6632	3.0000
967	576	1432	0	11	2.4400	0.9516	4.0000
518	576	1432	0	11	2.7200	1.2240	2.0000
307	576	1432	0	11	4.4400	1.9092	3.0000
1476	576	7887	0	11	4.5200	1.8532	2.0000
961	576	7887	0	11	3.9300	1.4541	3.0000
950	576	7887	0	11	13.8800	5.4132	4.0000
567	576	7887	0	11	7.0500	2.9610	3.0000
158	576	7887	0	11	3.1600	1.1692	2.0000
168	576	4230	0	11	3.7800	1.2096	3.0000
212	576	4230	0	11	3.3200	1.4940	2.0000
495	576	4230	0	11	4.6800	2.3400	4.0000
790	576	4230	0	11	3.0800	1.1088	4.0000
634	576	4230	0	11	10.1200	4.8576	4.0000
448	576	7582	0	11	6.1600	2.0328	4.0000
904	576	7582	0	11	6.0000	2.7000	4.0000
681	576	7582	0	11	4.6000	1.7480	2.0000
205	576	7582	0	11	13.5500	5.8265	5.0000
1220	576	7582	0	11	5.8500	2.8665	3.0000
1291	576	7582	0	11	6.9000	2.8290	3.0000
585	576	9225	0	11	6.5400	2.6160	3.0000
468	576	9225	0	11	5.2200	2.0358	3.0000
818	576	9225	0	11	4.0500	1.7820	3.0000
1327	576	9225	0	11	7.6800	2.7648	2.0000
1284	576	7232	0	11	9.7200	3.3048	4.0000
1488	576	7232	0	11	4.6800	2.0124	2.0000
146	576	7232	0	11	15.3200	5.0556	4.0000
235	576	3401	0	11	14.2000	5.3960	4.0000
373	576	3401	0	11	8.2800	3.6432	3.0000
789	576	3401	0	11	10.8600	4.5612	3.0000
685	576	3401	0	11	3.0600	1.2546	2.0000
169	576	3401	0	11	5.9400	2.4948	3.0000
807	561	1594	0	11	2.8200	1.3818	2.0000
1317	561	1594	0	11	6.7800	2.2374	3.0000
202	561	1594	0	11	5.9600	2.5032	4.0000
162	561	2158	0	11	8.5500	2.8215	3.0000
112	561	2158	0	11	4.5200	1.6272	4.0000
1520	561	5177	0	11	9.2400	3.1416	4.0000
711	561	5177	0	11	5.7800	1.7918	2.0000
255	561	7978	0	11	2.5600	0.9728	4.0000
245	561	7978	0	11	4.4700	1.4751	3.0000
1420	561	7978	0	11	3.4600	1.0380	2.0000
1424	561	7978	0	11	11.7300	4.5747	3.0000
1048	561	7624	0	11	6.6300	3.2487	3.0000
1397	561	7624	0	11	4.2900	1.7589	3.0000
349	561	7624	0	11	7.0200	2.8080	3.0000
378	561	7624	0	11	4.4400	1.3764	4.0000
1021	561	7624	0	11	4.8800	1.8056	4.0000
1389	561	1042	0	11	7.8900	2.6826	3.0000
1500	561	1042	0	11	7.2300	2.3136	3.0000
25	561	1042	0	11	3.1000	0.9610	2.0000
1333	561	1042	0	11	3.7200	1.1532	4.0000
1556	561	7887	0	11	5.3000	2.5440	2.0000
1000	561	7887	0	11	8.0700	2.5017	3.0000
1523	561	7887	0	11	6.2400	2.8704	4.0000
1100	561	7887	0	11	2.1600	0.8856	3.0000
1223	561	7887	0	11	2.3600	0.8968	4.0000
701	561	1964	0	11	3.0000	0.9600	4.0000
418	561	7717	0	11	9.4800	4.5504	3.0000
568	561	7717	0	11	6.6600	2.5308	2.0000
118	561	7717	0	11	4.4400	2.0868	3.0000
399	561	2673	0	11	2.6100	1.1745	3.0000
1014	561	2673	0	11	1.1800	0.5664	2.0000
1303	561	5245	0	11	1.3600	0.4760	2.0000
588	561	5245	0	11	6.1600	2.3408	4.0000
32	561	5245	0	11	11.4400	5.4912	4.0000
555	561	5245	0	11	11.5200	5.0688	4.0000
132	561	5245	0	11	3.8400	1.7664	2.0000
255	561	5245	0	11	1.9200	0.9408	3.0000
771	561	5639	0	11	2.2400	0.8064	2.0000
1041	561	5639	0	11	2.8400	1.2496	4.0000
1058	561	5639	0	11	5.5200	1.8768	2.0000
1008	561	5639	0	11	3.5600	1.1036	4.0000
1158	561	5639	0	11	5.2800	2.4816	4.0000
295	561	5639	0	11	9.3600	3.3696	3.0000
336	561	8139	0	11	4.6000	2.3000	4.0000
1178	561	8139	0	11	11.3400	3.4020	3.0000
209	561	8139	0	11	3.7400	1.5708	2.0000
1145	561	8139	0	11	3.1400	1.0990	2.0000
309	561	8139	0	11	10.8600	3.6924	3.0000
845	561	8139	0	11	4.2600	1.6614	3.0000
63	561	8139	0	11	11.8000	5.4280	4.0000
885	561	5278	0	11	5.5200	2.3736	4.0000
1088	561	5278	0	11	9.9600	3.4860	3.0000
1305	561	5278	0	11	1.7100	0.8208	3.0000
242	561	5278	0	11	5.1800	2.4864	2.0000
1045	561	5278	0	11	14.8000	5.0320	4.0000
1022	561	5278	0	11	4.5300	1.8120	3.0000
1435	561	7109	0	11	5.4400	2.1760	2.0000
239	561	7109	0	11	4.4200	1.6796	2.0000
1441	561	7109	0	11	5.2400	1.9912	4.0000
1365	561	7109	0	11	1.5900	0.6996	3.0000
310	561	6703	0	11	2.2800	0.7524	3.0000
499	561	6703	0	11	8.8800	4.0848	3.0000
1075	561	6703	0	11	6.1600	2.7720	4.0000
1319	561	6703	0	11	3.3600	1.0416	2.0000
1048	561	260	0	11	6.6300	2.5857	3.0000
566	561	6919	0	11	5.3400	2.3496	3.0000
876	561	6919	0	11	6.8400	2.3256	4.0000
712	561	2908	0	11	19.3500	7.1595	5.0000
835	561	2908	0	11	10.4700	3.7692	3.0000
53	561	2908	0	11	18.0500	6.4980	5.0000
1255	561	2908	0	11	4.9600	2.0832	4.0000
1178	561	2908	0	11	11.3400	3.8556	3.0000
402	561	3796	0	11	3.3900	1.4916	3.0000
1351	561	3796	0	11	5.0100	2.1543	3.0000
63	561	3796	0	11	5.9000	2.8320	2.0000
80	561	3796	0	11	14.5200	5.0820	4.0000
529	561	3387	0	11	6.5700	2.6937	3.0000
1384	561	3387	0	11	7.7100	2.3901	3.0000
1521	561	3387	0	11	2.1000	0.9870	3.0000
379	561	3387	0	11	11.5500	4.1580	3.0000
689	561	3387	0	11	5.2800	2.1120	3.0000
1317	561	3387	0	11	9.0400	3.1640	4.0000
163	561	3387	0	11	7.1400	2.2134	3.0000
882	561	7291	0	11	7.4700	2.8386	3.0000
299	561	7291	0	11	3.3600	1.6464	2.0000
903	561	7291	0	11	7.5600	2.3436	3.0000
1065	561	7291	0	11	3.7600	1.4664	2.0000
116	561	8187	0	11	11.9100	4.8831	3.0000
1452	561	8187	0	11	8.6700	4.2483	3.0000
975	561	8187	0	11	15.0400	5.8656	4.0000
433	561	8187	0	11	5.2200	1.8270	3.0000
503	561	8187	0	11	3.7200	1.3764	2.0000
1119	561	8187	0	11	9.5100	3.8040	3.0000
1142	561	1572	0	11	5.9000	2.8320	2.0000
1491	561	1572	0	11	10.3200	3.1992	4.0000
540	561	1572	0	11	1.5300	0.6273	3.0000
983	561	1572	0	11	3.2800	1.1808	4.0000
1212	561	1572	0	11	2.1200	0.8056	4.0000
1256	561	1572	0	11	4.8800	2.0008	4.0000
706	561	4401	0	11	10.3800	5.0862	3.0000
70	561	4401	0	11	2.9100	1.0767	3.0000
7	561	4401	0	11	5.2200	2.4012	2.0000
1023	561	4401	0	11	4.9200	2.0664	3.0000
679	561	4401	0	11	5.9600	2.3244	4.0000
1295	561	4401	0	11	5.5500	2.6085	3.0000
174	561	4274	0	11	5.1300	1.6416	3.0000
523	561	4274	0	11	5.1600	2.5284	3.0000
111	561	9307	0	11	17.4000	7.1340	5.0000
687	561	9307	0	11	3.8800	1.5520	4.0000
930	561	9307	0	11	7.4000	3.4040	5.0000
614	561	9307	0	11	15.1200	4.8384	4.0000
5	561	9307	0	11	6.5700	1.9710	3.0000
1419	561	9307	0	11	2.4900	1.2450	3.0000
1436	561	9307	0	11	3.6800	1.8400	4.0000
1459	561	4562	0	11	5.7200	2.6312	4.0000
903	561	4562	0	11	7.5600	3.7800	3.0000
1426	561	4562	0	11	11.2200	4.9368	3.0000
1003	561	4562	0	11	1.5600	0.6240	2.0000
1126	561	4562	0	11	4.6400	1.7168	4.0000
604	561	7988	0	11	5.0000	1.9500	4.0000
1180	561	7988	0	11	7.8000	2.9640	2.0000
1009	561	7988	0	11	11.8800	5.1084	4.0000
693	561	7988	0	11	3.9800	1.9900	2.0000
84	561	7988	0	11	8.4300	3.6249	3.0000
354	561	7988	0	11	6.7500	2.8350	3.0000
371	561	7988	0	11	1.9800	0.9306	3.0000
460	585	7811	0	11	4.8300	2.2218	3.0000
797	585	7811	0	11	6.5700	2.0367	3.0000
614	585	7811	0	11	11.3400	4.1958	3.0000
1163	585	7811	0	11	3.2800	1.6072	4.0000
1074	585	7811	0	11	6.2600	2.6292	2.0000
198	585	7811	0	11	3.6800	1.7296	4.0000
913	585	9132	0	11	7.1200	3.1328	4.0000
264	585	9132	0	11	5.5600	1.6680	2.0000
654	585	9132	0	11	6.5100	2.7993	3.0000
631	585	9132	0	11	2.3400	0.7722	3.0000
1426	585	4750	0	11	14.9600	6.4328	4.0000
683	585	4750	0	11	4.3200	1.8576	2.0000
939	585	4750	0	11	2.1000	0.9030	3.0000
1316	585	4750	0	11	2.8400	0.9656	4.0000
600	585	4750	0	11	9.2400	4.3428	4.0000
1189	585	4750	0	11	2.2800	1.0488	3.0000
1465	585	5882	0	11	5.5800	2.2320	2.0000
151	585	5882	0	11	5.8200	2.6772	2.0000
1392	585	5882	0	11	2.4900	0.9462	3.0000
783	585	5882	0	11	7.4100	2.7417	3.0000
833	585	4784	0	11	7.1700	2.5095	3.0000
490	585	4784	0	11	8.2500	2.8050	5.0000
1106	585	4784	0	11	6.0800	2.0672	4.0000
816	585	4784	0	11	11.4500	4.5800	5.0000
540	585	4784	0	11	2.0400	0.6528	4.0000
956	585	4784	0	11	3.6000	1.1160	3.0000
970	585	7079	0	11	12.4400	5.8468	4.0000
54	585	7079	0	11	8.7900	3.0765	3.0000
98	585	7079	0	11	9.1500	4.1175	5.0000
381	585	7079	0	11	9.3200	3.9144	4.0000
1090	585	7079	0	11	6.4500	2.8380	3.0000
1047	585	6203	0	11	9.6900	4.2636	3.0000
237	585	6203	0	11	8.0400	3.7788	3.0000
1107	585	6203	0	11	8.1000	2.9160	3.0000
470	585	6203	0	11	8.7000	4.0020	3.0000
1552	585	6203	0	11	8.1000	3.9690	3.0000
1423	585	6203	0	11	7.1100	2.2041	3.0000
611	585	8768	0	11	3.2800	1.4432	4.0000
788	585	8768	0	11	2.2000	0.8140	4.0000
671	585	8768	0	11	8.7900	4.3950	3.0000
1021	585	8768	0	11	2.4400	0.8540	2.0000
1117	585	8768	0	11	14.5600	5.9696	4.0000
2	585	8768	0	11	2.2200	0.7326	3.0000
644	585	8768	0	11	2.6100	1.2006	3.0000
41	585	650	0	11	1.7800	0.7298	2.0000
112	585	650	0	11	3.3900	1.4916	3.0000
728	585	650	0	11	7.5600	2.5704	4.0000
1404	585	9173	0	11	8.1300	2.6016	3.0000
1526	585	9173	0	11	4.9500	1.7820	3.0000
848	585	5846	0	11	6.7800	2.1696	3.0000
1197	585	5846	0	11	9.4200	4.1448	3.0000
149	585	5846	0	11	9.9600	3.6852	4.0000
592	585	5846	0	11	9.9200	4.1664	4.0000
1234	585	5846	0	11	1.1200	0.5376	2.0000
725	585	1132	0	11	4.4700	1.5198	3.0000
835	585	1132	0	11	10.4700	4.0833	3.0000
72	585	9860	0	11	8.2200	2.7126	3.0000
488	585	9860	0	11	7.7700	3.7296	3.0000
384	585	9860	0	11	1.6200	0.4860	3.0000
1426	585	9860	0	11	7.4800	2.5432	2.0000
272	585	9860	0	11	7.8200	3.3626	2.0000
1033	585	9860	0	11	3.8200	1.4898	2.0000
1037	585	9860	0	11	1.7400	0.7134	3.0000
501	585	4080	0	11	4.3500	1.4355	3.0000
1077	585	4080	0	11	7.3600	3.6064	2.0000
834	585	4814	0	11	5.9200	2.0128	2.0000
78	585	4814	0	11	6.5700	2.8251	3.0000
101	585	7624	0	11	2.1600	0.7560	3.0000
717	585	7624	0	11	15.6800	6.2720	4.0000
428	585	7624	0	11	2.0100	0.9447	3.0000
469	585	8555	0	11	5.1600	2.4768	4.0000
831	585	8555	0	11	3.1600	1.1692	2.0000
475	585	8555	0	11	10.4400	4.0716	4.0000
398	585	8555	0	11	3.2000	1.3440	4.0000
215	585	8555	0	11	1.5800	0.4740	2.0000
764	585	8555	0	11	15.2400	6.0960	4.0000
675	585	8555	0	11	7.1800	2.6566	2.0000
232	585	4032	0	11	7.8900	2.4459	3.0000
714	585	4032	0	11	8.1000	3.8070	3.0000
825	585	4032	0	11	8.4900	4.1601	3.0000
908	585	4032	0	11	2.0700	0.6624	3.0000
452	585	7138	0	11	7.4400	2.6040	3.0000
968	585	538	0	11	2.5600	0.8704	2.0000
891	585	538	0	11	9.8800	3.2604	4.0000
708	585	538	0	11	11.0400	4.3056	3.0000
1257	585	538	0	11	5.8200	1.8624	3.0000
1168	585	538	0	11	11.4600	5.1570	3.0000
292	585	538	0	11	9.0500	4.5250	5.0000
1105	585	1981	0	11	7.4000	3.4040	4.0000
456	585	1981	0	11	8.0100	2.6433	3.0000
845	585	1981	0	11	4.2600	1.9170	3.0000
822	585	1981	0	11	3.7200	1.6368	2.0000
739	585	8528	0	11	9.5200	4.2840	4.0000
1554	585	8528	0	11	10.1600	4.7752	4.0000
666	585	8528	0	11	2.6700	1.3350	3.0000
628	585	8528	0	11	2.8000	1.0920	2.0000
1471	585	8528	0	11	4.6500	1.6740	3.0000
1312	585	8263	0	11	3.0600	1.1016	2.0000
636	585	8263	0	11	7.9200	3.8808	3.0000
692	585	8263	0	11	6.2000	2.9760	4.0000
110	585	8263	0	11	4.7000	1.5980	2.0000
713	585	8263	0	11	13.8400	5.5360	4.0000
875	585	8263	0	11	10.3200	3.4056	3.0000
1119	585	8263	0	11	6.3400	2.0288	2.0000
1329	585	1243	0	11	4.9500	2.0790	3.0000
586	585	1243	0	11	2.8400	1.1644	2.0000
842	585	1243	0	11	9.6000	3.9360	3.0000
1218	585	1243	0	11	7.3200	2.4156	4.0000
503	585	1243	0	11	7.4400	3.4224	4.0000
1092	585	1243	0	11	7.1400	3.2130	3.0000
1368	585	2674	0	11	14.2000	7.1000	4.0000
54	585	2674	0	11	11.7200	4.2192	4.0000
1295	585	2674	0	11	5.5500	2.6640	3.0000
25	585	2674	0	11	4.6500	2.1855	3.0000
74	585	5499	0	11	4.7100	1.6956	3.0000
1289	585	5499	0	11	4.8400	2.1780	4.0000
347	585	5499	0	11	3.6000	1.2240	3.0000
635	601	159	0	11	4.1400	1.4076	3.0000
1171	601	159	0	11	9.5400	4.3884	3.0000
1533	601	159	0	11	7.5000	2.9250	3.0000
1178	601	159	0	11	15.1200	5.7456	4.0000
1101	601	159	0	11	7.8600	3.4584	3.0000
918	601	159	0	11	8.9100	2.6730	3.0000
1467	601	159	0	11	15.5200	6.6736	4.0000
1371	601	6206	0	11	7.4100	2.8158	3.0000
934	601	6206	0	11	4.4000	1.4960	4.0000
1514	601	6206	0	11	1.7400	0.8700	3.0000
193	601	5912	0	11	14.7200	4.7104	4.0000
183	601	5912	0	11	7.2300	3.3981	3.0000
1358	601	5912	0	11	4.2000	2.0580	2.0000
948	601	5912	0	11	8.8800	2.8416	3.0000
985	601	4847	0	11	2.1600	1.0368	3.0000
1335	601	4847	0	11	7.2300	2.9643	3.0000
1431	601	4847	0	11	11.2800	3.8352	4.0000
316	601	4847	0	11	2.6200	1.0218	2.0000
958	601	4847	0	11	2.7200	1.2240	2.0000
449	601	9335	0	11	7.3800	3.3210	2.0000
559	601	9335	0	11	11.3400	5.3298	3.0000
642	601	9335	0	11	3.3200	1.6600	2.0000
393	601	9335	0	11	4.4800	1.7472	4.0000
1142	601	9335	0	11	5.9000	2.0650	2.0000
39	601	9335	0	11	6.2200	2.3014	2.0000
1375	601	9335	0	11	6.3900	2.5560	3.0000
1162	601	7763	0	11	4.7700	2.2419	3.0000
1511	601	7763	0	11	4.8000	1.4400	4.0000
463	601	7763	0	11	5.0000	2.2500	4.0000
906	601	7763	0	11	2.5200	0.8820	4.0000
1548	601	7763	0	11	2.0100	0.7437	3.0000
1178	601	7763	0	11	15.1200	6.9552	4.0000
629	601	7594	0	11	2.2000	0.6820	4.0000
407	601	7594	0	11	12.8400	6.1632	4.0000
566	601	2215	0	11	5.3400	2.2428	3.0000
570	601	2215	0	11	8.6400	3.8016	4.0000
1386	601	2215	0	11	4.9200	2.3616	3.0000
84	601	2215	0	11	5.6200	2.0794	2.0000
460	601	2215	0	11	4.8300	1.5939	3.0000
1302	601	2215	0	11	7.4000	2.5900	4.0000
34	601	6919	0	11	6.7600	2.9068	4.0000
610	601	6919	0	11	6.8100	3.0645	3.0000
853	601	6919	0	11	11.6400	5.5872	3.0000
537	601	6919	0	11	7.9500	2.9415	3.0000
1485	601	6919	0	11	6.0000	1.9800	4.0000
1342	601	6919	0	11	11.1900	3.9165	3.0000
1059	601	5658	0	11	9.1200	3.0096	4.0000
1063	601	5658	0	11	6.3600	2.7984	2.0000
321	601	5658	0	11	7.2300	3.5427	3.0000
576	601	5658	0	11	1.4000	0.5740	2.0000
953	601	5658	0	11	8.2200	2.7948	3.0000
237	601	5658	0	11	8.0400	2.6532	3.0000
826	601	5658	0	11	5.4900	2.1411	3.0000
1155	601	4341	0	11	5.6400	2.0868	3.0000
1172	601	4341	0	11	11.0800	4.6536	4.0000
1122	601	4341	0	11	2.2200	1.0878	3.0000
1272	601	4341	0	11	9.9200	4.6624	4.0000
822	601	4341	0	11	7.4400	3.4224	4.0000
612	601	4341	0	11	9.5200	4.3792	4.0000
1195	601	5423	0	11	4.9800	2.2410	3.0000
639	601	5423	0	11	9.8400	3.7392	3.0000
1162	601	5423	0	11	3.1800	1.1448	2.0000
739	601	5423	0	11	9.5200	3.5224	4.0000
1192	601	2925	0	11	2.9400	1.2054	3.0000
1036	601	2925	0	11	6.4200	2.1186	3.0000
360	601	2925	0	11	3.9300	1.7685	3.0000
830	601	2925	0	11	7.3500	3.3075	3.0000
254	601	2791	0	11	2.8000	1.0360	5.0000
4	601	2791	0	11	10.9200	5.3508	3.0000
813	601	3649	0	11	4.3500	1.8705	3.0000
1442	601	3649	0	11	4.9200	1.5744	3.0000
287	601	3649	0	11	6.2400	3.0576	4.0000
603	601	10019	0	11	3.6900	1.5867	3.0000
1026	601	9383	0	11	6.3900	3.1950	3.0000
1535	601	9383	0	11	8.7600	3.6792	3.0000
420	601	9383	0	11	11.3500	4.0860	5.0000
1063	601	9383	0	11	9.5400	3.9114	3.0000
451	601	1818	0	11	3.5600	1.4240	2.0000
1360	601	1818	0	11	9.6800	3.1944	4.0000
557	601	1246	0	11	4.0800	1.6728	3.0000
628	601	1246	0	11	4.2000	1.8900	3.0000
1243	601	1246	0	11	4.7200	1.8880	4.0000
540	601	1246	0	11	1.5300	0.5508	3.0000
678	601	1246	0	11	11.0700	4.3173	3.0000
1206	601	1839	0	11	13.7200	6.3112	4.0000
1383	601	1839	0	11	5.1800	2.5382	2.0000
1266	601	1839	0	11	4.7200	1.5104	4.0000
58	601	1839	0	11	6.9300	2.8413	3.0000
973	601	2680	0	11	4.0200	1.8492	3.0000
524	601	2680	0	11	5.2200	2.5578	3.0000
825	601	2680	0	11	5.6600	2.5470	2.0000
1041	601	2680	0	11	3.5500	1.4555	5.0000
1064	601	8482	0	11	1.0800	0.5292	2.0000
1407	601	7884	0	11	2.5200	1.1088	4.0000
438	601	7884	0	11	7.7200	3.5512	4.0000
1374	601	7884	0	11	8.6700	3.0345	3.0000
1157	601	2568	0	11	10.0800	3.9312	3.0000
1187	601	2568	0	11	6.6000	2.1120	3.0000
271	601	2568	0	11	7.1100	2.1330	3.0000
1413	601	5451	0	11	13.5200	6.6248	4.0000
5	601	5451	0	11	6.5700	2.5623	3.0000
1114	601	5451	0	11	10.2600	4.7196	3.0000
904	601	5451	0	11	4.5000	2.1600	3.0000
1120	601	5451	0	11	5.1300	1.5903	3.0000
471	601	5451	0	11	1.6600	0.6640	2.0000
1274	601	5451	0	11	2.6200	0.9432	2.0000
817	601	7609	0	11	5.0400	1.6632	3.0000
634	601	7609	0	11	5.0600	2.1758	2.0000
1183	601	7609	0	11	3.0800	1.2012	2.0000
1093	601	7609	0	11	8.4300	3.5406	3.0000
1211	591	5639	833	11	11.3700	3.8658	3.0000
601	591	5639	833	11	6.3900	2.6838	3.0000
872	591	5639	833	11	7.5600	2.3436	3.0000
888	591	5639	833	11	1.7600	0.8272	2.0000
838	591	5639	833	11	10.3200	3.0960	4.0000
988	591	5639	833	11	10.8300	3.6822	3.0000
539	591	5639	833	11	7.4800	3.2164	2.0000
553	591	7717	833	11	7.6400	2.6740	4.0000
675	591	7717	833	11	7.1800	3.5182	2.0000
1451	591	7717	833	11	4.8600	1.6524	3.0000
682	591	7717	833	11	1.8300	0.7320	3.0000
1019	591	7717	833	11	11.2200	3.5904	3.0000
243	591	3249	833	11	8.4400	3.2916	4.0000
1191	591	3249	833	11	6.3000	2.5830	3.0000
1462	591	3249	833	11	3.6500	1.8250	5.0000
925	591	8797	833	11	3.0400	1.3984	4.0000
702	591	8797	833	11	7.6800	3.4560	2.0000
226	591	8797	833	11	3.0400	0.9728	4.0000
40	591	5302	833	11	2.9700	0.9207	3.0000
629	591	5302	833	11	1.6500	0.6270	3.0000
7	591	5302	833	11	5.2200	1.8792	2.0000
729	591	5302	833	11	5.1600	1.8576	3.0000
1498	591	9332	833	11	6.9000	3.1050	3.0000
1342	591	9332	833	11	7.4600	2.3126	2.0000
666	591	9332	833	11	2.6700	1.3083	3.0000
723	591	9332	833	11	1.5300	0.7497	3.0000
146	591	4942	833	11	11.4900	4.7109	3.0000
1488	591	260	833	11	4.6800	1.8720	2.0000
546	591	260	833	11	8.3400	4.0866	3.0000
1346	591	6452	833	11	4.7000	1.5510	2.0000
630	591	6452	833	11	5.6000	2.5200	2.0000
1219	591	6452	833	11	9.4400	4.1536	4.0000
597	591	6452	833	11	8.4000	3.6120	3.0000
1319	591	6452	833	11	6.7200	3.2928	4.0000
730	591	1214	833	11	3.4400	1.3760	2.0000
919	591	1214	833	11	3.0800	1.4168	2.0000
1496	591	1214	833	11	4.9400	1.8772	2.0000
181	591	1214	833	11	2.7900	1.0323	3.0000
1423	591	1214	833	11	4.7400	2.2752	2.0000
813	591	1214	833	11	4.3500	1.4790	3.0000
90	591	3068	833	11	2.3100	0.9240	3.0000
1032	591	4378	833	11	2.2000	0.7920	4.0000
1415	591	4467	833	11	11.4000	3.5340	3.0000
893	591	1141	833	11	4.5500	2.1385	5.0000
1242	591	1141	833	11	5.9400	2.3166	3.0000
1338	591	1141	833	11	11.1000	3.6630	5.0000
223	591	1141	833	11	9.5700	3.6366	3.0000
866	591	1141	833	11	10.3800	4.5672	3.0000
356	591	5664	833	11	4.7200	1.9824	2.0000
467	591	5664	833	11	11.4300	5.0292	3.0000
550	591	5664	833	11	4.8000	2.3520	2.0000
300	591	5664	833	11	14.7000	5.5860	5.0000
1049	591	5664	833	11	7.8600	2.6724	2.0000
1505	591	5664	833	11	5.5000	1.9800	2.0000
1282	591	5664	833	11	10.3200	4.0248	3.0000
1069	591	4032	833	11	1.1400	0.5244	2.0000
1419	591	4032	833	11	2.4900	1.2201	3.0000
370	591	4032	833	11	3.6800	1.6192	4.0000
813	591	4032	833	11	5.8000	1.9720	4.0000
1456	591	4032	833	11	3.6600	1.3176	2.0000
1086	591	4032	833	11	10.1200	4.5540	4.0000
537	591	3847	833	11	10.6000	4.4520	4.0000
973	591	9062	833	11	4.0200	1.8090	3.0000
1389	591	9062	833	11	10.5200	3.4716	4.0000
1286	591	9062	833	11	3.6000	1.1160	4.0000
770	591	9062	833	11	9.1500	2.7450	5.0000
1276	591	1669	833	11	2.8600	1.2012	2.0000
41	591	1669	833	11	1.7800	0.6230	2.0000
278	591	2270	833	11	10.0800	4.6368	3.0000
334	591	2270	833	11	3.1200	1.3104	4.0000
1310	591	2270	833	11	11.9400	5.2536	3.0000
1499	591	2270	833	11	5.5600	2.6132	4.0000
517	591	2270	833	11	10.2000	3.6720	3.0000
1100	591	6919	833	11	2.8800	0.9504	4.0000
157	591	6919	833	11	8.8500	3.4515	3.0000
1426	591	6919	833	11	14.9600	4.7872	4.0000
1150	591	6919	833	11	12.7600	4.2108	4.0000
8	591	6919	833	11	7.7700	2.9526	3.0000
318	591	6919	833	11	7.4100	3.7050	3.0000
1360	591	6919	833	11	4.8400	2.0812	2.0000
454	591	5653	833	11	2.7900	0.9486	3.0000
924	591	5653	833	11	5.4000	2.6460	2.0000
342	591	5653	833	11	6.0000	1.8600	4.0000
531	591	5653	833	11	1.2000	0.4080	2.0000
1107	591	5653	833	11	8.1000	3.5640	3.0000
132	591	2674	833	11	5.7600	2.0160	3.0000
747	591	2674	833	11	7.3200	2.5620	4.0000
458	591	2674	833	11	4.5000	2.1150	3.0000
1546	591	2158	833	11	1.8300	0.8052	3.0000
764	591	2158	833	11	15.2400	6.4008	4.0000
408	591	2158	833	11	4.4000	1.7600	2.0000
331	591	2158	833	11	8.4900	3.3111	3.0000
148	591	2158	833	11	11.8500	4.7400	3.0000
698	591	2158	833	11	6.9900	2.1669	3.0000
1320	591	2791	833	11	10.6400	4.5752	4.0000
1110	591	2791	833	11	8.4000	4.1160	3.0000
894	591	4750	833	11	2.2800	0.8892	4.0000
417	591	4750	833	11	10.8800	4.5696	4.0000
1432	591	4750	833	11	7.2000	2.3040	4.0000
1503	591	4750	833	11	8.8200	4.1454	3.0000
561	591	4750	833	11	3.0800	1.5092	4.0000
1104	591	9638	833	11	7.3500	3.6015	3.0000
201	591	9638	833	11	6.7500	2.7675	3.0000
937	591	9638	833	11	10.8300	4.3320	3.0000
1097	591	4067	833	11	6.4500	3.1605	3.0000
1340	591	4067	833	11	7.7100	2.3901	3.0000
1024	591	4067	833	11	7.9000	3.1600	2.0000
415	591	4067	833	11	8.7300	4.2777	3.0000
685	591	4067	833	11	4.5900	2.0655	3.0000
1001	591	7657	833	11	10.0800	4.0320	4.0000
897	591	7657	833	11	1.6200	0.7614	3.0000
381	591	7657	833	11	6.9900	3.1455	3.0000
66	600	6133	0	11	10.3200	3.9216	3.0000
615	600	6133	0	11	4.0500	2.0250	3.0000
705	600	7085	0	11	2.6400	0.9768	3.0000
988	600	7085	0	11	18.0500	6.3175	5.0000
139	600	7085	0	11	3.5800	1.2530	2.0000
1541	600	7085	0	11	5.9000	2.4190	2.0000
566	600	4243	0	11	3.5600	1.4952	2.0000
1112	600	461	0	11	10.7400	3.8664	3.0000
569	600	461	0	11	9.4800	4.2660	3.0000
226	600	461	0	11	3.0400	1.2160	4.0000
842	600	461	0	11	9.6000	3.4560	3.0000
552	600	461	0	11	1.6500	0.6435	3.0000
276	600	461	0	11	15.4400	7.4112	4.0000
579	600	8797	0	11	3.3200	0.9960	4.0000
1041	600	7331	0	11	2.8400	0.9940	4.0000
1511	600	7331	0	11	4.8000	1.9680	4.0000
536	600	1159	0	11	5.4600	2.2932	3.0000
326	600	1159	0	11	7.4100	2.2971	3.0000
542	600	1159	0	11	4.5300	2.1291	3.0000
1451	600	1159	0	11	6.4800	1.9440	4.0000
696	600	1159	0	11	2.1600	0.7128	3.0000
577	600	1829	0	11	7.8600	3.0654	3.0000
1005	600	1829	0	11	10.9600	4.4936	4.0000
417	600	2496	0	11	8.1600	2.7744	3.0000
1072	600	2496	0	11	5.8500	1.8135	3.0000
250	600	2496	0	11	7.7700	3.0303	3.0000
427	600	2496	0	11	6.4200	3.1458	3.0000
310	600	2496	0	11	2.2800	1.0032	3.0000
660	600	2496	0	11	8.4000	3.4440	3.0000
1442	600	1319	0	11	6.5600	2.2960	4.0000
1525	600	1319	0	11	11.7900	4.3623	3.0000
1276	600	1319	0	11	5.7200	2.3452	4.0000
466	600	1319	0	11	7.8900	2.3670	3.0000
922	600	1319	0	11	7.7700	3.5742	3.0000
699	600	1319	0	11	4.2600	2.0448	3.0000
1007	600	6551	0	11	6.8100	2.7921	3.0000
104	600	6551	0	11	11.6700	4.2012	3.0000
1339	600	8968	0	11	2.6200	0.9432	2.0000
663	600	8968	0	11	7.0400	3.4496	4.0000
720	600	8968	0	11	3.4400	1.6512	4.0000
137	600	8968	0	11	7.4000	2.5160	2.0000
740	600	8968	0	11	9.8500	3.9400	5.0000
903	600	8968	0	11	7.5600	2.4948	3.0000
1146	600	8968	0	11	7.7100	2.4672	3.0000
1356	600	1963	0	11	6.4000	2.6880	4.0000
613	600	1963	0	11	9.1000	3.0030	5.0000
869	600	1963	0	11	8.4800	2.7984	4.0000
1246	600	1963	0	11	3.0800	1.3860	2.0000
530	600	1963	0	11	7.5200	2.7824	2.0000
1119	600	1963	0	11	12.6800	4.6916	4.0000
698	600	7037	0	11	4.6600	2.2368	2.0000
1546	600	5451	0	11	1.8300	0.8967	3.0000
1097	600	5451	0	11	6.4500	2.5155	3.0000
1301	600	5451	0	11	2.8200	0.9588	3.0000
1517	600	5451	0	11	1.7400	0.6264	3.0000
454	600	5451	0	11	3.7200	1.6740	4.0000
1257	600	5451	0	11	5.8200	1.9788	3.0000
1014	600	4608	0	11	2.3600	1.1092	4.0000
1550	600	4608	0	11	5.4300	1.9005	3.0000
872	600	6844	0	11	10.0800	4.7376	4.0000
1221	600	6844	0	11	4.4700	1.7433	3.0000
173	600	6844	0	11	7.1500	2.7170	5.0000
202	600	6844	0	11	2.9800	1.1026	2.0000
845	600	6844	0	11	4.2600	1.8318	3.0000
335	600	2158	0	11	11.2200	3.8148	3.0000
445	600	2158	0	11	6.9200	2.7680	2.0000
529	600	2158	0	11	4.3800	1.4016	2.0000
279	600	2158	0	11	8.4600	2.6226	3.0000
1028	600	2158	0	11	6.7200	2.0832	3.0000
339	600	2158	0	11	4.2000	1.5540	3.0000
789	600	4010	0	11	10.8600	3.5838	3.0000
1471	600	4010	0	11	6.2000	1.9220	4.0000
568	600	4010	0	11	9.9900	2.9970	3.0000
1304	600	4010	0	11	2.0100	0.6432	3.0000
1052	600	2798	0	11	2.8000	0.8680	2.0000
1069	600	2798	0	11	1.7100	0.7353	3.0000
1019	600	2798	0	11	11.2200	4.1514	3.0000
1169	600	2798	0	11	11.9200	5.0064	4.0000
952	600	7930	0	11	5.8200	2.6190	2.0000
1368	600	7930	0	11	10.6500	3.9405	3.0000
120	600	7930	0	11	4.5200	2.2600	2.0000
748	600	7930	0	11	8.8000	4.3120	4.0000
1158	600	2258	0	11	3.9600	1.8216	3.0000
336	600	2258	0	11	3.4500	1.4835	3.0000
99	600	2258	0	11	4.7200	2.1240	2.0000
642	600	10019	0	11	4.9800	1.5438	3.0000
326	600	10019	0	11	9.8800	3.8532	4.0000
1275	600	10019	0	11	4.6800	1.4508	4.0000
650	600	5805	0	11	4.6500	1.5810	3.0000
1105	600	5805	0	11	5.5500	2.3310	3.0000
883	600	5805	0	11	8.7000	2.7840	3.0000
407	600	5805	0	11	9.6300	4.5261	3.0000
1422	600	5805	0	11	6.6900	3.2781	3.0000
1492	600	5805	0	11	4.5600	1.4592	3.0000
550	600	5805	0	11	4.8000	2.0160	2.0000
546	600	4471	0	11	8.3400	3.3360	3.0000
590	600	4471	0	11	3.8600	1.6598	2.0000
307	600	6816	0	11	2.9600	1.1840	2.0000
163	600	6816	0	11	9.5200	3.0464	4.0000
180	600	6816	0	11	2.0700	0.8694	3.0000
130	600	6816	0	11	6.6900	2.7429	3.0000
280	600	6816	0	11	9.0500	4.2535	5.0000
1141	600	4273	0	11	4.0200	1.9698	3.0000
759	600	4273	0	11	7.5600	3.4020	4.0000
763	600	4273	0	11	10.2000	4.8960	4.0000
20	600	4273	0	11	5.5600	2.0016	2.0000
276	600	4273	0	11	11.5800	5.3268	3.0000
686	600	4614	0	11	3.6400	1.2012	2.0000
1395	600	4614	0	11	8.8500	2.8320	3.0000
825	600	4614	0	11	11.3200	3.5092	4.0000
1208	600	5846	0	11	8.6100	3.1857	3.0000
559	600	5846	0	11	7.5600	2.4192	2.0000
1362	600	5846	0	11	2.9800	1.4304	2.0000
925	600	5846	0	11	1.5200	0.4712	2.0000
1408	600	5846	0	11	7.9500	3.2595	3.0000
1152	592	5278	833	11	10.5200	4.5236	4.0000
730	592	5278	833	11	5.1600	2.3736	3.0000
853	592	5278	833	11	7.7600	3.1816	2.0000
464	592	5581	833	11	10.6800	4.4856	3.0000
508	592	5581	833	11	11.3700	3.5247	3.0000
790	592	5581	833	11	1.5400	0.7238	2.0000
1086	592	5581	833	11	7.5900	3.4155	3.0000
930	592	5581	833	11	2.9600	0.9768	2.0000
254	592	5581	833	11	1.6800	0.7224	3.0000
28	592	9270	833	11	15.6400	5.3176	4.0000
644	592	9270	833	11	2.6100	1.2006	3.0000
1499	592	9270	833	11	5.5600	2.1128	4.0000
78	592	9270	833	11	4.3800	1.6644	2.0000
494	592	9270	833	11	5.7900	2.4897	3.0000
804	592	9270	833	11	6.6300	3.3150	3.0000
1433	592	9270	833	11	7.8900	3.3138	3.0000
844	592	4467	833	11	6.6200	2.5156	2.0000
900	592	4467	833	11	5.5800	1.8972	3.0000
318	592	4467	833	11	4.9400	1.8278	2.0000
921	592	4467	833	11	2.7000	1.2690	2.0000
1083	592	4467	833	11	1.5000	0.5550	3.0000
1326	592	4467	833	11	5.1300	2.0007	3.0000
1010	592	4467	833	11	7.9500	3.2595	3.0000
891	592	3273	833	11	9.8800	4.7424	4.0000
475	592	8737	833	11	10.4400	5.0112	4.0000
1251	592	8737	833	11	7.1600	3.0788	2.0000
481	592	8737	833	11	11.4000	4.4460	4.0000
818	592	8737	833	11	5.4000	2.2680	4.0000
635	592	8737	833	11	2.7600	0.8556	2.0000
1184	592	8737	833	11	11.3600	4.5440	4.0000
681	592	8737	833	11	4.6000	1.9320	2.0000
652	592	4453	833	11	5.0100	1.5531	3.0000
1134	592	4453	833	11	5.4600	2.5662	3.0000
831	592	4453	833	11	6.3200	1.8960	4.0000
914	592	4453	833	11	7.3800	2.8782	3.0000
555	592	6655	833	11	8.6400	3.8016	3.0000
1398	592	6655	833	11	12.6000	5.0400	4.0000
395	592	1378	833	11	6.6600	2.2644	3.0000
1464	592	1378	833	11	8.8800	2.7528	3.0000
229	592	1378	833	11	6.6900	2.6091	3.0000
406	592	1378	833	11	3.2800	1.5744	2.0000
289	592	1378	833	11	5.4800	2.4112	4.0000
639	592	1378	833	11	9.8400	4.5264	3.0000
1421	592	1049	833	11	8.5200	2.8968	3.0000
1504	592	1049	833	11	4.7700	1.7172	3.0000
1254	592	1049	833	11	14.6800	4.5508	4.0000
445	592	1049	833	11	13.8400	5.5360	4.0000
1315	592	1049	833	11	3.5600	1.2816	2.0000
678	592	1049	833	11	18.4500	7.0110	5.0000
209	592	4707	833	11	5.6100	1.7391	3.0000
864	592	4707	833	11	3.2600	1.2062	2.0000
42	592	4707	833	11	8.4600	4.1454	3.0000
219	592	4707	833	11	5.0400	2.1672	2.0000
103	592	4707	833	11	4.7500	2.2800	5.0000
924	592	4726	833	11	10.8000	4.7520	4.0000
275	592	4726	833	11	6.5400	1.9620	2.0000
664	592	4726	833	11	5.2200	2.2446	3.0000
641	592	4726	833	11	7.9600	3.3432	2.0000
558	592	1195	833	11	4.0000	1.7600	5.0000
1374	592	1195	833	11	11.5600	5.3176	4.0000
485	592	1195	833	11	6.5700	3.2193	3.0000
448	592	1195	833	11	4.6200	1.7556	3.0000
1290	592	1195	833	11	6.4200	2.1828	2.0000
1132	592	1624	833	11	3.3200	1.1288	2.0000
456	592	1624	833	11	5.3400	2.3496	2.0000
512	592	1624	833	11	10.9600	5.0416	4.0000
1487	592	1624	833	11	1.9000	0.6460	2.0000
532	592	1624	833	11	15.4800	6.8112	4.0000
695	592	1624	833	11	7.0400	2.8160	2.0000
599	592	2071	833	11	6.9600	3.1320	3.0000
495	592	2071	833	11	3.5100	1.1934	3.0000
1011	592	4461	833	11	9.5100	3.0432	3.0000
1548	592	4461	833	11	2.0100	0.7236	3.0000
869	592	226	833	11	6.3600	2.0352	3.0000
1218	592	226	833	11	5.4900	2.1411	3.0000
170	592	226	833	11	16.0000	6.0800	5.0000
613	592	226	833	11	3.6400	1.3468	2.0000
842	592	226	833	11	6.4000	2.7520	2.0000
746	592	2047	833	11	11.9400	4.0596	3.0000
442	592	2047	833	11	6.7200	2.2848	3.0000
359	592	4847	833	11	2.6400	0.8448	2.0000
775	592	4847	833	11	2.8500	1.1970	3.0000
1085	592	4847	833	11	6.7200	2.4864	3.0000
509	592	5681	833	11	7.6000	3.5720	4.0000
326	592	5681	833	11	7.4100	2.8158	3.0000
875	592	5681	833	11	13.7600	4.5408	4.0000
1222	592	4461	833	11	7.3500	2.7195	3.0000
134	592	4461	833	11	9.7200	4.2768	4.0000
716	592	8526	833	11	7.2400	3.1856	4.0000
506	592	8526	833	11	11.0400	3.7536	3.0000
723	592	8526	833	11	2.0400	0.9996	4.0000
74	592	8526	833	11	6.2800	1.9468	4.0000
876	592	8526	833	11	5.1300	1.7955	3.0000
660	592	4555	833	11	8.4000	3.3600	3.0000
1089	592	4555	833	11	9.8800	4.1496	4.0000
500	592	5858	833	11	7.9800	2.7930	3.0000
1155	592	5858	833	11	7.5200	2.4064	4.0000
334	592	5858	833	11	3.1200	0.9984	4.0000
510	592	5858	833	11	1.8300	0.7503	3.0000
394	592	5858	833	11	12.5200	4.6324	4.0000
743	592	5858	833	11	2.8800	0.9792	3.0000
846	592	461	833	11	5.1300	1.9494	3.0000
929	592	461	833	11	1.5900	0.6360	3.0000
679	592	461	833	11	4.4700	1.8774	3.0000
1428	592	461	833	11	11.5800	3.5898	3.0000
347	592	2791	833	11	4.8000	1.8720	4.0000
869	592	2791	833	11	8.4800	3.5616	4.0000
446	592	2791	833	11	15.0000	4.8000	4.0000
569	592	2791	833	11	9.4800	4.5504	3.0000
646	592	3801	833	11	2.5600	0.8192	2.0000
1528	592	3801	833	11	9.7600	4.5872	4.0000
26	592	3801	833	11	2.6400	1.1616	3.0000
1002	592	3801	833	11	11.0400	5.1888	4.0000
1269	592	4584	833	11	15.8800	5.2404	4.0000
460	592	4584	833	11	6.4400	2.5760	4.0000
916	592	4584	833	11	5.1400	1.9532	2.0000
693	592	4584	833	11	5.9700	2.2686	3.0000
217	592	4584	833	11	2.0400	0.9996	3.0000
1232	592	4584	833	11	3.3900	1.2204	3.0000
1303	592	4584	833	11	1.3600	0.4760	2.0000
127	592	7362	833	11	3.4800	1.1484	2.0000
356	592	7362	833	11	7.0800	2.1948	3.0000
400	592	7362	833	11	5.7200	1.7732	4.0000
683	592	7362	833	11	6.4800	2.3976	3.0000
1392	592	7362	833	11	2.4900	1.2201	3.0000
1236	592	7362	833	11	9.9600	4.8804	3.0000
264	592	2673	833	11	5.5600	1.7792	2.0000
1479	592	2673	833	11	5.8400	2.2192	4.0000
537	592	2673	833	11	7.9500	3.4980	3.0000
247	592	2673	833	11	5.3400	1.9758	3.0000
1496	592	8211	833	11	7.4100	2.8158	3.0000
973	592	4608	833	11	4.0200	1.9296	3.0000
1323	592	4608	833	11	8.8200	3.5280	3.0000
274	592	4608	833	11	11.2200	4.3758	3.0000
304	592	4608	833	11	3.7800	1.4742	2.0000
946	592	4608	833	11	5.7000	2.5650	2.0000
437	592	5694	833	11	3.9400	1.6942	2.0000
547	592	5694	833	11	6.9300	3.2571	3.0000
630	592	5694	833	11	5.6000	2.8000	2.0000
381	592	5694	833	11	6.9900	2.7261	3.0000
1129	592	5694	833	11	4.8600	1.7010	2.0000
441	592	5694	833	11	1.7100	0.6327	3.0000
1362	592	5694	833	11	4.4700	1.7880	3.0000
5	592	7291	833	11	6.5700	3.2850	3.0000
600	592	1438	833	11	6.9300	3.3264	3.0000
444	592	1438	833	11	7.7700	3.1857	3.0000
863	617	2825	0	11	11.9200	4.4104	4.0000
840	617	2825	0	11	4.1100	1.9317	3.0000
1323	617	2825	0	11	11.7600	5.7624	4.0000
1243	617	2767	0	11	3.5400	1.4160	3.0000
88	617	2767	0	11	3.4400	1.5480	4.0000
1264	617	2767	0	11	7.0500	2.1150	3.0000
315	617	3538	0	11	1.9200	0.7872	2.0000
997	617	3538	0	11	9.8700	3.5532	3.0000
95	617	3538	0	11	5.8400	2.2192	4.0000
731	617	6218	0	11	15.2400	5.0292	4.0000
448	617	8550	0	11	4.6200	2.2638	3.0000
598	617	8550	0	11	3.0400	1.1248	2.0000
1293	617	8550	0	11	2.8800	0.9792	2.0000
936	617	3477	0	11	11.1200	5.0040	4.0000
1552	617	3477	0	11	8.1000	3.9690	3.0000
849	617	3477	0	11	4.9500	2.1780	3.0000
986	617	3477	0	11	10.5000	4.2000	3.0000
1502	617	3471	0	11	5.6200	2.3042	2.0000
999	617	3471	0	11	10.8400	3.6856	4.0000
123	617	3471	0	11	11.5200	3.8016	3.0000
1192	617	3471	0	11	3.9200	1.5288	4.0000
1515	617	3471	0	11	4.4000	1.9800	4.0000
832	617	3350	0	11	16.2000	7.1280	5.0000
1036	617	3350	0	11	6.4200	2.3112	3.0000
1350	617	3350	0	11	2.7600	1.3248	3.0000
287	617	3350	0	11	3.1200	1.4976	2.0000
1090	617	3350	0	11	8.6000	2.8380	4.0000
1067	617	3350	0	11	5.2200	2.0880	3.0000
1383	617	4814	0	11	7.7700	3.0303	3.0000
187	617	4814	0	11	2.6400	1.0032	2.0000
1389	617	4814	0	11	13.1500	4.8655	5.0000
1312	617	4814	0	11	4.5900	1.9737	3.0000
258	617	4954	0	11	5.1600	1.7028	3.0000
447	617	4954	0	11	8.6400	3.9744	3.0000
1023	617	4954	0	11	6.5600	2.9520	4.0000
1266	617	4954	0	11	2.3600	0.7316	2.0000
1093	617	2215	0	11	5.6200	2.0232	2.0000
617	617	2215	0	11	3.4800	1.2180	3.0000
1160	617	5781	0	11	11.0400	3.7536	4.0000
1436	617	638	0	11	1.8400	0.5888	2.0000
1	617	638	0	11	8.5500	2.9925	3.0000
1197	617	3471	0	11	6.2800	2.6376	2.0000
1546	617	3471	0	11	2.4400	0.7564	4.0000
84	617	3471	0	11	8.4300	3.3720	3.0000
527	617	3471	0	11	9.5200	3.4272	4.0000
1170	617	3471	0	11	7.9500	2.6235	3.0000
1214	617	3471	0	11	2.6400	1.0824	2.0000
251	617	2674	0	11	9.7600	4.7824	4.0000
28	617	2674	0	11	11.7300	3.7536	3.0000
1110	617	2674	0	11	5.6000	2.3520	2.0000
567	617	2674	0	11	7.0500	2.6790	3.0000
638	617	2674	0	11	9.4500	3.7800	3.0000
1253	617	2674	0	11	5.1300	2.2059	3.0000
1373	617	6651	0	11	10.8000	3.3480	3.0000
165	617	6651	0	11	3.5000	1.2600	2.0000
674	617	6651	0	11	12.7200	6.1056	4.0000
1117	617	6651	0	11	14.5600	4.6592	4.0000
202	617	6651	0	11	4.4700	1.3857	3.0000
1390	617	6651	0	11	3.8200	1.4134	2.0000
115	617	6651	0	11	1.9500	0.8385	3.0000
1164	617	8370	0	11	5.1300	2.0520	3.0000
461	617	8370	0	11	8.1600	3.5904	3.0000
598	617	8370	0	11	4.5600	1.7784	3.0000
1180	617	4247	0	11	11.7000	5.4990	3.0000
411	617	4247	0	11	2.0400	0.9180	4.0000
748	617	4247	0	11	8.8000	3.9600	4.0000
637	617	5867	0	11	3.4400	1.3760	4.0000
481	617	5867	0	11	8.5500	3.0780	3.0000
1363	617	5867	0	11	10.6400	4.1496	4.0000
1420	617	5867	0	11	6.9200	2.9064	4.0000
837	617	5867	0	11	4.8600	1.5066	3.0000
1026	617	5867	0	11	6.3900	3.0033	3.0000
45	617	5867	0	11	1.5900	0.7791	3.0000
591	617	7594	0	11	3.5100	1.2636	3.0000
595	617	7594	0	11	5.6800	2.3856	4.0000
1411	617	7594	0	11	7.6000	2.5840	4.0000
108	617	7594	0	11	4.3800	1.4454	2.0000
485	617	7594	0	11	8.7600	2.8032	4.0000
1227	617	9692	0	11	11.2400	4.2712	4.0000
658	617	9692	0	11	10.7200	5.1456	4.0000
1540	617	9692	0	11	17.6000	7.5680	5.0000
391	617	662	0	11	5.2400	2.4628	4.0000
1194	617	662	0	11	5.6200	2.6414	2.0000
757	617	662	0	11	4.4100	1.4553	3.0000
1240	617	662	0	11	4.5200	2.0340	2.0000
1350	617	662	0	11	1.8400	0.8096	2.0000
1470	617	7348	0	11	9.6400	3.1812	4.0000
1048	617	7348	0	11	4.4200	1.8564	2.0000
1171	617	7348	0	11	12.7200	4.0704	4.0000
389	617	7348	0	11	7.1600	3.4368	4.0000
33	617	7348	0	11	5.4400	1.6864	4.0000
1054	617	4402	0	11	4.4400	1.3764	3.0000
738	617	4402	0	11	7.4000	2.4420	4.0000
129	617	4402	0	11	3.1000	1.3020	2.0000
399	617	4402	0	11	2.6100	0.8352	3.0000
416	617	4402	0	11	9.9600	3.4860	3.0000
366	617	4402	0	11	7.0800	2.6904	3.0000
619	617	8772	0	11	6.7500	2.2275	3.0000
1289	617	8772	0	11	3.6300	1.4883	3.0000
1251	617	8772	0	11	10.7400	4.7256	3.0000
536	617	8772	0	11	5.4600	2.1294	3.0000
1538	617	8772	0	11	13.6000	4.8960	4.0000
502	617	8772	0	11	12.6800	4.8184	4.0000
86	617	7215	0	11	5.9400	2.2572	2.0000
1328	617	7215	0	11	4.5200	1.8532	2.0000
719	617	7215	0	11	9.8000	4.9000	4.0000
989	617	7215	0	11	2.5200	1.0080	3.0000
1006	617	7215	0	11	6.4200	2.6322	3.0000
956	617	7215	0	11	3.6000	1.5840	3.0000
1112	617	2245	0	11	10.7400	4.6182	3.0000
1368	617	2245	0	11	14.2000	4.2600	4.0000
725	617	4614	0	11	2.9800	1.2516	2.0000
222	617	4614	0	11	11.8500	4.3845	3.0000
1098	617	8576	0	11	2.7800	1.2788	2.0000
249	617	8576	0	11	4.7700	1.6695	3.0000
93	617	8576	0	11	1.9200	0.5952	2.0000
975	617	8576	0	11	11.2800	3.7224	3.0000
372	617	8117	0	11	19.9000	7.3630	5.0000
455	617	8117	0	11	5.0400	1.7136	3.0000
205	617	8117	0	11	8.1300	2.9268	3.0000
954	617	8117	0	11	5.2200	2.3490	3.0000
164	616	2245	0	11	8.9100	3.9204	3.0000
1100	616	2245	0	11	2.8800	1.4400	4.0000
264	616	2245	0	11	13.9000	4.5870	5.0000
800	616	2245	0	11	13.0400	5.8680	4.0000
1162	616	2245	0	11	6.3600	2.8620	4.0000
1319	616	673	0	11	3.3600	1.2768	2.0000
4	616	673	0	11	10.9200	4.8048	3.0000
1246	616	673	0	11	4.6200	1.6632	3.0000
637	616	673	0	11	2.5800	0.9030	3.0000
686	616	9013	0	11	7.2800	2.7664	4.0000
343	616	9013	0	11	6.9000	2.6220	3.0000
959	616	9013	0	11	4.5000	2.2500	3.0000
670	616	9013	0	11	3.5800	1.5394	2.0000
360	616	3109	0	11	5.2400	2.5676	4.0000
909	616	3109	0	11	4.6500	1.8135	3.0000
820	616	3109	0	11	2.8000	1.0080	4.0000
168	616	5123	0	11	5.0400	2.1672	4.0000
730	616	5123	0	11	3.4400	1.3760	2.0000
1333	616	5123	0	11	1.8600	0.7812	2.0000
351	616	5123	0	11	11.0400	3.4224	4.0000
180	616	5123	0	11	2.0700	0.8487	3.0000
1422	616	5123	0	11	8.9200	3.8356	4.0000
780	616	3293	0	11	8.5200	2.8968	3.0000
1183	616	3293	0	11	4.6200	2.0328	3.0000
8	616	5153	0	11	7.7700	3.4965	3.0000
796	616	5153	0	11	2.6400	0.9240	2.0000
1133	616	5153	0	11	4.6200	1.3860	3.0000
950	616	5153	0	11	13.8800	4.4416	4.0000
268	616	265	0	11	3.4600	1.4532	2.0000
430	616	265	0	11	7.2000	3.1680	4.0000
673	616	265	0	11	10.9600	3.5072	4.0000
357	616	265	0	11	7.2000	3.0240	4.0000
1306	616	265	0	11	12.3500	4.5695	5.0000
18	616	265	0	11	8.0100	2.7234	3.0000
976	616	1730	0	11	3.5100	1.1232	3.0000
981	616	1730	0	11	3.8100	1.8288	3.0000
165	616	2397	0	11	3.5000	1.4700	2.0000
1540	616	2397	0	11	7.0400	2.6752	2.0000
531	616	2397	0	11	1.8000	0.7200	3.0000
28	616	2397	0	11	7.8200	3.3626	2.0000
710	616	2397	0	11	3.5700	1.1424	3.0000
221	616	2397	0	11	7.3200	3.5136	2.0000
777	616	3104	0	11	7.4400	2.6040	2.0000
22	616	3104	0	11	6.8700	3.0228	3.0000
142	616	9325	0	11	6.9600	2.4360	3.0000
757	616	9325	0	11	2.9400	1.2054	2.0000
468	616	9325	0	11	5.2200	2.4534	3.0000
412	616	6452	0	11	6.9000	3.2430	5.0000
774	616	6452	0	11	9.8000	3.6260	4.0000
418	616	6452	0	11	15.8000	6.0040	5.0000
341	616	6452	0	11	11.0800	4.5428	4.0000
158	616	6452	0	11	3.1600	1.5800	2.0000
707	616	6452	0	11	7.4800	2.9920	4.0000
618	616	6452	0	11	4.2000	1.5120	3.0000
175	616	1729	0	11	11.5500	5.7750	3.0000
658	616	1729	0	11	5.3600	2.6264	2.0000
768	616	1729	0	11	5.5200	1.9320	2.0000
205	616	7361	0	11	8.1300	3.7398	3.0000
1380	616	7361	0	11	10.8600	4.9956	3.0000
232	616	1730	0	11	7.8900	2.6037	3.0000
155	616	1730	0	11	15.2400	7.1628	4.0000
1530	616	1730	0	11	3.8100	1.6383	3.0000
1446	616	9468	0	11	3.7800	1.5498	3.0000
937	616	4032	0	11	7.2200	3.2490	2.0000
327	616	4032	0	11	1.8000	0.6660	3.0000
598	616	4032	0	11	4.5600	1.4136	3.0000
614	616	4032	0	11	11.3400	4.0824	3.0000
564	616	4032	0	11	1.3200	0.5676	2.0000
714	616	4032	0	11	8.1000	2.8350	3.0000
1487	616	558	0	11	1.9000	0.8550	2.0000
1450	616	558	0	11	5.5400	2.4376	2.0000
734	616	558	0	11	1.8900	0.9450	3.0000
179	616	558	0	11	11.0000	3.9600	4.0000
1200	616	5000	0	11	3.7400	1.7578	2.0000
1437	616	3572	0	11	6.9600	3.1320	4.0000
42	616	3572	0	11	5.6400	2.3124	2.0000
285	616	3572	0	11	3.7200	1.6368	2.0000
1527	616	3572	0	11	13.8400	4.4288	4.0000
1510	616	4562	0	11	3.8400	1.8816	4.0000
967	616	4562	0	11	2.4400	0.8784	4.0000
1038	616	4562	0	11	2.2200	0.7770	3.0000
1291	616	36	0	11	6.9000	3.2430	3.0000
455	616	36	0	11	5.0400	1.7136	3.0000
332	616	2798	0	11	8.8400	2.8288	4.0000
216	616	2798	0	11	10.8000	4.7520	3.0000
1424	616	5694	0	11	11.7300	5.5131	3.0000
56	616	5694	0	11	2.8400	1.2212	4.0000
632	616	5694	0	11	2.4900	1.1205	3.0000
1347	616	4514	0	11	5.3100	2.4426	3.0000
1557	616	2674	0	11	3.6000	1.2960	3.0000
1214	616	2674	0	11	5.2800	2.3232	4.0000
272	616	2674	0	11	11.7300	3.8709	3.0000
948	616	1319	0	11	11.8400	5.4464	4.0000
1484	616	1319	0	11	1.9800	0.6930	3.0000
806	616	7618	0	11	7.8000	3.5880	3.0000
1155	616	7618	0	11	5.6400	2.1432	3.0000
107	616	7618	0	11	7.2400	2.6788	4.0000
136	616	7618	0	11	7.7400	2.8638	2.0000
779	616	7618	0	11	5.4300	2.3349	3.0000
269	616	9331	0	11	5.6800	1.8744	2.0000
379	616	9331	0	11	7.7000	3.0030	2.0000
463	616	9331	0	11	2.5000	0.7750	2.0000
213	616	9331	0	11	1.6800	0.5040	3.0000
962	616	9331	0	11	5.6100	2.8050	3.0000
273	616	9331	0	11	6.5400	2.3544	3.0000
334	619	4471	0	11	3.1200	1.4352	4.0000
1016	619	4471	0	11	4.6800	1.9656	4.0000
114	619	4471	0	11	4.6000	1.7940	5.0000
750	619	3925	0	11	5.8500	2.1060	3.0000
1326	619	3925	0	11	3.4200	1.0944	2.0000
1083	619	7763	0	11	1.0000	0.3700	2.0000
1472	619	7763	0	11	8.8000	4.1360	4.0000
351	619	662	0	11	8.2800	3.6432	3.0000
967	619	662	0	11	1.2200	0.5856	2.0000
576	619	7291	0	11	2.8000	0.9520	4.0000
1419	619	7291	0	11	3.3200	1.0956	4.0000
863	619	7291	0	11	11.9200	4.6488	4.0000
659	619	6919	0	11	6.4200	2.4396	2.0000
1169	619	6919	0	11	8.9400	3.3078	3.0000
726	619	7930	0	11	6.4200	2.1828	2.0000
969	619	7930	0	11	7.0400	3.5200	4.0000
653	619	7930	0	11	11.1200	3.5584	4.0000
131	619	2376	0	11	7.2000	2.2320	3.0000
880	619	2376	0	11	7.3000	2.4090	2.0000
10	619	3460	0	11	4.2600	1.9170	3.0000
414	619	3460	0	11	8.3100	3.7395	3.0000
1175	619	3460	0	11	5.1900	1.8684	3.0000
324	619	1811	0	11	7.8800	2.6004	4.0000
1006	619	1811	0	11	8.5600	3.8520	4.0000
517	619	1811	0	11	10.2000	4.5900	3.0000
840	619	1811	0	11	4.1100	1.2330	3.0000
490	619	7434	0	11	3.3000	1.2210	2.0000
507	619	7434	0	11	5.0600	2.0240	2.0000
457	619	7434	0	11	6.7800	2.9832	3.0000
1226	619	4942	0	11	8.8800	3.4632	3.0000
781	619	4942	0	11	11.8500	5.6880	3.0000
437	619	4942	0	11	5.9100	2.5413	3.0000
1053	619	4942	0	11	5.5500	2.1645	3.0000
764	619	4942	0	11	11.4300	4.8006	3.0000
487	619	4942	0	11	10.4000	3.2240	4.0000
791	619	7037	0	11	6.4500	2.7090	3.0000
820	619	7037	0	11	2.1000	0.9450	3.0000
591	619	328	0	11	5.8500	2.5155	5.0000
275	619	328	0	11	9.8100	3.9240	3.0000
471	619	4149	0	11	2.4900	0.8715	3.0000
953	619	4149	0	11	10.9600	3.3976	4.0000
1064	619	4149	0	11	2.1600	0.7128	4.0000
1147	619	4149	0	11	5.6800	2.0448	4.0000
788	619	9074	0	11	1.6500	0.5115	3.0000
1217	619	9074	0	11	5.0800	1.5240	4.0000
661	619	9074	0	11	7.0200	2.5272	3.0000
871	619	3873	0	11	7.6200	3.3528	3.0000
967	619	3873	0	11	1.2200	0.5734	2.0000
1410	619	3873	0	11	5.1600	1.8576	3.0000
129	619	3293	0	11	4.6500	2.0460	3.0000
1084	619	1042	0	11	4.1100	1.8495	3.0000
1061	619	1042	0	11	4.9800	2.4900	3.0000
1543	619	1042	0	11	7.4400	3.4968	3.0000
96	619	1042	0	11	6.3300	2.4687	3.0000
225	619	2376	0	11	11.6700	4.5513	3.0000
188	619	2376	0	11	10.3200	4.8504	4.0000
1030	619	2376	0	11	7.9200	2.3760	3.0000
475	619	2376	0	11	7.8300	3.6018	3.0000
997	619	2376	0	11	9.8700	4.1454	3.0000
154	619	8737	0	11	3.9200	1.4504	2.0000
1484	619	1132	0	11	1.9800	0.8118	3.0000
1500	619	1132	0	11	9.6400	4.5308	4.0000
1450	619	1132	0	11	8.3100	2.7423	3.0000
42	619	1132	0	11	8.4600	3.8916	3.0000
737	619	1132	0	11	2.5600	1.1520	2.0000
941	619	1132	0	11	15.8000	4.8980	4.0000
62	619	5912	0	11	11.4600	3.5526	3.0000
651	619	5912	0	11	2.4000	0.9120	3.0000
29	619	5912	0	11	3.5600	1.3172	2.0000
751	619	5912	0	11	6.5700	2.3652	3.0000
1520	619	81	0	11	6.9300	3.1185	3.0000
1364	619	81	0	11	3.2000	1.0240	2.0000
688	619	81	0	11	7.1100	3.5550	3.0000
745	619	81	0	11	2.5500	1.2495	3.0000
168	619	5423	0	11	3.7800	1.5876	3.0000
1510	619	1201	0	11	1.9200	0.7488	2.0000
568	619	1201	0	11	9.9900	4.7952	3.0000
1271	619	3873	0	11	7.0000	2.3100	2.0000
555	619	3873	0	11	8.6400	3.0240	3.0000
1144	619	3873	0	11	2.5500	1.1730	3.0000
522	619	3873	0	11	4.8900	1.7604	3.0000
1401	619	1471	0	11	6.3600	2.0988	4.0000
552	619	1471	0	11	1.6500	0.6435	3.0000
1541	619	1471	0	11	8.8500	2.8320	3.0000
865	619	1471	0	11	8.3700	2.5947	3.0000
1335	619	1471	0	11	4.8200	1.7834	2.0000
1491	619	7964	0	11	10.3200	3.9216	4.0000
1014	619	7964	0	11	2.3600	0.9440	4.0000
885	619	7964	0	11	5.5200	2.7048	4.0000
176	619	2686	0	11	6.8100	2.5197	3.0000
698	619	2686	0	11	6.9900	2.7960	3.0000
276	619	2686	0	11	7.7200	2.7020	2.0000
399	619	2686	0	11	2.6100	0.8352	3.0000
166	611	1638	0	11	7.4100	2.3712	3.0000
1048	611	1638	0	11	6.6300	2.7183	3.0000
992	611	3847	0	11	3.5800	1.4320	2.0000
542	611	3847	0	11	3.0200	1.2080	2.0000
332	611	3847	0	11	6.6300	3.3150	3.0000
549	611	3847	0	11	5.0400	1.5624	3.0000
1450	611	9638	0	11	11.0800	3.6564	4.0000
295	611	9638	0	11	9.3600	4.5864	3.0000
1471	611	9638	0	11	4.6500	1.4415	3.0000
1061	611	9638	0	11	4.9800	1.6932	3.0000
685	611	9719	0	11	7.6500	2.4480	5.0000
1034	611	9719	0	11	14.5500	4.9470	5.0000
1544	611	9719	0	11	7.3000	3.1390	5.0000
429	611	9719	0	11	4.5300	1.7214	3.0000
146	611	9801	0	11	11.4900	3.6768	3.0000
362	611	9801	0	11	11.9100	4.5258	3.0000
1271	611	9801	0	11	7.0000	3.0800	2.0000
102	611	9801	0	11	7.3500	2.2785	3.0000
79	611	9801	0	11	5.2800	2.6400	4.0000
562	611	9801	0	11	2.3600	1.1564	4.0000
672	611	9801	0	11	10.0200	4.1082	3.0000
698	611	4562	0	11	6.9900	3.2154	3.0000
1381	611	4562	0	11	4.3400	1.6058	2.0000
892	611	4562	0	11	10.9200	4.8048	4.0000
1214	611	4562	0	11	2.6400	1.1352	2.0000
1391	611	4562	0	11	4.6400	1.9952	4.0000
1275	611	4562	0	11	3.5100	1.7199	3.0000
1152	611	5791	0	11	7.8900	2.4459	3.0000
848	611	5791	0	11	9.0400	4.0680	4.0000
931	611	5791	0	11	7.6000	3.3440	4.0000
682	611	5791	0	11	1.8300	0.8967	3.0000
1415	611	8211	0	11	15.2000	6.6880	4.0000
446	611	8211	0	11	15.0000	7.0500	4.0000
1382	611	8211	0	11	3.3900	1.1865	3.0000
1166	611	3149	0	11	6.6300	2.0553	3.0000
1195	611	3149	0	11	4.9800	1.9422	3.0000
280	611	3149	0	11	3.6200	1.7738	2.0000
323	611	3149	0	11	10.5000	4.6200	3.0000
479	611	4608	0	11	6.4500	3.0315	3.0000
1282	611	4608	0	11	6.8800	3.2336	2.0000
845	611	4608	0	11	4.2600	1.4058	3.0000
1328	611	4608	0	11	6.7800	3.0510	3.0000
1438	611	4608	0	11	4.1100	1.8495	3.0000
1558	611	1835	0	11	6.4800	2.2032	3.0000
1136	611	1835	0	11	10.8300	4.6569	3.0000
1259	611	1835	0	11	10.7000	3.5310	5.0000
477	611	1835	0	11	3.4400	1.6856	4.0000
121	611	1835	0	11	11.9200	3.8144	4.0000
1142	611	7433	0	11	8.8500	2.8320	3.0000
826	611	7433	0	11	7.3200	2.5620	4.0000
217	611	7433	0	11	1.3600	0.5984	2.0000
487	611	7433	0	11	10.4000	3.4320	4.0000
504	611	7433	0	11	5.5200	1.9320	3.0000
454	611	7433	0	11	2.7900	1.0602	3.0000
610	611	8412	0	11	6.8100	2.2473	3.0000
1279	611	8412	0	11	8.8800	2.8416	3.0000
1242	611	8412	0	11	5.9400	2.0790	3.0000
526	611	8412	0	11	6.7500	2.0925	3.0000
1529	611	8412	0	11	6.5400	3.0738	2.0000
493	611	8412	0	11	5.2800	2.5872	2.0000
956	611	538	0	11	2.4000	1.0560	2.0000
639	611	538	0	11	16.4000	7.5440	5.0000
30	611	538	0	11	4.2300	1.4805	3.0000
300	611	538	0	11	11.7600	5.1744	4.0000
150	611	3301	0	11	6.9000	2.6220	2.0000
400	611	9638	0	11	4.2900	1.2870	3.0000
1162	611	9638	0	11	3.1800	1.0176	2.0000
1166	611	9638	0	11	6.6300	2.3205	3.0000
423	611	9638	0	11	5.8800	2.6460	4.0000
679	611	9638	0	11	2.9800	1.2516	2.0000
1055	611	9638	0	11	3.2400	1.4256	2.0000
340	611	9638	0	11	1.8900	0.8883	3.0000
620	611	9225	0	11	2.1900	0.7446	3.0000
476	611	9225	0	11	7.2800	2.6936	2.0000
493	611	9225	0	11	7.9200	3.6432	3.0000
443	611	9225	0	11	2.6600	1.1172	2.0000
593	611	9225	0	11	5.6100	2.4684	3.0000
144	611	9225	0	11	1.0200	0.3366	2.0000
87	611	8358	0	11	5.3400	1.8156	3.0000
930	611	8358	0	11	5.9200	2.5456	4.0000
1519	611	8358	0	11	4.0500	1.2960	5.0000
897	611	8358	0	11	1.6200	0.7776	3.0000
60	611	8358	0	11	7.9800	3.5910	3.0000
597	611	8358	0	11	11.2000	3.6960	4.0000
1210	611	1617	0	11	6.8000	2.6520	4.0000
1067	611	1617	0	11	3.4800	1.4268	2.0000
1050	611	7852	0	11	5.1200	2.1504	4.0000
1133	611	7852	0	11	6.1600	2.9568	4.0000
883	611	7852	0	11	11.6000	4.6400	4.0000
74	611	7852	0	11	4.7100	1.8369	3.0000
944	611	7852	0	11	2.6400	1.0032	3.0000
1193	611	8737	0	11	1.7800	0.7120	2.0000
1116	611	8737	0	11	7.5900	2.6565	3.0000
933	611	8737	0	11	13.5200	4.3264	4.0000
1483	611	8737	0	11	6.3900	2.6199	3.0000
1393	611	8737	0	11	5.5500	1.6650	3.0000
517	611	8737	0	11	10.2000	4.6920	3.0000
1173	611	8737	0	11	6.9300	3.0492	3.0000
82	611	96	0	11	8.1000	3.8880	3.0000
165	611	96	0	11	3.5000	1.6450	2.0000
1473	611	96	0	11	9.4400	3.1152	4.0000
664	611	96	0	11	5.2200	2.3490	3.0000
1120	611	96	0	11	6.8400	2.5308	4.0000
897	611	96	0	11	1.6200	0.5994	3.0000
421	611	96	0	11	8.8500	3.7170	3.0000
937	611	6057	0	11	10.8300	3.2490	3.0000
1446	611	6057	0	11	3.7800	1.2474	3.0000
332	611	6057	0	11	8.8400	3.7128	4.0000
608	611	3359	0	11	1.3600	0.6120	2.0000
558	611	3359	0	11	2.4000	0.8880	3.0000
708	611	3359	0	11	14.7200	6.1824	4.0000
1249	611	6218	0	11	5.9200	1.9536	4.0000
1320	611	6218	0	11	7.9800	3.1920	3.0000
291	611	8768	0	11	6.6600	3.2634	3.0000
394	611	3873	0	11	6.2600	2.3162	2.0000
1183	611	3873	0	11	4.6200	1.4784	3.0000
1520	611	3873	0	11	4.6200	2.2176	2.0000
1337	611	3873	0	11	1.1400	0.3534	2.0000
328	611	3873	0	11	5.0400	2.0160	4.0000
1383	611	3873	0	11	7.7700	3.8073	3.0000
1420	611	4243	0	11	5.1900	1.9203	3.0000
78	611	4243	0	11	6.5700	2.1024	3.0000
573	611	4243	0	11	6.7800	3.3222	2.0000
1376	611	4243	0	11	3.3600	1.0416	2.0000
1353	611	4243	0	11	6.7200	2.7552	3.0000
278	611	4243	0	11	10.0800	3.7296	3.0000
571	611	6758	0	11	3.7500	1.3125	3.0000
215	611	6758	0	11	3.1600	1.3904	4.0000
292	611	7828	0	11	5.4300	2.0634	3.0000
321	611	7828	0	11	7.2300	3.3981	3.0000
964	611	7828	0	11	3.9800	1.4726	2.0000
1007	611	7828	0	11	4.5400	1.4982	2.0000
1290	611	7828	0	11	9.6300	3.4668	3.0000
442	611	7828	0	11	4.4800	2.0160	2.0000
483	636	1829	836	11	3.8800	1.6684	2.0000
140	636	1829	836	11	3.6400	1.6744	2.0000
756	636	1829	836	11	10.7200	3.7520	4.0000
1529	636	4453	836	11	6.5400	2.6160	2.0000
94	636	4453	836	11	1.8600	0.8556	3.0000
869	636	4453	836	11	6.3600	2.0352	3.0000
1306	636	3109	836	11	7.4100	3.7050	3.0000
31	636	3109	836	11	6.2000	2.5420	4.0000
327	636	3109	836	11	1.8000	0.6120	3.0000
171	636	3109	836	11	11.8000	3.8940	4.0000
1053	636	3109	836	11	7.4000	2.8860	4.0000
1523	636	3109	836	11	4.6800	2.1060	3.0000
666	636	8862	836	11	1.7800	0.7298	2.0000
1475	636	5664	836	11	14.2400	4.6992	4.0000
1066	636	5664	836	11	11.5600	5.6644	4.0000
250	636	5524	836	11	7.7700	3.8850	3.0000
67	636	5524	836	11	5.5800	2.3994	3.0000
616	636	5524	836	11	5.3200	2.2344	4.0000
527	636	5524	836	11	9.5200	4.4744	4.0000
1209	636	5524	836	11	5.4000	2.1060	2.0000
306	636	5524	836	11	15.8400	5.0688	4.0000
1043	636	5524	836	11	4.7100	1.4601	3.0000
760	636	1268	836	11	5.6100	2.0757	3.0000
510	636	1268	836	11	1.2200	0.5246	2.0000
1259	636	1268	836	11	6.4200	1.9902	3.0000
157	636	1268	836	11	11.8000	5.9000	4.0000
797	636	1049	836	11	8.7600	4.2048	4.0000
1518	636	1049	836	11	17.6000	8.0960	5.0000
497	636	1049	836	11	5.6100	2.5806	3.0000
1273	636	1049	836	11	9.9300	3.6741	3.0000
503	636	1049	836	11	9.3000	4.0920	5.0000
840	636	1049	836	11	2.7400	1.1782	2.0000
836	636	2673	836	11	3.5400	1.3806	3.0000
986	636	2673	836	11	14.0000	5.4600	4.0000
537	636	2673	836	11	5.3000	1.6430	2.0000
740	636	2673	836	11	5.9100	2.5413	3.0000
1495	636	8555	836	11	10.4400	3.6540	3.0000
980	636	8555	836	11	5.1600	2.5284	3.0000
969	636	8555	836	11	7.0400	3.3792	4.0000
586	636	8555	836	11	4.2600	1.4058	3.0000
591	636	8555	836	11	2.3400	1.0530	2.0000
1406	636	8555	836	11	1.1200	0.4256	2.0000
74	636	9977	836	11	4.7100	1.4601	3.0000
544	636	9977	836	11	11.8000	3.5400	4.0000
1520	636	9977	836	11	9.2400	3.3264	4.0000
151	636	9977	836	11	11.6400	5.7036	4.0000
467	636	8215	836	11	11.4300	3.7719	3.0000
1337	636	8215	836	11	1.1400	0.5130	2.0000
700	636	8215	836	11	5.3600	2.3584	2.0000
224	636	8215	836	11	6.9200	2.9756	4.0000
95	636	8215	836	11	4.3800	1.3578	3.0000
1310	636	8215	836	11	11.9400	5.1342	3.0000
1018	636	4149	836	11	3.7200	1.6740	4.0000
901	636	4149	836	11	8.9700	4.0365	3.0000
1251	636	4149	836	11	10.7400	4.8330	3.0000
1346	636	4149	836	11	4.7000	1.7390	2.0000
159	636	7852	836	11	6.8400	2.3940	4.0000
1507	636	7852	836	11	3.6800	1.6192	2.0000
165	636	7852	836	11	7.0000	2.3100	4.0000
254	636	4219	836	11	1.6800	0.6384	3.0000
392	636	4219	836	11	3.9000	1.9500	3.0000
808	636	4219	836	11	2.7800	1.1676	2.0000
1118	636	4219	836	11	5.8600	2.4612	2.0000
188	636	4219	836	11	7.7400	3.6378	3.0000
1330	636	1981	836	11	5.3200	1.9152	4.0000
281	636	1981	836	11	7.8900	3.0771	3.0000
724	636	1981	836	11	5.8800	1.9992	2.0000
688	636	1981	836	11	4.7400	2.0856	2.0000
317	636	1981	836	11	8.7200	4.0112	4.0000
288	636	7769	836	11	11.4400	5.0336	4.0000
371	636	7769	836	11	1.3200	0.5280	2.0000
621	636	3173	836	11	4.1700	1.8765	3.0000
517	636	3173	836	11	10.2000	3.4680	3.0000
1033	636	5118	836	11	3.8200	1.2224	2.0000
12	636	5118	836	11	4.6200	1.6170	3.0000
794	636	7362	836	11	3.6000	1.1160	3.0000
1143	636	7362	836	11	5.2800	2.0064	3.0000
95	636	7362	836	11	5.8400	2.2192	4.0000
538	636	7362	836	11	1.8600	0.7068	2.0000
767	636	7362	836	11	2.9000	1.2760	2.0000
768	636	3149	836	11	8.2800	2.8980	3.0000
464	636	3149	836	11	10.6800	3.6312	3.0000
381	636	6017	836	11	4.6600	2.0038	2.0000
797	636	6017	836	11	8.7600	4.3800	4.0000
1107	636	6017	836	11	5.4000	2.2680	2.0000
591	636	6017	836	11	3.5100	1.4742	3.0000
1001	636	41	836	11	7.5600	3.0996	3.0000
1323	636	41	836	11	8.8200	3.7926	3.0000
1500	636	41	836	11	4.8200	1.5424	2.0000
1384	636	41	836	11	10.2800	4.3176	4.0000
175	636	41	836	11	7.7000	2.9260	2.0000
685	636	41	836	11	4.5900	1.9278	3.0000
714	636	41	836	11	10.8000	3.3480	4.0000
1394	636	6017	836	11	12.6500	5.3130	5.0000
1264	636	6017	836	11	9.4000	4.2300	4.0000
1194	636	9167	836	11	11.2400	4.9456	4.0000
306	636	9167	836	11	15.8400	7.1280	4.0000
1487	636	2825	836	11	2.8500	1.1685	3.0000
1398	636	2825	836	11	9.4500	3.6855	3.0000
522	636	2825	836	11	4.8900	1.8582	3.0000
1177	636	2825	836	11	6.1600	2.3408	4.0000
355	636	2825	836	11	2.4300	0.7290	3.0000
1231	636	8528	836	11	11.1300	4.7859	3.0000
1547	636	6570	836	11	7.1400	3.3558	3.0000
73	636	6570	836	11	4.6600	2.1902	2.0000
1381	636	6570	836	11	8.6800	2.8644	4.0000
572	636	6570	836	11	7.5300	3.3885	3.0000
1027	636	6570	836	11	9.2400	3.5112	4.0000
805	636	6570	836	11	8.6400	3.1968	3.0000
328	636	6570	836	11	3.7800	1.5876	3.0000
941	636	6218	836	11	11.8500	3.6735	3.0000
1451	636	6218	836	11	4.8600	1.6038	3.0000
336	636	6218	836	11	4.6000	1.9320	4.0000
613	636	3586	836	11	5.4600	2.4570	3.0000
563	636	3586	836	11	5.0400	1.8648	3.0000
713	636	3586	836	11	13.8400	4.2904	4.0000
376	636	3178	836	11	6.8100	2.6559	3.0000
446	636	3178	836	11	11.2500	4.8375	3.0000
1062	636	3178	836	11	7.1400	3.4986	3.0000
359	636	3178	836	11	3.9600	1.7820	3.0000
496	636	3178	836	11	2.5200	1.2096	3.0000
345	636	9638	836	11	4.2200	1.9412	2.0000
422	636	5805	836	11	11.0100	4.1838	3.0000
705	636	5805	836	11	2.6400	1.1616	3.0000
914	657	4707	0	11	12.3000	5.5350	5.0000
284	657	9331	0	11	1.9800	0.7722	2.0000
1206	657	9331	0	11	6.8600	2.1952	2.0000
1143	657	9331	0	11	7.0400	2.1120	4.0000
600	657	9331	0	11	9.2400	4.6200	4.0000
257	657	9331	0	11	1.5900	0.5724	3.0000
733	657	1648	0	11	5.8500	2.2230	3.0000
1416	657	1648	0	11	11.1200	3.4472	4.0000
927	657	1648	0	11	1.8900	0.9450	3.0000
1249	657	1648	0	11	4.4400	1.5540	3.0000
900	657	3801	0	11	5.5800	2.1762	3.0000
916	657	3801	0	11	7.7100	3.2382	3.0000
866	657	3801	0	11	10.3800	3.3216	3.0000
1016	657	3801	0	11	4.6800	2.2932	4.0000
567	657	3801	0	11	9.4000	2.9140	4.0000
714	657	2134	0	11	8.1000	2.9970	3.0000
304	657	2134	0	11	7.5600	3.2508	4.0000
1120	657	2134	0	11	6.8400	2.4624	4.0000
231	657	2134	0	11	5.3000	1.8020	2.0000
608	657	2134	0	11	2.7200	0.9248	4.0000
937	657	4614	0	11	10.8300	4.3320	3.0000
780	657	4614	0	11	8.5200	4.1748	3.0000
104	657	4614	0	11	11.6700	5.2515	3.0000
514	657	5751	0	11	5.4300	2.2806	3.0000
903	657	5751	0	11	7.5600	3.5532	3.0000
880	657	5751	0	11	14.6000	4.8180	4.0000
1363	657	5751	0	11	7.9800	3.7506	3.0000
1473	657	5751	0	11	7.0800	2.8320	3.0000
35	657	3173	0	11	6.6300	2.3205	3.0000
1171	657	3173	0	11	9.5400	3.6252	3.0000
1294	657	3173	0	11	6.8800	2.2704	4.0000
511	657	3173	0	11	2.7200	1.3600	4.0000
1300	657	3173	0	11	4.3500	1.3920	3.0000
1177	657	8576	0	11	4.6200	2.3100	3.0000
861	657	8576	0	11	9.8000	4.8020	4.0000
251	657	8576	0	11	4.8800	1.6592	2.0000
522	657	8576	0	11	6.5200	2.6732	4.0000
538	657	8576	0	11	2.7900	0.9486	3.0000
734	657	6703	0	11	3.1500	1.4490	5.0000
218	657	6703	0	11	10.3200	4.7472	3.0000
622	657	6703	0	11	2.4300	0.9477	3.0000
1383	657	6703	0	11	7.7700	3.5742	3.0000
1224	657	7204	0	11	4.9600	1.8352	4.0000
1108	657	7204	0	11	6.5600	2.6240	4.0000
1457	657	7204	0	11	10.0200	4.9098	3.0000
409	657	7204	0	11	7.8200	3.0498	2.0000
852	657	7204	0	11	1.3800	0.5520	2.0000
502	657	8797	0	11	9.5100	3.5187	3.0000
985	657	8797	0	11	3.6000	1.3320	5.0000
681	657	8797	0	11	6.9000	2.9670	3.0000
798	657	10142	0	11	8.1300	2.6016	3.0000
415	657	10142	0	11	8.7300	3.9285	3.0000
419	657	10142	0	11	7.1400	3.1416	2.0000
1235	657	10142	0	11	4.1400	2.0700	3.0000
1271	657	9719	0	11	17.5000	6.8250	5.0000
222	657	9719	0	11	15.8000	7.4260	4.0000
251	657	9719	0	11	7.3200	2.7084	3.0000
894	657	9719	0	11	1.7100	0.5472	3.0000
938	657	9719	0	11	9.6600	3.2844	6.0000
495	657	5834	0	11	3.5100	1.6497	3.0000
578	657	5834	0	11	4.5800	1.9694	2.0000
828	657	5715	0	11	3.8700	1.4706	3.0000
1137	657	5715	0	11	3.5400	1.7700	2.0000
622	657	5715	0	11	1.6200	0.6966	2.0000
378	657	3873	0	11	3.3300	1.6650	3.0000
927	657	3873	0	11	1.2600	0.5040	2.0000
838	657	3873	0	11	7.7400	2.7864	3.0000
89	657	2263	0	11	6.3600	2.7984	4.0000
748	657	2263	0	11	4.4000	1.7600	2.0000
1351	657	2263	0	11	3.3400	1.4028	2.0000
369	657	2263	0	11	9.2000	2.8520	4.0000
199	657	2263	0	11	5.0100	2.0541	3.0000
1441	657	2263	0	11	3.9300	1.6899	3.0000
798	657	3572	0	11	8.1300	2.7642	3.0000
1201	657	3572	0	11	10.1100	4.4484	3.0000
26	657	5682	0	11	2.6400	1.2408	3.0000
814	657	5682	0	11	3.4600	1.2456	2.0000
1151	657	5682	0	11	1.8600	0.5952	3.0000
968	657	5682	0	11	5.1200	1.7408	4.0000
383	657	4774	0	11	5.5000	2.3100	2.0000
545	657	4774	0	11	5.8000	2.5520	4.0000
789	657	4774	0	11	7.2400	2.3892	2.0000
473	657	4774	0	11	2.9200	1.2264	4.0000
1421	657	4774	0	11	11.3600	4.3168	4.0000
133	657	4774	0	11	1.4000	0.4760	2.0000
995	657	2665	0	11	4.6000	1.4720	4.0000
999	657	2665	0	11	10.8400	5.3116	4.0000
280	657	6452	0	11	7.2400	2.1720	4.0000
97	657	6452	0	11	1.7700	0.7611	3.0000
647	657	6452	0	11	8.2200	3.4524	3.0000
143	657	6452	0	11	7.3800	3.5424	3.0000
826	657	6452	0	11	5.4900	1.8666	3.0000
337	657	6452	0	11	2.2500	0.7200	3.0000
659	657	6452	0	11	9.6300	2.9853	3.0000
376	657	2294	0	11	6.8100	2.9283	3.0000
127	657	2294	0	11	3.4800	1.2528	2.0000
936	657	8570	0	11	8.3400	3.6696	3.0000
420	657	8570	0	11	6.8100	2.6559	3.0000
410	657	8570	0	11	3.7800	1.3608	3.0000
726	657	4614	0	11	9.6300	3.6594	3.0000
636	657	4614	0	11	10.5600	5.0688	4.0000
832	657	9332	0	11	6.4800	2.2680	2.0000
1542	657	9332	0	11	3.8000	1.2540	4.0000
972	657	9332	0	11	4.4600	1.4718	2.0000
1354	657	1178	0	11	4.4400	1.7316	3.0000
705	657	1178	0	11	3.5200	1.1968	4.0000
1508	657	1178	0	11	10.6200	3.1860	3.0000
1072	657	1178	0	11	5.8500	1.9305	3.0000
1554	657	1178	0	11	10.1600	4.2672	4.0000
1456	655	1638	0	11	5.4900	2.5803	3.0000
421	655	1638	0	11	5.9000	2.3600	2.0000
1556	655	1638	0	11	5.3000	2.0140	2.0000
1526	655	7624	0	11	4.9500	2.3760	3.0000
610	655	7624	0	11	9.0800	3.3596	4.0000
654	655	7624	0	11	4.3400	1.3888	2.0000
937	655	7624	0	11	14.4400	7.0756	4.0000
1232	655	7624	0	11	4.5200	1.4012	4.0000
45	655	8570	0	11	1.5900	0.4770	3.0000
793	655	8570	0	11	8.5500	2.7360	3.0000
1482	655	361	0	11	2.4000	0.7920	4.0000
327	655	361	0	11	1.8000	0.8820	3.0000
1503	655	361	0	11	5.8800	1.8816	2.0000
1093	655	361	0	11	8.4300	3.0348	3.0000
814	655	4514	0	11	5.1900	1.6089	3.0000
1163	655	4514	0	11	2.4600	1.0824	3.0000
115	655	4514	0	11	2.6000	0.9620	4.0000
558	655	4514	0	11	3.2000	1.3440	4.0000
1200	655	4514	0	11	3.7400	1.7952	2.0000
691	655	9532	0	11	8.5500	2.9070	3.0000
801	655	9532	0	11	7.9500	3.1005	3.0000
718	655	8889	0	11	6.9600	2.2272	3.0000
1134	655	8889	0	11	5.4600	2.2386	3.0000
1030	655	8889	0	11	10.5600	3.9072	4.0000
868	655	9074	0	11	14.3200	6.7304	4.0000
684	655	9074	0	11	2.0400	0.7956	3.0000
1234	655	9074	0	11	2.2400	0.7168	4.0000
22	655	1582	0	11	4.5800	2.0610	2.0000
79	655	1582	0	11	5.2800	2.3232	4.0000
1054	655	1582	0	11	5.9200	1.7760	4.0000
1243	655	1582	0	11	4.7200	2.0296	4.0000
2	655	650	0	11	2.9600	1.3320	4.0000
871	655	650	0	11	7.6200	3.3528	3.0000
235	655	650	0	11	7.1000	3.5500	2.0000
172	655	650	0	11	9.9600	3.5856	3.0000
1114	655	3547	0	11	13.6800	6.4296	4.0000
1476	655	3547	0	11	6.7800	2.4408	3.0000
1121	655	3547	0	11	11.6100	5.3406	3.0000
735	655	6327	0	11	2.9400	0.9996	2.0000
1444	655	6327	0	11	5.2800	1.6896	3.0000
875	655	6327	0	11	10.3200	3.3024	3.0000
1257	655	7769	0	11	5.8200	2.2116	3.0000
608	655	7769	0	11	2.0400	0.6732	3.0000
1411	655	7769	0	11	3.8000	1.8620	2.0000
974	655	7769	0	11	1.5800	0.5056	2.0000
1457	655	7769	0	11	10.0200	4.0080	3.0000
1068	655	5733	0	11	8.4400	3.1228	4.0000
1451	655	6148	0	11	4.8600	1.5552	3.0000
929	655	2673	0	11	2.1200	1.0176	4.0000
1278	655	2673	0	11	8.4600	2.6226	3.0000
1374	655	2673	0	11	5.7800	2.5432	2.0000
259	655	2673	0	11	7.6000	3.7240	4.0000
902	655	2673	0	11	3.8800	1.3580	4.0000
1270	655	226	0	11	8.0700	2.5824	3.0000
1381	655	226	0	11	8.6800	3.9060	4.0000
1464	655	226	0	11	5.9200	2.6048	2.0000
1214	655	226	0	11	3.9600	1.9404	3.0000
1437	655	3460	0	11	5.2200	2.2968	3.0000
881	655	3460	0	11	5.4300	1.7376	3.0000
1404	655	3460	0	11	8.1300	2.9268	3.0000
1187	655	4010	0	11	8.8000	3.1680	4.0000
72	655	4010	0	11	8.2200	3.2880	3.0000
715	655	4010	0	11	3.1000	1.0540	2.0000
345	655	4010	0	11	4.2200	1.9412	2.0000
1012	655	5112	0	11	11.0400	3.8640	4.0000
995	655	9213	0	11	2.3000	0.7820	2.0000
1451	655	9213	0	11	3.2400	1.2960	2.0000
529	655	4230	0	11	6.5700	2.6280	3.0000
1058	655	5278	0	11	8.2800	2.9808	3.0000
436	655	5278	0	11	4.5900	1.9737	3.0000
1157	655	5278	0	11	13.4400	5.6448	4.0000
662	655	8482	0	11	6.9000	2.2770	3.0000
891	655	8482	0	11	7.4100	2.9640	3.0000
1261	655	473	0	11	1.2000	0.4320	2.0000
476	655	7004	0	11	10.9200	4.4772	3.0000
693	655	7004	0	11	5.9700	2.6865	3.0000
1342	655	8550	0	11	11.1900	4.3641	3.0000
799	655	8550	0	11	8.5200	4.0896	3.0000
456	655	8550	0	11	8.0100	3.4443	3.0000
1071	655	8550	0	11	7.9200	3.0888	3.0000
782	655	8550	0	11	7.0200	2.9484	3.0000
506	655	8550	0	11	14.7200	4.5632	4.0000
809	655	7582	0	11	4.8800	2.0496	4.0000
838	655	7582	0	11	7.7400	3.4830	3.0000
221	654	6985	0	11	7.3200	3.4404	2.0000
1463	654	6985	0	11	3.9600	1.5444	2.0000
854	654	6985	0	11	4.8000	1.8240	3.0000
710	654	6985	0	11	4.7600	1.7612	4.0000
727	654	6985	0	11	5.7300	2.4639	3.0000
677	654	6985	0	11	11.8400	4.1440	4.0000
827	654	6985	0	11	3.8000	1.2920	4.0000
716	654	7887	0	11	7.2400	2.8960	4.0000
294	654	7887	0	11	5.2800	1.6896	4.0000
171	654	260	0	11	8.8500	4.2480	3.0000
55	654	260	0	11	14.0000	5.0400	4.0000
404	654	260	0	11	6.2500	2.9375	5.0000
500	654	260	0	11	13.3000	5.5860	5.0000
943	654	260	0	11	7.4100	2.8899	3.0000
28	654	260	0	11	19.5500	9.3840	5.0000
71	654	260	0	11	8.2800	3.0636	3.0000
1150	654	2886	0	11	12.7600	5.4868	4.0000
208	654	2886	0	11	7.4100	2.6676	3.0000
1063	654	2886	0	11	12.7200	5.2152	4.0000
1200	654	2886	0	11	5.6100	2.6367	3.0000
58	654	2886	0	11	4.6200	1.8480	2.0000
348	654	3436	0	11	3.6900	1.2177	3.0000
231	654	3436	0	11	10.6000	3.7100	4.0000
581	654	3436	0	11	8.5200	3.2376	3.0000
1523	654	3847	0	11	4.6800	2.1528	3.0000
235	654	3847	0	11	7.1000	2.5560	2.0000
252	654	3847	0	11	10.8400	4.5528	4.0000
336	654	4149	0	11	3.4500	1.4835	3.0000
1418	654	4149	0	11	6.4400	2.8980	4.0000
875	654	4149	0	11	10.3200	5.0568	3.0000
166	654	2245	0	11	12.3500	6.0515	5.0000
1101	654	2245	0	11	10.4800	5.2400	4.0000
265	654	2245	0	11	7.2200	2.9602	2.0000
802	654	2245	0	11	11.9600	4.0664	4.0000
20	654	2245	0	11	11.1200	3.6696	4.0000
442	654	6816	0	11	11.2000	4.8160	5.0000
685	654	6816	0	11	4.5900	1.9737	3.0000
369	654	6816	0	11	9.2000	3.9560	4.0000
1318	654	6816	0	11	2.7900	0.9765	3.0000
1174	654	6816	0	11	6.8100	3.3369	3.0000
1191	654	6816	0	11	4.2000	2.0160	2.0000
993	654	1839	0	11	11.8500	5.6880	3.0000
250	654	1839	0	11	10.3600	4.6620	4.0000
506	654	1839	0	11	7.3600	2.4288	2.0000
882	654	1839	0	11	4.9800	2.0916	2.0000
167	654	1839	0	11	1.8000	0.6840	3.0000
1055	654	4677	0	11	4.8600	1.7496	3.0000
959	654	9535	0	11	7.5000	3.0000	5.0000
350	654	9535	0	11	4.8900	1.5648	3.0000
206	654	9535	0	11	4.2200	1.3082	2.0000
223	654	9535	0	11	12.7600	3.9556	4.0000
173	654	9535	0	11	4.2900	1.5873	3.0000
323	654	9535	0	11	10.5000	3.1500	3.0000
1096	654	4514	0	11	7.6800	2.3040	3.0000
1472	654	4514	0	11	4.4000	1.4080	2.0000
343	654	4514	0	11	6.9000	2.4150	3.0000
1206	654	3985	0	11	10.2900	4.3218	3.0000
1556	654	3985	0	11	10.6000	3.2860	4.0000
93	654	3985	0	11	3.8400	1.5360	4.0000
536	654	3985	0	11	7.2800	2.6208	4.0000
1179	654	3985	0	11	7.8900	2.6037	3.0000
1223	654	3985	0	11	1.1800	0.4838	2.0000
260	654	2925	0	11	5.5200	2.6496	3.0000
37	654	2925	0	11	4.7700	1.4787	3.0000
1119	654	2925	0	11	9.5100	3.8991	3.0000
576	654	2925	0	11	2.1000	0.7980	3.0000
647	654	2925	0	11	8.2200	3.2880	3.0000
1262	654	2925	0	11	2.2800	0.9804	3.0000
1382	654	7109	0	11	2.2600	0.7006	2.0000
174	654	7109	0	11	3.4200	1.2312	2.0000
683	654	7109	0	11	8.6400	4.1472	4.0000
1126	654	7109	0	11	3.4800	1.4268	3.0000
211	654	7109	0	11	8.1600	3.2640	3.0000
1399	654	7109	0	11	7.1200	3.2040	4.0000
124	654	7109	0	11	3.6300	1.1616	3.0000
294	654	4420	0	11	2.6400	1.2936	2.0000
1149	654	4420	0	11	2.6400	0.9504	3.0000
1287	654	4420	0	11	4.2000	1.4280	3.0000
145	654	4420	0	11	9.0800	2.9964	4.0000
41	654	4420	0	11	2.6700	1.2015	3.0000
1083	654	4420	0	11	2.0000	0.7200	4.0000
1212	654	5651	0	11	2.1200	0.6572	4.0000
1495	654	5651	0	11	13.9200	5.5680	4.0000
647	654	5651	0	11	8.2200	2.9592	3.0000
490	654	5651	0	11	6.6000	2.5080	4.0000
1372	654	5651	0	11	9.9600	4.1832	4.0000
760	654	6018	0	11	7.4800	3.2164	4.0000
124	654	6018	0	11	2.4200	1.1616	2.0000
61	654	6018	0	11	2.2200	0.7770	3.0000
1076	654	6018	0	11	9.7200	4.6656	3.0000
733	654	6018	0	11	5.8500	2.7495	3.0000
1349	654	6018	0	11	8.7000	2.7840	3.0000
1060	654	6018	0	11	5.7400	2.5256	2.0000
244	654	2520	0	11	8.1000	2.9160	3.0000
527	654	2520	0	11	4.7600	1.9516	2.0000
1376	654	1587	0	11	5.0400	2.3184	3.0000
1393	654	1587	0	11	7.4000	2.5900	4.0000
1343	654	1587	0	11	5.7400	1.7220	2.0000
1493	654	1587	0	11	7.9200	3.8016	2.0000
1043	654	1587	0	11	3.1400	0.9420	2.0000
833	654	1587	0	11	7.1700	2.7963	3.0000
1050	654	1587	0	11	5.1200	2.5088	4.0000
398	654	591	0	11	1.6000	0.6720	2.0000
42	654	591	0	11	11.2800	3.6096	4.0000
1523	654	591	0	11	6.2400	2.9952	4.0000
1340	654	591	0	11	10.2800	3.1868	4.0000
331	654	591	0	11	11.3200	4.5280	4.0000
242	654	591	0	11	5.1800	1.8130	2.0000
1423	654	30	0	11	9.4800	4.4556	4.0000
475	654	1848	0	11	7.8300	2.5056	3.0000
225	654	1848	0	11	11.6700	3.9678	3.0000
974	654	1848	0	11	2.3700	0.8769	3.0000
628	654	9331	0	11	4.2000	1.3860	3.0000
1298	654	9331	0	11	4.0200	1.6482	3.0000
1260	654	9331	0	11	2.0100	0.8844	3.0000
545	654	9331	0	11	4.3500	1.6965	3.0000
1547	654	9331	0	11	9.5200	3.4272	4.0000
511	654	9331	0	11	2.7200	1.0336	4.0000
95	654	7464	0	11	2.9200	1.1388	2.0000
1337	654	7464	0	11	1.1400	0.4674	2.0000
728	654	7464	0	11	7.5600	2.2680	4.0000
998	654	7464	0	11	3.7500	1.5000	3.0000
1015	654	7464	0	11	8.7600	3.6792	4.0000
965	654	7464	0	11	6.1200	2.6928	4.0000
1121	654	2686	0	11	11.6100	4.9923	3.0000
1377	654	2686	0	11	8.4900	3.3111	3.0000
735	654	4942	0	11	2.9400	1.2348	2.0000
231	654	4942	0	11	7.9500	2.9415	3.0000
1525	649	120	837	11	11.7900	5.3055	3.0000
1369	649	120	837	11	6.7600	2.1632	2.0000
693	649	120	837	11	5.9700	2.9850	3.0000
749	649	120	837	11	8.0100	3.9249	3.0000
173	649	5781	837	11	4.2900	1.8018	3.0000
1515	649	1214	837	11	2.2000	0.8580	2.0000
572	649	1214	837	11	7.5300	3.6144	3.0000
1275	649	4295	837	11	2.3400	0.7722	2.0000
560	649	4295	837	11	3.6000	1.2960	3.0000
1148	649	4295	837	11	8.0700	3.5508	3.0000
526	649	4295	837	11	6.7500	2.4300	3.0000
1406	649	1547	837	11	2.2400	0.7392	4.0000
557	649	1547	837	11	4.0800	1.5912	3.0000
1545	649	1547	837	11	6.8700	2.1984	3.0000
869	649	1547	837	11	6.3600	1.9716	3.0000
1339	649	1547	837	11	2.6200	0.9694	2.0000
1495	649	8255	837	11	13.9200	5.2896	4.0000
1019	649	8255	837	11	14.9600	5.9840	4.0000
890	649	8255	837	11	7.8300	3.8367	3.0000
181	649	3149	837	11	2.7900	1.0323	3.0000
703	649	3149	837	11	8.9100	3.5640	3.0000
280	649	3149	837	11	3.6200	1.2670	2.0000
403	649	3149	837	11	4.6500	1.4880	3.0000
577	649	7232	837	11	5.2400	1.6244	2.0000
1459	649	7232	837	11	5.7200	2.6312	4.0000
371	649	7232	837	11	1.9800	0.8316	3.0000
933	649	7232	837	11	6.7600	3.0420	2.0000
1103	649	8482	837	11	3.4500	1.5525	3.0000
294	649	8482	837	11	3.9600	1.9008	3.0000
750	649	8482	837	11	5.8500	2.1645	3.0000
527	649	8482	837	11	7.1400	3.3558	3.0000
51	649	8482	837	11	4.4100	1.8963	3.0000
1066	649	8482	837	11	8.6700	2.6877	3.0000
571	649	7433	837	11	2.5000	1.1500	2.0000
334	649	7433	837	11	1.5600	0.7488	2.0000
217	649	7433	837	11	2.0400	0.9792	3.0000
567	649	7433	837	11	9.4000	4.1360	4.0000
1076	649	7433	837	11	6.4800	2.5920	2.0000
1519	649	7433	837	11	1.6200	0.6804	2.0000
917	649	1669	837	11	3.3600	1.3776	3.0000
108	649	1669	837	11	8.7600	3.5040	4.0000
563	649	1669	837	11	3.3600	1.5456	2.0000
341	649	1669	837	11	8.3100	2.6592	3.0000
1422	649	1669	837	11	6.6900	2.0070	3.0000
967	649	235	837	11	1.2200	0.4270	2.0000
1516	649	235	837	11	10.0800	3.1248	3.0000
1013	649	235	837	11	6.2000	2.0460	4.0000
137	649	235	837	11	14.8000	5.3280	4.0000
1206	649	235	837	11	10.2900	4.6305	3.0000
1295	649	5733	837	11	5.5500	2.5530	3.0000
846	649	5733	837	11	5.1300	2.3085	3.0000
1147	649	5733	837	11	4.2600	1.8744	3.0000
1363	649	5733	837	11	10.6400	3.1920	4.0000
300	649	5733	837	11	11.7600	5.0568	4.0000
510	649	7988	837	11	1.2200	0.5002	2.0000
887	649	7988	837	11	5.4000	2.5380	3.0000
45	649	3925	837	11	1.0600	0.4028	2.0000
727	649	3925	837	11	7.6400	2.9032	4.0000
72	649	3742	837	11	10.9600	4.6032	4.0000
1060	649	3742	837	11	5.7400	1.8368	2.0000
384	649	3742	837	11	2.1600	1.0584	4.0000
854	649	3742	837	11	4.8000	1.5360	3.0000
271	649	3742	837	11	4.7400	1.9434	2.0000
631	649	7818	837	11	2.3400	0.8190	3.0000
501	649	7818	837	11	4.3500	1.5660	3.0000
158	649	7818	837	11	6.3200	2.9704	4.0000
774	649	7818	837	11	7.3500	2.9400	3.0000
485	649	7818	837	11	4.3800	1.7082	2.0000
414	649	3596	837	11	11.0800	5.4292	4.0000
1150	649	3596	837	11	9.5700	4.6893	3.0000
1327	649	3596	837	11	11.5200	5.6448	3.0000
1211	649	3596	837	11	15.1600	6.0640	4.0000
2	649	3596	837	11	2.2200	0.7326	3.0000
98	649	3596	837	11	5.4900	1.7568	3.0000
868	649	5305	837	11	10.7400	4.2960	3.0000
618	649	5305	837	11	4.2000	1.9320	3.0000
1367	649	5305	837	11	10.7100	4.0698	3.0000
264	649	5305	837	11	8.3400	2.5854	3.0000
904	649	5581	837	11	4.5000	1.8900	3.0000
482	649	5581	837	11	2.9200	0.9928	4.0000
1503	649	8179	837	11	8.8200	2.9106	3.0000
1387	649	8179	837	11	10.4700	4.0833	3.0000
1038	649	694	837	11	1.4800	0.4736	2.0000
1408	649	2825	837	11	10.6000	4.8760	4.0000
1358	649	2825	837	11	10.5000	3.6750	5.0000
1508	649	2825	837	11	10.6200	4.7790	3.0000
644	649	2825	837	11	3.4800	1.6356	4.0000
848	649	2825	837	11	6.7800	3.3222	3.0000
1064	649	2825	837	11	1.6200	0.7128	3.0000
1340	649	6009	837	11	5.1400	1.9018	2.0000
718	649	6009	837	11	6.9600	2.7840	3.0000
1440	649	6009	837	11	11.2400	5.6200	4.0000
418	649	6009	837	11	12.6400	5.8144	4.0000
495	649	7197	837	11	2.3400	1.1700	2.0000
1377	649	7197	837	11	11.3200	4.5280	4.0000
1433	649	7197	837	11	5.2600	2.1566	2.0000
851	649	7197	837	11	5.0200	2.2088	2.0000
608	649	8737	837	11	2.0400	0.9384	3.0000
1356	649	8737	837	11	4.8000	2.3040	3.0000
668	649	8737	837	11	11.7900	4.3623	3.0000
31	649	8737	837	11	3.1000	1.4260	2.0000
375	649	1717	837	11	9.1600	4.3968	4.0000
911	649	1717	837	11	3.9400	1.4578	2.0000
1370	649	1717	837	11	9.5200	3.1416	4.0000
1014	649	1717	837	11	2.3600	1.1800	4.0000
938	649	1717	837	11	6.4400	2.4472	4.0000
755	649	1717	837	11	11.9200	5.7216	4.0000
1497	649	3178	837	11	13.1600	6.4484	4.0000
1048	649	3178	837	11	6.6300	2.5194	3.0000
838	649	3178	837	11	7.7400	2.6316	3.0000
1054	649	3178	837	11	4.4400	1.5984	3.0000
405	649	3178	837	11	14.7600	5.7564	4.0000
1208	649	3178	837	11	8.6100	4.1328	3.0000
965	649	2513	837	11	4.5900	2.2491	3.0000
1087	649	2513	837	11	6.6400	2.9880	4.0000
305	649	2513	837	11	10.1700	4.1697	3.0000
1507	649	2513	837	11	7.3600	2.7968	4.0000
1431	649	2513	837	11	5.6400	2.5944	2.0000
1247	649	2513	837	11	3.3600	1.1760	2.0000
529	649	7079	837	11	8.7600	4.2048	4.0000
80	649	7079	837	11	10.8900	3.9204	3.0000
1434	649	9397	837	11	2.7900	1.0881	3.0000
1211	649	9397	837	11	11.3700	3.6384	3.0000
735	649	9397	837	11	5.8800	2.6460	4.0000
192	649	9397	837	11	6.0800	3.0400	4.0000
263	649	9397	837	11	11.4000	4.1040	3.0000
739	649	1848	837	11	9.5200	3.1416	4.0000
1421	649	1848	837	11	11.3600	5.1120	4.0000
519	649	1848	837	11	11.4600	5.1570	3.0000
1255	649	1848	837	11	4.9600	1.5376	4.0000
1003	649	1041	837	11	1.5600	0.4680	2.0000
1019	649	1041	837	11	14.9600	6.4328	4.0000
969	649	1041	837	11	5.2800	1.9008	3.0000
1119	649	1041	837	11	12.6800	5.1988	4.0000
833	652	1848	837	11	9.5600	3.6328	4.0000
730	652	1848	837	11	5.1600	2.3220	3.0000
214	652	1848	837	11	8.4600	3.6378	3.0000
384	652	9397	837	11	2.1600	0.9504	4.0000
933	652	9397	837	11	13.5200	5.4080	4.0000
430	652	9397	837	11	9.0000	3.2400	5.0000
1336	652	5894	837	11	6.7800	2.5764	2.0000
754	652	5894	837	11	5.1400	2.0560	2.0000
943	652	5894	837	11	4.9400	2.1242	2.0000
1519	652	5894	837	11	1.6200	0.7452	2.0000
205	652	5894	837	11	10.8400	4.4444	4.0000
1446	652	5894	837	11	5.0400	1.9152	4.0000
804	652	8334	837	11	6.6300	2.9172	3.0000
793	652	8334	837	11	11.4000	4.6740	4.0000
411	652	8334	837	11	1.5300	0.6579	3.0000
415	652	8334	837	11	11.6400	3.7248	4.0000
1230	652	8334	837	11	2.3100	0.9702	3.0000
1486	652	8334	837	11	3.5600	1.5308	2.0000
271	652	8370	837	11	4.7400	1.7064	2.0000
1247	652	8370	837	11	5.0400	1.6128	3.0000
1436	652	8370	837	11	2.7600	0.9660	3.0000
454	652	8370	837	11	1.8600	0.8184	2.0000
698	652	8370	837	11	9.3200	3.7280	4.0000
1260	652	8370	837	11	2.6800	0.9648	4.0000
714	652	4808	837	11	5.4000	2.0520	2.0000
704	652	4808	837	11	4.8900	1.9071	3.0000
321	652	4808	837	11	7.2300	3.0366	3.0000
1469	652	4808	837	11	6.3900	1.9809	3.0000
727	652	4808	837	11	3.8200	1.5662	2.0000
1396	652	4808	837	11	7.9500	2.9415	3.0000
182	652	5405	837	11	7.3600	3.2384	4.0000
743	652	5405	837	11	1.9200	0.7680	2.0000
1346	652	5405	837	11	4.7000	1.9740	2.0000
365	652	5405	837	11	15.8400	4.9104	4.0000
194	652	5405	837	11	10.0800	4.1328	3.0000
1436	652	5405	837	11	2.7600	1.1868	3.0000
890	652	7669	837	11	7.8300	2.7405	3.0000
1294	652	7669	837	11	5.1600	2.3220	3.0000
119	652	8768	837	11	6.8400	3.2148	3.0000
907	652	8768	837	11	6.8400	2.4624	2.0000
1244	652	8768	837	11	3.6300	1.1616	3.0000
1061	652	8768	837	11	6.6400	2.2576	4.0000
378	652	4468	837	11	2.2200	0.9324	2.0000
541	652	4468	837	11	7.5200	3.3088	4.0000
784	652	4468	837	11	1.0400	0.3328	2.0000
468	652	4468	837	11	6.9600	2.9232	4.0000
1417	652	4468	837	11	18.0500	6.8590	5.0000
129	652	4468	837	11	4.6500	1.5810	3.0000
990	652	2496	837	11	9.3600	3.0888	3.0000
994	652	2496	837	11	2.3700	1.1613	3.0000
276	652	6218	837	11	11.5800	3.4740	3.0000
93	652	6218	837	11	1.9200	0.8256	2.0000
642	652	6218	837	11	4.9800	2.0916	3.0000
139	652	6218	837	11	5.3700	2.5776	3.0000
821	652	6218	837	11	3.8200	1.2988	2.0000
332	652	6218	837	11	6.6300	2.1216	3.0000
655	652	6218	837	11	6.9300	2.1483	3.0000
372	652	1988	837	11	11.9400	5.1342	3.0000
122	652	1988	837	11	3.9800	1.4328	2.0000
931	652	8412	837	11	5.7000	2.5080	3.0000
415	652	8412	837	11	8.7300	3.4047	3.0000
405	652	8412	837	11	11.0700	3.9852	3.0000
60	652	7769	837	11	7.9800	3.8304	3.0000
1528	652	7769	837	11	4.8800	2.0008	2.0000
653	652	7769	837	11	8.3400	3.3360	3.0000
164	652	7769	837	11	8.9100	4.0095	3.0000
486	652	7769	837	11	2.2800	0.7296	2.0000
1362	652	4149	837	11	4.4700	1.9668	3.0000
1152	652	4149	837	11	5.2600	2.5774	2.0000
935	652	6018	837	11	8.4000	3.1920	3.0000
453	652	3238	837	11	5.8400	2.8032	2.0000
929	652	8158	837	11	1.5900	0.7314	3.0000
1306	652	8158	837	11	4.9400	1.5808	2.0000
463	652	645	837	11	5.0000	2.4000	4.0000
1146	652	645	837	11	7.7100	3.4695	3.0000
243	652	645	837	11	4.2200	1.7724	2.0000
976	652	1730	837	11	3.5100	1.3689	3.0000
1552	652	1730	837	11	8.1000	2.8350	3.0000
1309	652	7209	837	11	10.3800	3.8406	3.0000
140	652	7209	837	11	5.4600	2.3478	3.0000
117	652	7209	837	11	8.2500	2.9700	3.0000
1353	652	3435	837	11	11.2000	4.4800	5.0000
423	652	3435	837	11	2.9400	1.0584	2.0000
827	652	3435	837	11	2.8500	1.0830	3.0000
444	652	3435	837	11	7.7700	3.1857	3.0000
34	652	3435	837	11	6.7600	2.0280	4.0000
44	652	10020	837	11	14.6500	7.1785	5.0000
1232	652	10020	837	11	2.2600	0.9718	2.0000
1515	652	10020	837	11	5.5000	2.6400	5.0000
666	652	10020	837	11	2.6700	0.9078	3.0000
510	652	10020	837	11	1.8300	0.8601	3.0000
325	652	2496	837	11	4.5300	2.0838	3.0000
780	652	2496	837	11	11.3600	5.4528	4.0000
558	652	2496	837	11	2.4000	0.7680	3.0000
81	652	2496	837	11	6.3900	3.0033	3.0000
1096	652	2496	837	11	7.6800	3.3024	3.0000
175	652	1729	837	11	11.5500	5.7750	3.0000
1230	652	1729	837	11	1.5400	0.7084	2.0000
354	652	1729	837	11	4.5000	2.2050	2.0000
1423	652	1729	837	11	7.1100	2.7018	3.0000
187	652	1729	837	11	5.2800	2.4816	4.0000
364	652	1729	837	11	8.8000	2.6400	4.0000
1297	652	10020	837	11	4.9800	1.5936	3.0000
222	652	10020	837	11	11.8500	5.6880	3.0000
1476	652	10020	837	11	4.5200	1.3560	2.0000
2	652	10020	837	11	2.9600	1.1544	4.0000
1310	652	10020	837	11	11.9400	4.1790	3.0000
501	652	10020	837	11	2.9000	0.8990	2.0000
351	652	9080	837	11	11.0400	3.5328	4.0000
262	652	9080	837	11	5.3600	1.8224	4.0000
944	652	9080	837	11	3.5200	1.2672	4.0000
455	652	9080	837	11	6.7200	3.0240	4.0000
777	652	9080	837	11	7.4400	2.6040	2.0000
954	652	9080	837	11	5.2200	1.6182	3.0000
1377	652	8334	837	11	11.3200	3.8488	4.0000
301	652	8334	837	11	1.0600	0.5194	2.0000
1483	652	4301	837	11	6.3900	3.0672	3.0000
1206	652	4301	837	11	10.2900	3.8073	3.0000
790	652	4726	837	11	2.3100	0.7161	3.0000
1313	652	4726	837	11	11.7600	4.7040	3.0000
890	652	4726	837	11	10.4400	5.2200	4.0000
1013	652	4726	837	11	4.6500	2.1390	3.0000
231	652	4726	837	11	7.9500	3.8955	3.0000
1433	652	4726	837	11	10.5200	3.8924	4.0000
258	652	8321	837	11	6.8800	3.3712	4.0000
208	652	8321	837	11	9.8800	3.0628	4.0000
58	652	9331	837	11	6.9300	2.0790	3.0000
807	652	9331	837	11	4.2300	1.3959	3.0000
35	652	4595	837	11	8.8400	4.2432	4.0000
438	652	4595	837	11	7.7200	3.1652	4.0000
55	652	4595	837	11	7.0000	2.8000	2.0000
1204	652	4595	837	11	8.6400	3.8880	4.0000
461	652	4595	837	11	13.6000	4.3520	5.0000
844	652	1587	837	11	13.2400	6.4876	4.0000
1127	652	1587	837	11	7.8600	3.2226	3.0000
278	652	1587	837	11	10.0800	3.4272	3.0000
122	652	1587	837	11	5.9700	1.9701	3.0000
1004	652	1587	837	11	11.4800	4.3624	4.0000
1060	652	1587	837	11	5.7400	2.5830	2.0000
1297	652	2908	837	11	6.6400	2.1912	4.0000
594	652	2908	837	11	2.3200	0.7424	4.0000
731	652	2908	837	11	19.0500	5.9055	5.0000
1147	652	2908	837	11	5.6800	2.4424	4.0000
841	652	9459	837	11	5.5500	2.6640	3.0000
1523	652	9459	837	11	7.8000	3.0420	5.0000
1035	652	9459	837	11	3.3300	1.5318	3.0000
1357	652	9459	837	11	8.1300	3.6585	3.0000
1534	652	9459	837	11	13.9000	6.1160	5.0000
1417	652	9459	837	11	14.4400	4.3320	4.0000
1295	652	1159	837	11	5.5500	1.7760	3.0000
991	652	1159	837	11	13.0000	5.8500	4.0000
1074	652	1159	837	11	12.5200	5.5088	4.0000
825	652	1159	837	11	8.4900	4.2450	3.0000
1430	697	4032	0	11	6.7200	2.7552	2.0000
1353	697	4032	0	11	6.7200	2.6880	3.0000
75	697	1964	0	11	2.0400	0.6732	3.0000
978	697	5278	0	11	6.4000	2.3040	4.0000
396	697	5278	0	11	6.4800	2.3328	2.0000
585	697	5278	0	11	6.5400	2.7468	3.0000
209	697	6557	0	11	3.7400	1.1968	2.0000
319	697	6557	0	11	3.2000	1.2160	2.0000
402	697	6557	0	11	2.2600	0.7006	2.0000
152	697	6557	0	11	8.6700	4.2483	3.0000
901	697	6557	0	11	8.9700	2.6910	3.0000
213	697	6557	0	11	1.6800	0.6048	3.0000
759	697	2568	0	11	5.6700	1.8711	3.0000
1441	697	2568	0	11	5.2400	1.6244	4.0000
539	697	2568	0	11	11.2200	3.3660	3.0000
1275	697	2568	0	11	3.5100	1.0530	3.0000
925	697	8322	0	11	1.5200	0.7448	2.0000
942	697	8322	0	11	7.0200	2.9484	3.0000
892	697	8322	0	11	10.9200	3.8220	4.0000
1042	697	8322	0	11	3.4500	1.3800	3.0000
826	697	2798	0	11	3.6600	1.5738	2.0000
1242	697	2798	0	11	5.9400	2.0790	3.0000
1552	697	2798	0	11	5.4000	2.5920	2.0000
622	697	2798	0	11	3.2400	1.5228	4.0000
352	697	1594	0	11	2.0100	0.8643	3.0000
1088	697	1594	0	11	9.9600	4.1832	3.0000
851	697	1594	0	11	10.0400	4.8192	4.0000
735	697	1594	0	11	2.9400	1.1760	2.0000
1084	697	1594	0	11	5.4800	1.8084	4.0000
36	697	1594	0	11	5.4000	1.7280	3.0000
805	697	2908	0	11	11.5200	4.3776	4.0000
556	697	2908	0	11	9.7500	4.2900	3.0000
1305	697	2908	0	11	2.2800	0.7068	4.0000
202	697	2908	0	11	5.9600	2.9204	4.0000
842	697	8768	0	11	9.6000	4.0320	3.0000
6	697	8768	0	11	4.6000	1.4260	4.0000
543	697	8768	0	11	6.5600	3.0832	4.0000
1318	697	8768	0	11	1.8600	0.9114	2.0000
549	697	8768	0	11	6.7200	2.1504	4.0000
886	697	8768	0	11	9.3300	3.9186	3.0000
703	697	8768	0	11	11.8800	4.3956	4.0000
1497	697	8968	0	11	13.1600	5.2640	4.0000
742	697	8968	0	11	7.4100	2.9640	3.0000
719	697	8968	0	11	12.2500	5.6350	5.0000
1202	697	8968	0	11	19.7000	7.4860	5.0000
898	697	8968	0	11	6.9600	2.5752	4.0000
1335	697	1730	0	11	9.6400	3.8560	4.0000
499	697	1730	0	11	8.8800	4.2624	3.0000
1036	697	1730	0	11	4.2800	1.6692	2.0000
330	697	6206	0	11	7.9600	3.1840	2.0000
373	697	6206	0	11	8.2800	4.0572	3.0000
656	697	6206	0	11	15.4000	6.9300	4.0000
1366	697	6206	0	11	11.0400	5.1888	4.0000
796	697	6206	0	11	6.6000	1.9800	5.0000
120	697	6206	0	11	9.0400	3.6160	4.0000
1355	697	1606	0	11	1.8900	0.6993	3.0000
413	697	1606	0	11	6.7500	2.7000	3.0000
1116	697	3173	0	11	10.1200	3.1372	4.0000
1545	697	3173	0	11	9.1600	3.0228	4.0000
989	697	3173	0	11	2.5200	1.0584	3.0000
1511	697	3173	0	11	6.0000	1.9200	5.0000
1149	697	662	0	11	2.6400	1.2408	3.0000
1445	697	662	0	11	2.2200	0.8214	3.0000
1289	697	662	0	11	2.4200	0.7986	2.0000
613	697	662	0	11	5.4600	2.6754	3.0000
520	697	6937	0	11	11.2000	4.5920	4.0000
604	697	6937	0	11	3.7500	1.2750	3.0000
354	697	6937	0	11	9.0000	2.9700	4.0000
1402	697	3742	0	11	7.7700	2.3310	3.0000
660	697	3742	0	11	5.6000	2.4080	2.0000
404	697	376	0	11	5.0000	1.8000	4.0000
274	697	376	0	11	11.2200	3.4782	3.0000
184	697	376	0	11	6.8000	3.1960	2.0000
579	697	5827	0	11	2.4900	0.7719	3.0000
1555	697	5827	0	11	5.9000	2.1240	2.0000
600	697	5827	0	11	6.9300	2.9106	3.0000
224	697	10142	0	11	3.4600	1.1418	2.0000
334	697	10142	0	11	1.5600	0.6084	2.0000
417	697	10142	0	11	5.4400	2.5024	2.0000
167	697	10142	0	11	1.2000	0.5280	2.0000
916	697	10142	0	11	7.7100	3.3924	3.0000
1372	697	10142	0	11	7.4700	2.6145	3.0000
263	697	9115	0	11	15.2000	4.8640	4.0000
945	697	9115	0	11	9.1200	4.1952	4.0000
457	697	9115	0	11	6.7800	3.0510	3.0000
779	697	9115	0	11	5.4300	1.6290	3.0000
527	697	8797	0	11	4.7600	2.0944	2.0000
543	697	8797	0	11	4.9200	1.8204	3.0000
493	697	8797	0	11	7.9200	2.7720	3.0000
643	697	8797	0	11	7.3600	2.5760	4.0000
427	697	7828	0	11	4.2800	1.8832	2.0000
843	697	7828	0	11	8.8200	2.6460	3.0000
1153	697	7828	0	11	1.0400	0.4472	2.0000
637	697	7828	0	11	1.7200	0.7224	2.0000
1047	697	1582	0	11	12.9200	5.2972	4.0000
1369	697	1582	0	11	10.1400	4.4616	3.0000
1546	697	1582	0	11	1.2200	0.4148	2.0000
1429	697	1582	0	11	9.6000	4.2240	4.0000
221	697	1582	0	11	10.9800	4.3920	3.0000
730	697	1582	0	11	5.1600	2.2188	3.0000
760	697	1582	0	11	9.3500	2.9920	5.0000
1439	697	7893	0	11	4.5000	1.9350	3.0000
1310	697	7893	0	11	11.9400	5.4924	3.0000
1240	697	1159	0	11	9.0400	3.5256	4.0000
351	697	1159	0	11	8.2800	3.7260	3.0000
728	697	1159	0	11	9.4500	3.4965	5.0000
578	697	6398	0	11	6.8700	2.4732	3.0000
461	697	6398	0	11	10.8800	3.5904	4.0000
811	697	6398	0	11	8.9100	3.6531	3.0000
1339	697	6084	0	11	3.9300	1.7292	3.0000
52	697	6084	0	11	6.5100	2.8644	3.0000
68	697	6084	0	11	7.1200	3.5600	2.0000
948	697	6844	0	11	5.9200	2.8416	2.0000
471	697	6844	0	11	3.3200	1.0956	4.0000
1486	697	6844	0	11	5.3400	2.4030	3.0000
1557	697	6844	0	11	4.8000	1.8240	4.0000
615	697	6844	0	11	2.7000	0.9990	2.0000
1470	697	6844	0	11	7.2300	3.1089	3.0000
987	697	8146	0	11	7.7700	2.4087	3.0000
1497	697	8146	0	11	13.1600	4.4744	4.0000
382	697	8146	0	11	6.4800	2.7864	4.0000
658	697	4954	0	11	10.7200	4.9312	4.0000
608	697	4954	0	11	1.3600	0.5168	2.0000
758	697	4954	0	11	12.7600	3.9556	4.0000
1300	697	4784	0	11	7.2500	2.4650	5.0000
1370	697	4784	0	11	7.1400	2.9274	3.0000
1492	686	2725	0	11	4.5600	2.0520	3.0000
311	686	2725	0	11	10.7500	3.4400	5.0000
1153	686	2725	0	11	2.0800	0.6448	4.0000
184	686	2725	0	11	13.6000	4.0800	4.0000
1120	686	2725	0	11	5.1300	2.1546	3.0000
284	686	2725	0	11	2.9700	1.4553	3.0000
388	686	7963	0	11	11.7500	5.1700	5.0000
1336	686	7963	0	11	13.5600	5.8308	4.0000
1193	686	7963	0	11	4.4500	1.9135	5.0000
1209	686	7963	0	11	8.1000	2.8350	3.0000
101	686	2626	0	11	2.8800	1.2096	4.0000
1369	686	2626	0	11	10.1400	3.1434	3.0000
1093	686	2626	0	11	8.4300	4.0464	3.0000
1509	686	2626	0	11	11.9200	5.3640	4.0000
261	686	2626	0	11	6.7600	2.2308	2.0000
634	686	1594	0	11	7.5900	2.3529	3.0000
984	686	1594	0	11	2.4300	0.8262	3.0000
1493	686	1594	0	11	15.8400	6.8112	4.0000
1523	686	1594	0	11	3.1200	0.9984	2.0000
1240	686	4143	0	11	6.7800	2.1018	3.0000
1456	686	4143	0	11	3.6600	1.1346	2.0000
807	686	4143	0	11	2.8200	1.0434	2.0000
52	686	4143	0	11	4.3400	2.1266	2.0000
1173	686	4143	0	11	6.9300	3.3264	3.0000
98	686	4143	0	11	5.4900	2.6352	3.0000
208	686	4143	0	11	4.9400	1.6796	2.0000
551	686	3656	0	11	12.8400	3.8520	4.0000
1331	686	3656	0	11	8.2200	3.7812	3.0000
428	686	3656	0	11	1.3400	0.5762	2.0000
1064	686	5834	0	11	1.6200	0.6642	3.0000
82	686	5834	0	11	8.1000	2.6730	3.0000
1470	686	5834	0	11	7.2300	2.3859	3.0000
881	686	5715	0	11	5.4300	2.1177	3.0000
632	686	5715	0	11	1.6600	0.7470	2.0000
1380	686	5715	0	11	10.8600	4.0182	3.0000
278	686	5715	0	11	10.0800	3.0240	3.0000
821	686	1582	0	11	5.7300	2.3493	3.0000
399	686	1582	0	11	3.4800	1.1484	4.0000
1420	686	4808	0	11	3.4600	1.4878	2.0000
142	686	9397	0	11	4.6400	1.4848	2.0000
852	686	9397	0	11	3.4500	1.6560	5.0000
695	686	9397	0	11	17.6000	7.7440	5.0000
19	686	9397	0	11	12.7600	5.8696	4.0000
76	686	9397	0	11	8.4500	2.9575	5.0000
1051	686	9397	0	11	1.5600	0.7020	3.0000
1168	686	7800	0	11	11.4600	5.6154	3.0000
1305	686	7800	0	11	1.7100	0.5643	3.0000
475	686	2613	0	11	7.8300	2.8188	3.0000
1411	686	2613	0	11	3.8000	1.2920	2.0000
575	686	2613	0	11	8.4300	2.8662	3.0000
1111	686	2613	0	11	2.3400	1.0530	3.0000
329	686	2613	0	11	5.2200	1.6704	3.0000
1118	686	2613	0	11	8.7900	3.6918	3.0000
1455	686	2613	0	11	7.5900	3.1878	3.0000
891	686	8187	0	11	9.8800	3.7544	4.0000
1387	686	8187	0	11	6.9800	3.4900	2.0000
632	686	8187	0	11	2.4900	1.0707	3.0000
609	686	8187	0	11	10.3600	4.3512	4.0000
525	686	4390	0	11	8.5500	3.9330	3.0000
1341	686	4390	0	11	13.8000	5.7960	4.0000
39	686	4390	0	11	9.3300	4.1985	3.0000
89	686	621	0	11	3.1800	1.4310	2.0000
265	686	621	0	11	10.8300	5.0901	3.0000
149	686	621	0	11	7.4700	2.6892	3.0000
498	686	621	0	11	10.2000	4.6920	4.0000
1008	686	621	0	11	3.5600	1.5664	4.0000
1037	686	621	0	11	2.3200	1.0672	4.0000
1211	686	1923	0	11	11.3700	3.6384	3.0000
402	686	1923	0	11	4.5200	1.9888	4.0000
1271	686	1923	0	11	10.5000	4.5150	3.0000
635	686	1923	0	11	5.5200	2.3736	4.0000
159	686	1923	0	11	5.1300	2.5137	3.0000
30	686	1923	0	11	2.8200	1.1562	2.0000
1245	686	1923	0	11	6.9600	2.7144	3.0000
69	686	1829	0	11	12.4000	4.5880	4.0000
712	686	1829	0	11	11.6100	3.5991	3.0000
756	686	1829	0	11	5.3600	1.9296	2.0000
1039	686	1829	0	11	2.4300	1.0206	3.0000
1334	686	1829	0	11	5.5200	1.8768	3.0000
1178	686	1829	0	11	11.3400	5.5566	3.0000
206	686	6598	0	11	6.3300	2.0256	3.0000
277	686	6598	0	11	7.2300	2.6751	3.0000
892	686	6598	0	11	8.1900	4.0131	3.0000
189	686	6598	0	11	6.9000	2.8980	2.0000
293	686	5639	0	11	4.8000	2.0640	3.0000
842	686	5639	0	11	9.6000	3.6480	3.0000
753	686	5639	0	11	7.5600	2.6460	4.0000
1148	686	8570	0	11	8.0700	3.3894	3.0000
566	686	8570	0	11	5.3400	1.8690	3.0000
1169	686	8570	0	11	8.9400	3.0396	3.0000
1331	686	8570	0	11	10.9600	4.2744	4.0000
17	686	8570	0	11	5.9800	2.7508	2.0000
1385	686	5882	0	11	7.2000	2.3760	3.0000
682	686	5882	0	11	2.4400	0.8052	4.0000
819	686	5882	0	11	8.3100	2.6592	3.0000
1235	686	5882	0	11	4.1400	1.8216	3.0000
929	686	3577	0	11	2.6500	1.3250	5.0000
53	686	3577	0	11	14.4400	4.6208	4.0000
1123	686	3577	0	11	7.8400	2.7440	4.0000
1445	686	3577	0	11	2.2200	0.9768	3.0000
64	686	3577	0	11	6.4400	2.5760	4.0000
1505	686	3577	0	11	11.0000	4.6200	4.0000
297	686	3577	0	11	4.5000	2.0250	5.0000
973	686	4608	0	11	4.0200	1.6884	3.0000
996	686	645	0	11	1.7000	0.6630	2.0000
1412	686	645	0	11	5.4900	2.1411	3.0000
164	686	645	0	11	8.9100	4.0095	3.0000
1206	686	645	0	11	10.2900	4.9392	3.0000
1195	686	645	0	11	6.6400	3.1208	4.0000
813	686	645	0	11	2.9000	1.3630	2.0000
769	686	638	0	11	2.3600	0.9912	4.0000
420	686	4301	0	11	9.0800	3.7228	4.0000
104	686	4301	0	11	7.7800	2.8786	2.0000
299	686	7037	0	11	6.7200	2.1504	4.0000
782	686	7037	0	11	7.0200	3.3696	3.0000
892	686	7037	0	11	10.9200	5.4600	4.0000
975	686	7037	0	11	11.2800	3.7224	3.0000
520	686	9535	0	11	8.4000	3.1920	3.0000
948	686	9535	0	11	14.8000	5.9200	5.0000
360	686	36	0	11	3.9300	1.3755	3.0000
1015	686	36	0	11	8.7600	2.7156	4.0000
193	686	36	0	11	11.0400	4.4160	3.0000
370	686	36	0	11	2.7600	1.3524	3.0000
254	686	36	0	11	1.6800	0.7560	3.0000
603	686	36	0	11	3.6900	1.5498	3.0000
1482	686	3796	0	11	2.4000	0.8400	4.0000
7	686	3796	0	11	7.8300	2.8971	3.0000
1316	686	3796	0	11	2.1300	0.8520	3.0000
507	686	3796	0	11	5.0600	2.5300	2.0000
962	686	3796	0	11	7.4800	3.3660	4.0000
740	686	3796	0	11	7.8800	3.7824	4.0000
950	686	4468	0	11	10.4100	4.1640	3.0000
47	686	4468	0	11	10.2800	3.7008	4.0000
1283	686	7331	0	11	2.3700	0.8769	3.0000
607	686	7331	0	11	11.1200	5.5600	4.0000
663	686	7331	0	11	7.0400	3.4496	4.0000
80	686	7331	0	11	10.8900	3.7026	3.0000
683	686	7331	0	11	10.8000	4.4280	5.0000
943	686	7331	0	11	7.4100	2.5194	3.0000
1186	686	7331	0	11	5.0400	1.6632	3.0000
911	696	5702	0	11	3.9400	1.5760	2.0000
168	696	5702	0	11	3.7800	1.1718	3.0000
424	696	5702	0	11	4.3500	1.6530	3.0000
801	696	5702	0	11	5.3000	1.9610	2.0000
376	696	7406	0	11	4.5400	1.9522	2.0000
604	696	7406	0	11	3.7500	1.2375	3.0000
648	696	7406	0	11	5.4400	2.6656	2.0000
931	696	7406	0	11	5.7000	1.7670	3.0000
82	696	7406	0	11	5.4000	1.8900	2.0000
1484	696	7406	0	11	1.9800	0.8712	3.0000
808	696	7406	0	11	2.7800	1.1120	2.0000
635	696	9213	0	11	2.7600	0.8280	2.0000
945	696	9213	0	11	9.1200	3.6480	4.0000
1461	696	1378	0	11	5.1200	1.9456	2.0000
439	696	1378	0	11	14.0000	6.5800	4.0000
801	696	1378	0	11	5.3000	1.9610	2.0000
446	696	1378	0	11	15.0000	5.8500	4.0000
1454	696	4116	0	11	13.5600	5.5596	4.0000
872	696	4116	0	11	7.5600	2.4948	3.0000
1061	696	4116	0	11	4.9800	1.6434	3.0000
80	696	4116	0	11	14.5200	5.5176	4.0000
323	696	4116	0	11	7.0000	3.1500	2.0000
598	696	3586	0	11	6.0800	2.5536	4.0000
309	696	3586	0	11	14.4800	4.6336	4.0000
32	696	3586	0	11	11.4400	3.7752	4.0000
448	696	3586	0	11	4.6200	1.6632	3.0000
758	696	3586	0	11	9.5700	4.3065	3.0000
242	696	3586	0	11	12.9500	4.5325	5.0000
232	696	3586	0	11	10.5200	3.2612	4.0000
1268	696	6388	0	11	3.9000	1.4820	3.0000
272	696	6388	0	11	7.8200	2.6588	2.0000
875	696	6388	0	11	10.3200	3.0960	3.0000
1451	696	6388	0	11	3.2400	1.2636	2.0000
88	696	7263	0	11	2.5800	1.1868	3.0000
1424	696	7263	0	11	7.8200	3.8318	2.0000
948	696	7263	0	11	14.8000	5.9200	5.0000
405	696	7263	0	11	7.3800	2.5830	2.0000
475	696	7263	0	11	7.8300	2.9754	3.0000
1091	696	7263	0	11	10.6800	4.3788	3.0000
1211	696	694	0	11	15.1600	7.2768	4.0000
3	696	694	0	11	4.1500	1.2865	5.0000
512	696	694	0	11	13.7000	6.3020	5.0000
955	696	694	0	11	19.1500	6.8940	5.0000
40	696	694	0	11	2.9700	1.1286	3.0000
1228	696	694	0	11	8.7600	4.0296	4.0000
679	696	9535	0	11	7.4500	2.3840	5.0000
456	696	9535	0	11	13.3500	6.4080	5.0000
518	696	4461	0	11	4.0800	1.7136	3.0000
522	696	4461	0	11	6.5200	2.9340	4.0000
1338	696	4461	0	11	6.6600	3.1968	3.0000
36	696	4461	0	11	3.6000	1.3680	2.0000
412	696	4461	0	11	4.1400	1.3662	3.0000
1255	696	4461	0	11	4.9600	1.7360	4.0000
83	696	8370	0	11	15.5200	7.1392	4.0000
659	696	8370	0	11	9.6300	4.3335	3.0000
902	696	8370	0	11	3.8800	1.7460	4.0000
586	696	8370	0	11	4.2600	1.5762	3.0000
1535	696	8370	0	11	8.7600	2.6280	3.0000
1391	696	8370	0	11	2.3200	1.1368	2.0000
1408	696	8370	0	11	10.6000	3.7100	4.0000
287	696	3395	0	11	4.6800	2.1996	3.0000
875	696	3395	0	11	10.3200	3.7152	3.0000
253	696	3395	0	11	3.5600	1.6020	4.0000
975	696	3395	0	11	11.2800	4.6248	3.0000
1512	696	3395	0	11	2.1600	0.8208	4.0000
673	696	783	0	11	5.4800	1.9728	2.0000
1249	696	783	0	11	2.9600	1.4208	2.0000
1492	696	783	0	11	4.5600	2.1888	3.0000
490	696	2376	0	11	4.9500	1.8810	3.0000
240	696	2376	0	11	2.5800	0.8772	3.0000
989	696	2376	0	11	2.5200	0.9324	3.0000
546	696	5639	0	11	8.3400	3.0858	3.0000
1216	696	5639	0	11	6.3300	2.5320	3.0000
34	696	5639	0	11	5.0700	2.0280	3.0000
463	696	5639	0	11	5.0000	2.5000	4.0000
1466	696	5639	0	11	5.4000	2.4840	3.0000
430	696	5639	0	11	5.4000	2.5920	3.0000
892	696	8898	0	11	8.1900	3.7674	3.0000
576	696	8898	0	11	2.8000	1.2600	4.0000
1524	696	8898	0	11	2.5200	0.7812	2.0000
237	696	8898	0	11	10.7200	3.9664	4.0000
253	696	8898	0	11	1.7800	0.8900	2.0000
863	696	5447	0	11	8.9400	3.8442	3.0000
1491	696	5447	0	11	7.7400	2.5542	3.0000
337	696	5447	0	11	2.2500	1.1025	3.0000
653	696	2047	0	11	8.3400	3.6696	3.0000
1075	696	1214	0	11	4.6200	1.3860	3.0000
27	696	1214	0	11	7.9500	3.4980	3.0000
470	696	1214	0	11	14.5000	5.3650	5.0000
1112	696	1214	0	11	14.3200	6.0144	4.0000
500	696	3438	0	11	5.3200	2.1280	2.0000
1409	696	3438	0	11	2.1200	0.7208	4.0000
606	696	3173	0	11	7.9500	3.3390	3.0000
677	696	3173	0	11	8.8800	3.9960	3.0000
1293	696	3173	0	11	5.7600	2.3616	4.0000
590	696	3173	0	11	7.7200	2.8564	4.0000
727	696	3173	0	11	7.6400	2.9796	4.0000
1255	696	3718	0	11	4.9600	1.5376	4.0000
1432	696	3718	0	11	5.4000	2.7000	3.0000
1316	696	3718	0	11	2.1300	0.7455	3.0000
107	696	3718	0	11	7.2400	3.0408	4.0000
617	696	3718	0	11	3.4800	1.4268	3.0000
830	696	1829	0	11	9.8000	4.3120	4.0000
880	696	552	0	11	10.9500	4.4895	3.0000
903	696	6133	0	11	7.5600	2.8728	3.0000
1319	696	6133	0	11	5.0400	1.9152	3.0000
71	696	6133	0	11	11.0400	4.8576	4.0000
1113	696	6133	0	11	2.6800	0.9648	4.0000
1103	696	6133	0	11	2.3000	0.7820	2.0000
720	696	6133	0	11	3.4400	1.1696	4.0000
1357	696	4836	0	11	8.1300	3.2520	3.0000
787	696	4836	0	11	4.4700	2.1903	3.0000
111	696	4836	0	11	13.9200	6.2640	4.0000
520	696	6570	0	11	8.4000	4.1160	3.0000
1323	696	6570	0	11	5.8800	2.8812	2.0000
887	696	6570	0	11	5.4000	1.8360	3.0000
1369	696	6570	0	11	6.7600	3.1772	2.0000
1479	696	6570	0	11	4.3800	1.9710	3.0000
41	696	3425	0	11	2.6700	0.9345	3.0000
1177	696	3425	0	11	4.6200	2.0328	3.0000
1300	696	3425	0	11	5.8000	1.9140	4.0000
518	696	3425	0	11	5.4400	2.7200	4.0000
162	696	3425	0	11	8.5500	2.7360	3.0000
1183	696	8768	0	11	4.6200	1.5246	3.0000
867	696	8768	0	11	7.5200	2.6320	4.0000
258	696	8768	0	11	3.4400	1.5136	2.0000
528	696	8768	0	11	3.8400	1.3056	4.0000
545	696	8768	0	11	4.3500	2.0445	3.0000
495	696	8768	0	11	3.5100	1.7199	3.0000
1529	696	3101	0	11	16.3500	7.1940	5.0000
641	696	3101	0	11	15.9200	7.3232	4.0000
604	696	3101	0	11	3.7500	1.8375	3.0000
1446	696	3101	0	11	2.5200	0.9828	2.0000
724	696	5733	0	11	8.8200	3.9690	3.0000
1546	696	9884	0	11	1.2200	0.4148	2.0000
591	696	9884	0	11	2.3400	1.0530	2.0000
753	696	9884	0	11	5.6700	2.6649	3.0000
1494	685	4220	0	11	6.7200	2.3520	4.0000
19	685	4220	0	11	9.5700	3.1581	3.0000
1328	685	4220	0	11	6.7800	2.8476	3.0000
519	685	4220	0	11	11.4600	3.5526	3.0000
974	685	4220	0	11	1.5800	0.7426	2.0000
752	685	4220	0	11	2.5500	1.2495	3.0000
645	685	8012	0	11	6.6400	2.7224	2.0000
156	685	8012	0	11	2.2000	0.8800	4.0000
479	685	8012	0	11	6.4500	2.9025	3.0000
655	685	8012	0	11	4.6200	1.4784	2.0000
539	685	8012	0	11	11.2200	5.6100	3.0000
888	685	8012	0	11	2.6400	1.2936	3.0000
1398	685	8012	0	11	6.3000	3.0870	2.0000
928	685	5875	0	11	4.9500	1.8810	3.0000
542	685	2767	0	11	3.0200	1.4798	2.0000
1019	685	7348	0	11	11.2200	4.3758	3.0000
1395	685	7348	0	11	5.9000	2.2420	2.0000
680	685	7348	0	11	4.4100	1.9404	3.0000
1268	685	7348	0	11	5.2000	1.8720	4.0000
1146	685	7963	0	11	10.2800	5.1400	4.0000
1429	685	7963	0	11	9.6000	3.7440	4.0000
580	685	7963	0	11	9.6400	3.3740	4.0000
10	685	7963	0	11	4.2600	1.5762	3.0000
892	685	7963	0	11	5.4600	2.1840	2.0000
596	685	159	0	11	2.5600	1.2032	4.0000
1518	685	159	0	11	10.5600	3.1680	3.0000
1042	685	159	0	11	2.3000	0.9430	2.0000
913	685	159	0	11	5.3400	1.9758	3.0000
569	685	159	0	11	15.8000	6.1620	5.0000
1185	685	159	0	11	5.4000	2.2680	4.0000
161	685	4116	0	11	4.5600	1.4592	3.0000
510	685	4116	0	11	1.2200	0.5978	2.0000
1559	685	5781	0	11	6.4800	3.1104	4.0000
577	685	5781	0	11	7.8600	2.6724	3.0000
407	685	5781	0	11	9.6300	4.5261	3.0000
90	685	5781	0	11	2.3100	0.9240	3.0000
1039	685	5781	0	11	2.4300	1.0935	3.0000
1209	685	9115	0	11	10.8000	3.9960	4.0000
67	685	9115	0	11	7.4400	3.4968	4.0000
377	685	9115	0	11	6.3000	2.7090	3.0000
1006	685	9115	0	11	6.4200	2.6964	3.0000
1409	685	9115	0	11	1.5900	0.7314	3.0000
438	685	3471	0	11	9.6500	4.6320	5.0000
881	685	3471	0	11	5.4300	2.2263	3.0000
1524	685	3471	0	11	5.0400	2.3184	4.0000
1153	685	3471	0	11	1.5600	0.4992	3.0000
1436	685	3471	0	11	2.7600	1.2144	3.0000
588	685	3471	0	11	4.6200	1.7556	3.0000
432	685	3471	0	11	9.4000	4.0420	4.0000
1041	685	2166	0	11	1.4200	0.6532	2.0000
1457	685	2166	0	11	10.0200	3.3066	3.0000
1353	685	2166	0	11	6.7200	2.0832	3.0000
837	685	2166	0	11	6.4800	3.2400	4.0000
1344	685	573	0	11	3.0400	1.3072	2.0000
109	685	573	0	11	7.9000	2.8440	2.0000
346	685	4906	0	11	6.3600	2.9892	3.0000
402	685	4906	0	11	4.5200	1.9436	4.0000
1377	685	4906	0	11	8.4900	3.8205	3.0000
9	685	4906	0	11	7.2600	3.4848	3.0000
585	685	4906	0	11	6.5400	2.4198	3.0000
1167	685	9213	0	11	9.4000	3.1960	4.0000
225	685	9213	0	11	11.6700	4.6680	3.0000
1494	685	9213	0	11	6.7200	2.2176	4.0000
1217	685	9213	0	11	5.0800	1.6256	4.0000
75	685	9213	0	11	1.3600	0.5168	2.0000
385	685	9213	0	11	4.6800	2.3400	3.0000
1427	685	9213	0	11	6.5400	2.7468	2.0000
522	685	8570	0	11	3.2600	1.1410	2.0000
992	685	8570	0	11	3.5800	1.7184	2.0000
409	685	8570	0	11	11.7300	5.5131	3.0000
599	685	8570	0	11	4.6400	1.4848	2.0000
1175	685	8570	0	11	5.1900	2.0241	3.0000
1418	685	8570	0	11	4.8300	1.7871	3.0000
1072	685	265	0	11	7.8000	2.4180	4.0000
556	685	265	0	11	13.0000	3.9000	4.0000
546	685	265	0	11	8.3400	3.0024	3.0000
163	685	265	0	11	7.1400	3.4986	3.0000
1465	685	673	0	11	5.5800	1.8414	2.0000
1349	685	673	0	11	5.8000	2.6100	2.0000
140	685	673	0	11	5.4600	2.1294	3.0000
236	685	673	0	11	7.2400	3.1856	4.0000
679	685	673	0	11	2.9800	1.4900	2.0000
1322	685	673	0	11	9.6000	4.0320	3.0000
1505	685	8179	0	11	11.0000	4.2900	4.0000
403	685	8179	0	11	4.6500	1.7670	3.0000
180	685	8179	0	11	1.3800	0.6072	2.0000
1262	685	8179	0	11	2.2800	0.7980	3.0000
1524	685	1511	0	11	5.0400	2.2176	4.0000
742	685	1511	0	11	9.8800	3.0628	4.0000
1531	685	1511	0	11	1.5300	0.6579	3.0000
309	685	1511	0	11	10.8600	4.6698	3.0000
126	685	1511	0	11	6.4400	3.0912	4.0000
676	685	1511	0	11	9.8700	3.9480	3.0000
6	685	6995	0	11	2.3000	0.8970	2.0000
210	685	6995	0	11	6.1600	2.0328	4.0000
426	685	6995	0	11	1.8000	0.6840	3.0000
1335	685	6995	0	11	7.2300	3.1812	3.0000
852	685	7138	0	11	2.7600	1.1040	4.0000
56	685	7138	0	11	2.1300	0.7668	3.0000
60	685	7138	0	11	7.9800	3.0324	3.0000
1348	685	4514	0	11	4.9400	2.1736	2.0000
956	685	4514	0	11	3.6000	1.4400	3.0000
1278	685	4514	0	11	8.4600	3.6378	3.0000
1455	685	4514	0	11	5.0600	1.6192	2.0000
945	685	1387	0	11	6.8400	2.6676	3.0000
895	685	1387	0	11	2.6000	1.0400	4.0000
1045	685	1387	0	11	11.1000	3.4410	3.0000
596	685	1387	0	11	1.9200	0.8448	3.0000
800	685	1387	0	11	13.0400	5.6072	4.0000
650	685	9343	0	11	6.2000	2.9140	4.0000
1465	685	9343	0	11	11.1600	4.9104	4.0000
163	685	9343	0	11	11.9000	5.4740	5.0000
213	685	5302	0	11	1.6800	0.6552	3.0000
390	685	5302	0	11	7.4800	2.4684	2.0000
273	685	5302	0	11	6.5400	2.0274	3.0000
623	685	5302	0	11	7.2000	2.2320	4.0000
1132	685	5302	0	11	6.6400	2.4568	4.0000
1162	685	5302	0	11	6.3600	3.1164	4.0000
246	685	5302	0	11	9.6300	4.6224	3.0000
154	685	8263	0	11	5.8800	1.9992	3.0000
1369	685	8263	0	11	6.7600	3.1096	2.0000
753	685	880	0	11	7.5600	3.7800	4.0000
443	685	2110	0	11	3.9900	1.7157	3.0000
88	685	2110	0	11	3.4400	1.1008	4.0000
11	685	2110	0	11	14.0400	6.8796	4.0000
1386	685	2110	0	11	4.9200	1.5252	3.0000
377	685	2110	0	11	8.4000	3.3600	4.0000
287	685	2110	0	11	3.1200	1.1544	2.0000
8	685	5153	0	11	10.3600	3.6260	4.0000
224	685	5153	0	11	3.4600	1.5224	2.0000
873	685	1086	0	11	7.0500	2.6790	3.0000
330	685	1086	0	11	11.9400	5.6118	3.0000
401	685	1086	0	11	1.4000	0.5180	2.0000
1017	685	1086	0	11	8.6700	2.8611	3.0000
314	685	1086	0	11	5.5500	2.2755	3.0000
451	685	1086	0	11	5.3400	2.4030	3.0000
341	685	10169	0	11	11.0800	4.3212	4.0000
784	685	10169	0	11	2.0800	0.9984	4.0000
1426	685	10169	0	11	14.9600	6.4328	4.0000
1056	685	10169	0	11	5.8600	2.2854	2.0000
1339	685	10169	0	11	6.5500	2.1615	5.0000
491	685	10169	0	11	7.0200	2.9484	2.0000
687	685	2626	0	11	1.9400	0.6014	2.0000
144	685	2626	0	11	2.0400	0.7344	4.0000
214	685	2626	0	11	8.4600	3.6378	3.0000
830	685	2626	0	11	7.3500	3.0135	3.0000
127	685	2626	0	11	3.4800	1.3920	2.0000
179	698	9080	0	11	11.0000	4.0700	4.0000
501	698	9080	0	11	4.3500	2.0880	3.0000
678	698	9080	0	11	11.0700	3.8745	3.0000
562	698	9080	0	11	2.9500	1.0030	5.0000
119	698	6148	0	11	4.5600	1.7784	2.0000
269	698	6148	0	11	8.5200	2.8116	3.0000
815	698	3249	0	11	3.6800	1.3248	4.0000
426	698	4074	0	11	1.8000	0.9000	3.0000
149	698	4074	0	11	9.9600	3.8844	4.0000
565	698	4074	0	11	2.7000	0.9450	3.0000
875	698	4074	0	11	6.8800	2.1328	2.0000
1258	698	5153	0	11	2.4400	0.8784	4.0000
769	698	5153	0	11	2.3600	1.1564	4.0000
1092	698	5153	0	11	7.1400	3.4272	3.0000
10	698	9619	0	11	4.2600	1.4910	3.0000
253	698	9619	0	11	2.6700	0.9879	3.0000
1495	698	9619	0	11	6.9600	2.7840	2.0000
886	698	9619	0	11	9.3300	4.6650	3.0000
742	698	9619	0	11	7.4100	3.3345	3.0000
1155	698	8526	0	11	5.6400	1.7484	3.0000
1465	698	8526	0	11	8.3700	3.4317	3.0000
949	698	8526	0	11	7.5300	3.1626	3.0000
939	698	8526	0	11	2.1000	0.9450	3.0000
124	698	2158	0	11	2.4200	0.8712	2.0000
300	698	2158	0	11	8.8200	3.0870	3.0000
184	698	2158	0	11	6.8000	2.3800	2.0000
533	698	2158	0	11	9.6800	4.5496	4.0000
629	698	2158	0	11	2.2000	0.8800	4.0000
746	698	8179	0	11	15.9200	7.1640	4.0000
723	698	8179	0	11	1.5300	0.4743	3.0000
240	698	2270	0	11	2.5800	1.2642	3.0000
1095	698	2270	0	11	4.7400	1.5168	3.0000
1232	698	2270	0	11	2.2600	1.0170	2.0000
90	698	2270	0	11	1.5400	0.6776	2.0000
400	698	2270	0	11	2.8600	1.4014	2.0000
1028	698	2270	0	11	8.9600	3.2256	4.0000
1158	698	3754	0	11	5.2800	2.5872	4.0000
1441	698	3754	0	11	6.5500	2.8820	5.0000
592	698	3754	0	11	7.4400	2.9760	3.0000
436	698	3754	0	11	3.0600	1.3158	2.0000
1318	698	3754	0	11	4.6500	1.4880	5.0000
1374	698	3754	0	11	8.6700	3.6414	3.0000
792	698	3754	0	11	8.5200	3.6636	4.0000
842	698	5857	0	11	9.6000	4.3200	3.0000
1245	698	5857	0	11	6.9600	2.8536	3.0000
449	698	5857	0	11	11.0700	4.9815	3.0000
453	698	5857	0	11	8.7600	2.9784	3.0000
1268	698	5857	0	11	3.9000	1.9110	3.0000
1524	698	5857	0	11	2.5200	1.1340	2.0000
406	698	9325	0	11	4.9200	1.8204	3.0000
1382	698	9325	0	11	4.5200	2.1244	4.0000
1193	698	4584	0	11	3.5600	1.6020	4.0000
1409	698	4584	0	11	1.5900	0.5724	3.0000
346	698	4584	0	11	6.3600	3.1164	3.0000
1149	698	4584	0	11	1.7600	0.8448	2.0000
1126	698	4584	0	11	4.6400	1.5776	4.0000
217	698	908	0	11	2.7200	1.2240	4.0000
806	698	908	0	11	5.2000	1.7680	2.0000
184	698	908	0	11	10.2000	4.4880	3.0000
906	698	908	0	11	1.2600	0.5040	2.0000
1442	698	908	0	11	4.9200	1.8204	3.0000
603	698	7988	0	11	2.4600	0.8610	2.0000
1179	698	7988	0	11	5.2600	2.5248	2.0000
1423	698	7988	0	11	7.1100	3.3417	3.0000
420	698	9340	0	11	6.8100	2.6559	3.0000
171	698	9340	0	11	8.8500	3.2745	3.0000
980	698	461	0	11	5.1600	2.5800	3.0000
464	698	461	0	11	10.6800	5.2332	3.0000
454	698	461	0	11	2.7900	0.9765	3.0000
71	698	461	0	11	5.5200	2.5944	2.0000
1373	698	7963	0	11	14.4000	4.6080	4.0000
1256	698	7963	0	11	4.8800	2.1960	4.0000
48	698	7963	0	11	5.6400	2.1996	3.0000
144	698	7963	0	11	2.0400	0.8976	4.0000
587	698	7963	0	11	9.8100	4.9050	3.0000
1229	698	7963	0	11	3.9000	1.6380	3.0000
1510	698	8334	0	11	3.8400	1.4976	4.0000
407	698	8334	0	11	9.6300	3.6594	3.0000
185	698	8334	0	11	1.1400	0.5016	2.0000
1266	698	8334	0	11	3.5400	1.2390	3.0000
650	698	6233	0	11	6.2000	2.8520	4.0000
1426	698	6233	0	11	11.2200	5.6100	3.0000
657	698	6233	0	11	6.3600	2.8620	3.0000
174	698	983	0	11	3.4200	1.5390	2.0000
883	698	983	0	11	8.7000	3.5670	3.0000
727	698	983	0	11	3.8200	1.7954	2.0000
51	698	983	0	11	2.9400	1.1466	2.0000
108	698	983	0	11	6.5700	2.1681	3.0000
1083	698	983	0	11	1.5000	0.5700	3.0000
128	698	983	0	11	1.0600	0.4664	2.0000
857	698	7297	0	11	8.8800	3.5520	4.0000
60	698	7297	0	11	10.6400	3.8304	4.0000
64	698	7297	0	11	6.4400	2.4472	4.0000
1352	698	4707	0	11	5.3000	2.2790	2.0000
863	698	4707	0	11	14.9000	5.8110	5.0000
1186	698	4707	0	11	6.7200	2.7552	4.0000
1362	698	4707	0	11	2.9800	0.8940	2.0000
853	698	7406	0	11	15.5200	6.0528	4.0000
803	698	7406	0	11	14.0400	6.0372	4.0000
953	698	7406	0	11	10.9600	3.5072	4.0000
503	698	7406	0	11	7.4400	3.5712	4.0000
1249	698	2270	0	11	4.4400	1.4208	3.0000
1	698	2270	0	11	8.5500	4.0185	3.0000
1043	698	2270	0	11	6.2800	2.7632	4.0000
1033	698	2270	0	11	7.6400	3.5144	4.0000
218	698	5388	0	11	10.3200	4.0248	3.0000
394	698	5388	0	11	9.3900	3.0048	3.0000
278	698	5388	0	11	10.0800	3.0240	3.0000
627	698	5388	0	11	8.5000	4.2500	5.0000
1137	698	5388	0	11	7.0800	2.5488	4.0000
1166	698	5388	0	11	11.0500	5.3040	5.0000
251	698	5388	0	11	9.7600	4.5872	4.0000
62	698	5153	0	11	11.4600	3.8964	3.0000
1276	698	5153	0	11	2.8600	1.3156	2.0000
758	698	1141	0	11	9.5700	4.7850	3.0000
448	698	2197	0	11	4.6200	2.0328	3.0000
92	698	2197	0	11	3.3200	1.1288	4.0000
15	698	2197	0	11	9.1600	2.7480	4.0000
1390	698	2197	0	11	5.7300	1.8909	3.0000
381	698	2197	0	11	9.3200	3.8212	4.0000
292	698	2197	0	11	3.6200	1.3394	2.0000
12	698	5245	0	11	6.1600	2.1560	4.0000
229	698	5245	0	11	4.4600	1.9624	2.0000
878	698	1332	0	11	7.4800	2.8424	4.0000
335	698	1332	0	11	11.2200	5.2734	3.0000
406	698	1332	0	11	4.9200	1.8204	3.0000
1021	698	1332	0	11	3.6600	1.6470	3.0000
318	698	1332	0	11	9.8800	3.2604	4.0000
456	698	1332	0	11	10.6800	3.8448	4.0000
1224	698	4836	0	11	4.9600	1.8352	4.0000
109	698	4836	0	11	7.9000	3.1600	2.0000
751	698	4836	0	11	6.5700	2.2995	3.0000
381	698	4836	0	11	4.6600	2.0970	2.0000
431	716	6947	0	11	3.8400	1.2288	4.0000
886	716	6947	0	11	12.4400	4.8516	4.0000
664	716	6947	0	11	5.2200	1.9836	3.0000
187	716	6947	0	11	5.2800	2.5872	4.0000
1203	716	6947	0	11	4.3800	1.7520	3.0000
1273	716	6947	0	11	9.9300	4.6671	3.0000
1349	716	1432	0	11	8.7000	3.2190	3.0000
1232	716	1432	0	11	4.5200	1.9888	4.0000
24	716	1432	0	11	3.4600	1.4532	2.0000
533	716	1432	0	11	9.6800	4.0656	4.0000
976	716	1432	0	11	3.5100	1.6848	3.0000
1205	716	1432	0	11	7.8000	3.1200	3.0000
1388	716	3796	0	11	5.2500	2.4675	3.0000
700	716	3796	0	11	8.0400	3.9396	3.0000
63	716	3796	0	11	8.8500	3.2745	3.0000
531	716	5664	0	11	2.4000	1.0320	4.0000
1373	716	5664	0	11	18.0000	7.2000	5.0000
370	716	638	0	11	2.7600	0.9384	3.0000
1440	716	638	0	11	8.4300	2.5290	3.0000
204	716	638	0	11	4.8000	1.8720	3.0000
381	716	638	0	11	9.3200	4.4736	4.0000
264	716	638	0	11	13.9000	6.1160	5.0000
614	716	638	0	11	11.3400	5.2164	3.0000
1396	716	9801	0	11	7.9500	2.7030	3.0000
1479	716	9801	0	11	4.3800	1.5768	3.0000
1229	716	9801	0	11	5.2000	2.0280	4.0000
420	716	9801	0	11	6.8100	3.3369	3.0000
1290	716	9801	0	11	12.8400	5.6496	4.0000
653	716	9801	0	11	5.5600	2.6688	2.0000
960	716	4942	0	11	8.6000	3.8700	4.0000
58	716	4942	0	11	6.9300	2.8413	3.0000
1293	716	4056	0	11	2.8800	1.0368	2.0000
617	716	4056	0	11	3.4800	1.7052	3.0000
1087	716	4056	0	11	6.6400	3.1872	4.0000
91	716	4056	0	11	5.3600	1.7688	2.0000
694	716	4056	0	11	14.7500	5.9000	5.0000
1270	716	4056	0	11	8.0700	2.6631	3.0000
1100	716	4056	0	11	2.1600	0.6912	3.0000
1310	716	361	0	11	11.9400	5.8506	3.0000
567	716	361	0	11	4.7000	1.9740	2.0000
311	716	6351	0	11	6.4500	2.9025	3.0000
861	716	6351	0	11	7.3500	2.9400	3.0000
771	716	6351	0	11	4.4800	1.6128	4.0000
1264	716	3401	0	11	9.4000	4.0420	4.0000
681	716	3401	0	11	4.6000	1.7940	2.0000
1284	716	3401	0	11	4.8600	2.0412	2.0000
1447	716	3401	0	11	11.8400	3.6704	4.0000
132	716	3401	0	11	5.7600	2.3040	3.0000
1374	716	3401	0	11	11.5600	4.8552	4.0000
731	716	1195	0	11	11.4300	4.9149	3.0000
1134	716	1195	0	11	5.4600	2.1840	3.0000
338	716	1195	0	11	2.2800	0.9576	4.0000
342	716	1195	0	11	6.0000	1.8600	4.0000
1157	716	1195	0	11	13.4400	6.1824	4.0000
1413	716	1195	0	11	13.5200	4.5968	4.0000
1077	716	5639	0	11	7.3600	2.6496	2.0000
494	716	5639	0	11	3.8600	1.3124	2.0000
684	716	5639	0	11	2.0400	0.6732	3.0000
1260	716	5639	0	11	1.3400	0.4422	2.0000
1503	716	5639	0	11	8.8200	3.9690	3.0000
900	716	3435	0	11	5.5800	2.0646	3.0000
611	716	3435	0	11	1.6400	0.6888	2.0000
888	716	6616	0	11	3.5200	1.3024	4.0000
484	716	4677	0	11	14.5600	6.6976	4.0000
301	716	4677	0	11	1.5900	0.6042	3.0000
850	716	4677	0	11	5.3200	1.6492	4.0000
1100	716	9167	0	11	2.8800	1.0368	4.0000
12	716	9167	0	11	6.1600	2.6488	4.0000
691	716	7828	0	11	11.4000	5.0160	4.0000
481	716	7828	0	11	8.5500	2.8215	3.0000
698	716	7828	0	11	9.3200	4.5668	4.0000
49	716	7828	0	11	13.5200	4.1912	4.0000
851	716	7828	0	11	7.5300	2.5602	3.0000
635	716	3985	0	11	4.1400	1.6146	3.0000
1064	716	3985	0	11	2.7000	1.1070	5.0000
475	716	4784	0	11	10.4400	3.6540	4.0000
1130	716	4784	0	11	6.2000	1.9840	4.0000
309	716	4784	0	11	10.8600	4.3440	3.0000
485	716	4784	0	11	6.5700	3.2193	3.0000
369	716	4784	0	11	9.2000	4.1400	4.0000
718	716	4784	0	11	9.2800	3.8976	4.0000
40	716	8179	0	11	2.9700	1.4256	3.0000
123	716	8179	0	11	7.6800	3.6096	2.0000
1431	716	8179	0	11	11.2800	3.6096	4.0000
622	716	8179	0	11	2.4300	1.0692	3.0000
1078	716	8179	0	11	6.5600	2.4272	4.0000
855	716	8179	0	11	7.2300	2.6028	3.0000
379	716	8179	0	11	11.5500	4.8510	3.0000
895	716	4750	0	11	2.6000	1.3000	4.0000
1404	716	4750	0	11	8.1300	2.6016	3.0000
289	716	4750	0	11	5.4800	2.2468	4.0000
566	716	1811	0	11	3.5600	1.6020	2.0000
516	716	1811	0	11	5.5500	2.0535	3.0000
666	716	1811	0	11	2.6700	0.8010	3.0000
329	716	1178	0	11	6.9600	2.3664	4.0000
399	716	1178	0	11	4.3500	1.7400	5.0000
1112	716	1178	0	11	14.3200	6.5872	4.0000
409	716	1178	0	11	15.6400	6.8816	4.0000
513	716	4614	0	11	2.3200	1.0440	4.0000
1062	716	4614	0	11	7.1400	3.1416	3.0000
559	716	4614	0	11	11.3400	4.0824	3.0000
1241	716	4614	0	11	11.9200	5.1256	4.0000
1478	716	9419	0	11	5.3200	2.1812	2.0000
869	716	9419	0	11	6.3600	2.9892	3.0000
1012	716	673	0	11	8.2800	4.1400	3.0000
709	716	673	0	11	1.7100	0.7695	3.0000
792	716	673	0	11	6.3900	3.0033	3.0000
443	716	1159	0	11	5.3200	1.9152	4.0000
447	716	1159	0	11	5.7600	1.8432	2.0000
1262	716	1159	0	11	2.2800	0.7980	3.0000
838	716	1159	0	11	10.3200	4.5408	4.0000
250	716	6017	0	11	10.3600	3.9368	4.0000
279	716	6017	0	11	11.2800	5.3016	4.0000
921	716	6017	0	11	4.0500	1.4580	3.0000
965	716	6017	0	11	4.5900	1.5147	3.0000
1248	716	6017	0	11	9.9900	3.4965	3.0000
399	716	6017	0	11	2.6100	1.1484	3.0000
861	716	6622	0	11	7.3500	2.7930	3.0000
732	716	6622	0	11	2.7300	1.2831	3.0000
389	716	6622	0	11	3.5800	1.3246	2.0000
1005	716	6622	0	11	8.2200	3.2058	3.0000
715	716	6622	0	11	4.6500	1.9530	3.0000
439	716	6622	0	11	10.5000	3.2550	3.0000
426	716	8862	0	11	1.8000	0.6660	3.0000
869	716	8862	0	11	6.3600	2.5440	3.0000
226	716	1923	0	11	3.0400	1.3984	4.0000
1468	716	1923	0	11	3.7800	1.2096	3.0000
858	716	1923	0	11	6.6600	2.9304	3.0000
137	716	5733	0	11	11.1000	4.7730	3.0000
592	716	5733	0	11	7.4400	3.4224	3.0000
370	716	5733	0	11	3.6800	1.2880	4.0000
1451	716	5733	0	11	4.8600	2.1870	3.0000
908	716	5733	0	11	2.0700	0.8487	3.0000
1545	716	4906	0	11	4.5800	1.9236	2.0000
1455	716	4906	0	11	5.0600	1.8216	2.0000
580	716	4906	0	11	7.2300	2.5305	3.0000
1235	716	4906	0	11	2.7600	1.1040	2.0000
413	716	4906	0	11	6.7500	2.1600	3.0000
972	716	5177	0	11	6.6900	2.9436	3.0000
1176	716	5177	0	11	3.4200	1.7100	2.0000
960	716	7204	0	11	4.3000	2.0640	2.0000
483	716	7204	0	11	7.7600	2.6384	4.0000
1498	716	7204	0	11	6.9000	2.7600	3.0000
11	716	7204	0	11	14.0400	5.3352	4.0000
627	716	7204	0	11	3.4000	1.2580	2.0000
1482	716	7204	0	11	1.2000	0.4560	2.0000
999	716	8416	0	11	8.1300	2.5203	3.0000
1509	716	8416	0	11	11.9200	4.0528	4.0000
394	716	8416	0	11	12.5200	5.5088	4.0000
354	716	8550	0	11	4.5000	1.5750	2.0000
304	716	8550	0	11	3.7800	1.4364	2.0000
154	716	3359	0	11	5.8800	1.8816	3.0000
903	716	3359	0	11	7.5600	2.8728	3.0000
214	716	3359	0	11	8.4600	2.6226	3.0000
1130	716	2740	0	11	4.6500	1.9065	3.0000
1506	716	2740	0	11	6.8600	2.7440	2.0000
790	716	2740	0	11	3.0800	1.3860	4.0000
1379	716	2740	0	11	5.7600	2.1312	3.0000
568	704	10	841	11	6.6600	3.2634	2.0000
1278	704	10	841	11	8.4600	3.2148	3.0000
1434	704	645	841	11	3.7200	1.7484	4.0000
1384	704	645	841	11	10.2800	3.5980	4.0000
1534	704	645	841	11	5.5600	1.7236	2.0000
1084	704	645	841	11	2.7400	1.2878	2.0000
874	704	645	841	11	4.7700	2.3373	3.0000
1091	704	645	841	11	10.6800	4.0584	3.0000
901	704	9325	841	11	5.9800	2.5116	2.0000
1423	704	9325	841	11	9.4800	3.8868	4.0000
1001	704	9325	841	11	7.5600	3.0996	3.0000
1124	704	9325	841	11	3.2400	1.5228	4.0000
342	704	9325	841	11	4.5000	1.7550	3.0000
1544	704	9325	841	11	5.8400	1.8688	4.0000
1467	704	9325	841	11	7.7600	2.8712	2.0000
123	704	4373	841	11	15.3600	7.0656	4.0000
1032	704	4373	841	11	1.1000	0.4620	2.0000
1421	704	4373	841	11	5.6800	2.4992	2.0000
1398	704	4373	841	11	6.3000	2.9610	2.0000
322	704	4373	841	11	11.9200	4.2912	4.0000
432	704	4373	841	11	4.7000	1.5040	2.0000
516	704	4373	841	11	3.7000	1.2580	2.0000
1458	704	2513	841	11	8.7000	3.4800	3.0000
555	704	2513	841	11	11.5200	4.1472	4.0000
1292	704	2513	841	11	13.3200	5.1948	4.0000
1055	704	2513	841	11	4.8600	2.3328	3.0000
1056	704	8555	841	11	5.8600	2.1096	2.0000
1006	704	8555	841	11	8.5600	3.5096	4.0000
1156	704	8555	841	11	3.6400	1.7108	2.0000
293	704	8555	841	11	6.4000	2.5600	4.0000
496	704	8555	841	11	1.6800	0.5208	2.0000
1225	704	7963	841	11	5.1600	2.1156	3.0000
482	704	7963	841	11	1.4600	0.5840	2.0000
738	704	7963	841	11	5.5500	2.2200	3.0000
1115	704	7963	841	11	10.0000	3.2000	4.0000
399	704	7963	841	11	3.4800	1.5660	4.0000
988	704	7963	841	11	10.8300	4.7652	3.0000
1264	704	9231	841	11	4.7000	1.7390	2.0000
1508	704	9231	841	11	7.0800	3.0444	2.0000
1192	704	9231	841	11	1.9600	0.6860	2.0000
582	704	9231	841	11	11.4000	3.8760	3.0000
632	704	7215	841	11	1.6600	0.5312	2.0000
289	704	7215	841	11	5.4800	1.7536	4.0000
905	704	7215	841	11	6.9900	2.2368	3.0000
615	704	7215	841	11	4.0500	1.5390	3.0000
339	704	7215	841	11	5.6000	2.8000	4.0000
755	704	7215	841	11	11.9200	5.7216	4.0000
769	704	9397	841	11	2.3600	0.7316	4.0000
1412	704	9397	841	11	7.3200	2.7084	4.0000
1455	704	9397	841	11	10.1200	4.3516	4.0000
180	704	9397	841	11	2.7600	0.9936	4.0000
856	704	6018	841	11	9.5600	4.2064	4.0000
906	704	1241	841	11	3.1500	1.2915	5.0000
929	704	7131	841	11	1.5900	0.6042	3.0000
1345	704	7131	841	11	14.7200	5.5936	4.0000
97	704	7131	841	11	1.7700	0.7965	3.0000
1139	704	7131	841	11	14.3000	5.2910	5.0000
1129	704	7131	841	11	7.2900	2.6244	3.0000
746	704	7131	841	11	15.9200	5.7312	4.0000
1066	704	8898	841	11	8.6700	3.3813	3.0000
909	704	8898	841	11	4.6500	1.4415	3.0000
233	704	8898	841	11	7.3800	3.2472	3.0000
703	704	8898	841	11	8.9100	3.8313	3.0000
127	704	7037	841	11	5.2200	2.1402	3.0000
1469	704	5388	841	11	8.5200	3.5784	4.0000
527	704	5388	841	11	9.5200	2.9512	4.0000
1382	704	5388	841	11	3.3900	1.5933	3.0000
1519	704	5388	841	11	3.2400	1.5876	4.0000
377	704	5388	841	11	8.4000	2.7720	4.0000
687	704	5388	841	11	2.9100	1.2513	3.0000
1034	704	7348	841	11	11.6400	4.7724	4.0000
663	704	7348	841	11	7.0400	3.3088	4.0000
946	704	7348	841	11	5.7000	2.2230	2.0000
1462	704	3068	841	11	1.4600	0.5548	2.0000
108	704	3068	841	11	6.5700	2.0367	3.0000
324	704	3068	841	11	5.9100	2.1276	3.0000
1233	704	3068	841	11	1.4600	0.6132	2.0000
751	704	2513	841	11	6.5700	3.1536	3.0000
1512	704	2513	841	11	1.6200	0.7776	3.0000
364	704	4468	841	11	8.8000	4.0480	4.0000
701	704	4468	841	11	3.0000	0.9900	4.0000
518	704	4468	841	11	4.0800	1.9992	3.0000
1067	704	4468	841	11	5.2200	1.6182	3.0000
564	704	4468	841	11	2.6400	1.0560	4.0000
67	704	8117	841	11	5.5800	2.7342	3.0000
1436	704	5447	841	11	2.7600	1.0488	3.0000
1413	704	5447	841	11	13.5200	4.4616	4.0000
337	704	5447	841	11	1.5000	0.7350	2.0000
161	704	4942	841	11	6.0800	2.1888	4.0000
150	704	4942	841	11	10.3500	3.3120	3.0000
1325	704	4942	841	11	2.8600	1.4014	2.0000
1329	704	4942	841	11	4.9500	1.8315	3.0000
953	704	4080	841	11	8.2200	3.9456	3.0000
1303	704	4080	841	11	2.0400	0.8160	3.0000
254	704	4080	841	11	1.6800	0.6720	3.0000
283	704	4080	841	11	5.4600	2.1840	2.0000
926	704	4080	841	11	1.1200	0.5152	2.0000
514	704	8170	841	11	3.6200	1.6290	2.0000
963	704	10020	841	11	7.2000	2.5200	3.0000
834	704	10020	841	11	11.8400	3.9072	4.0000
491	704	10020	841	11	7.0200	2.3166	2.0000
1106	704	10020	841	11	4.5600	1.7784	3.0000
817	704	10020	841	11	6.7200	2.0832	4.0000
541	704	10020	841	11	5.6400	2.8200	3.0000
957	704	10020	841	11	8.9100	4.3659	3.0000
580	704	558	841	11	4.8200	2.3136	2.0000
424	704	558	841	11	4.3500	1.7835	3.0000
1100	704	3350	841	11	1.4400	0.6336	2.0000
1250	704	3350	841	11	10.8000	3.5640	5.0000
801	704	3350	841	11	7.9500	3.4185	3.0000
590	704	3350	841	11	5.7900	2.6055	3.0000
807	704	3350	841	11	4.2300	1.9881	3.0000
1353	704	6017	841	11	8.9600	3.5840	4.0000
465	704	6017	841	11	8.8500	4.0710	3.0000
428	704	6017	841	11	2.0100	0.7839	3.0000
278	704	638	841	11	13.4400	4.3008	4.0000
161	704	638	841	11	6.0800	2.0672	4.0000
511	704	638	841	11	2.0400	0.7548	3.0000
1453	704	552	841	11	9.3300	4.1985	3.0000
165	704	552	841	11	7.0000	3.0800	4.0000
182	704	552	841	11	3.6800	1.8400	2.0000
1061	704	7361	841	11	3.3200	1.6268	2.0000
585	704	7361	841	11	8.7200	3.0520	4.0000
42	704	7361	841	11	8.4600	3.4686	3.0000
113	704	7361	841	11	9.1600	3.6640	4.0000
728	704	7361	841	11	3.7800	1.4742	2.0000
25	704	7361	841	11	4.6500	1.8135	3.0000
1101	704	2662	841	11	7.8600	2.4366	3.0000
52	704	2662	841	11	6.5100	2.4738	3.0000
495	704	2662	841	11	5.8500	2.1060	5.0000
724	704	2662	841	11	5.8800	2.1168	2.0000
429	704	837	841	11	3.0200	1.0268	2.0000
924	704	837	841	11	8.1000	2.6730	3.0000
535	704	3892	841	11	8.5200	3.0672	3.0000
192	704	3892	841	11	4.5600	1.6416	3.0000
808	704	3892	841	11	2.7800	0.8618	2.0000
518	704	3892	841	11	5.4400	2.6112	4.0000
242	704	3892	841	11	10.3600	3.1080	4.0000
523	704	5724	841	11	6.8800	3.3712	4.0000
699	704	5724	841	11	5.6800	1.7040	4.0000
816	704	8744	841	11	9.1600	3.8472	4.0000
233	704	8744	841	11	4.9200	1.5744	2.0000
1188	704	2158	841	11	5.3700	2.0943	3.0000
1405	704	2158	841	11	2.6700	0.9345	3.0000
756	704	2158	841	11	5.3600	1.6616	2.0000
1558	704	2158	841	11	6.4800	2.1384	3.0000
1122	704	2158	841	11	2.2200	0.9324	3.0000
46	704	2158	841	11	10.3200	3.3024	3.0000
656	704	9795	841	11	15.4000	6.9300	4.0000
397	704	9795	841	11	2.7000	1.2150	2.0000
320	704	9795	841	11	9.7800	3.0318	3.0000
137	704	9795	841	11	11.1000	4.7730	3.0000
686	704	9795	841	11	7.2800	2.6208	4.0000
597	704	9795	841	11	5.6000	2.2960	2.0000
1279	704	9795	841	11	5.9200	2.7824	2.0000
636	704	7109	841	11	7.9200	2.6136	3.0000
747	704	7109	841	11	5.4900	2.0862	3.0000
663	704	6616	841	11	5.2800	1.6368	3.0000
1079	704	6616	841	11	11.0500	4.4200	5.0000
1389	704	6616	841	11	5.2600	1.8936	2.0000
813	704	7464	841	11	4.3500	1.3485	3.0000
630	704	7464	841	11	11.2000	4.2560	4.0000
1179	704	7464	841	11	7.8900	2.4459	3.0000
1526	704	9467	841	11	3.3000	1.0560	2.0000
24	704	9467	841	11	8.6500	4.0655	5.0000
1000	704	9467	841	11	13.4500	5.7835	5.0000
744	704	5302	841	11	11.7300	4.4574	3.0000
1226	704	5302	841	11	11.8400	3.9072	4.0000
1337	704	5302	841	11	1.7100	0.5130	3.0000
1420	704	5302	841	11	5.1900	1.9722	3.0000
259	711	5278	0	11	3.8000	1.5200	2.0000
1102	711	5278	0	11	5.7000	2.2800	3.0000
132	711	5278	0	11	7.6800	2.4576	4.0000
1068	711	5278	0	11	8.4400	3.7980	4.0000
232	711	5278	0	11	7.8900	3.4716	3.0000
769	711	5278	0	11	1.7700	0.8850	3.0000
1545	711	5278	0	11	4.5800	1.6488	2.0000
129	711	6919	0	11	3.1000	1.2400	2.0000
332	711	6919	0	11	4.4200	1.9006	2.0000
549	711	6919	0	11	6.7200	2.5536	4.0000
638	711	3219	0	11	6.3000	2.7090	2.0000
362	711	3219	0	11	11.9100	5.8359	3.0000
778	711	3219	0	11	5.4400	2.2848	2.0000
1088	711	3219	0	11	6.6400	2.7888	2.0000
572	711	3219	0	11	7.5300	3.6144	3.0000
253	711	1332	0	11	2.6700	1.1748	3.0000
762	711	1332	0	11	11.1000	3.6630	3.0000
792	711	1332	0	11	10.6500	4.5795	5.0000
1434	711	1332	0	11	2.7900	1.0881	3.0000
1478	711	1332	0	11	7.9800	3.3516	3.0000
203	711	1332	0	11	2.5200	0.7812	4.0000
912	711	1332	0	11	7.8900	3.6294	3.0000
1228	711	4220	0	11	6.5700	2.4966	3.0000
952	711	4220	0	11	8.7300	3.3174	3.0000
1368	711	4220	0	11	14.2000	6.2480	4.0000
120	711	4220	0	11	9.0400	3.2544	4.0000
1162	711	4220	0	11	3.1800	1.1130	2.0000
1151	711	4220	0	11	2.4800	0.8928	4.0000
769	711	4220	0	11	2.3600	0.9912	4.0000
1288	711	621	0	11	4.1400	1.2834	3.0000
333	711	621	0	11	3.9600	1.7424	3.0000
909	711	621	0	11	4.6500	1.9995	3.0000
739	711	621	0	11	4.7600	2.3324	2.0000
882	711	4402	0	11	7.4700	2.9133	3.0000
406	711	4402	0	11	4.9200	2.0664	3.0000
1421	711	4402	0	11	11.3600	3.6352	4.0000
1492	711	4402	0	11	4.5600	2.1432	3.0000
550	711	4402	0	11	7.2000	3.5280	3.0000
1092	711	9270	0	11	7.1400	3.4272	3.0000
190	711	9270	0	11	11.2200	4.6002	3.0000
926	711	9270	0	11	2.2400	0.9408	4.0000
1086	711	3359	0	11	7.5900	3.7191	3.0000
1329	711	3359	0	11	4.9500	1.5345	3.0000
1013	711	3359	0	11	3.1000	1.2090	2.0000
403	711	3359	0	11	4.6500	2.2785	3.0000
674	711	3359	0	11	9.5400	4.2930	3.0000
990	711	7185	0	11	12.4800	4.9920	4.0000
886	711	7185	0	11	9.3300	4.3851	3.0000
370	711	7185	0	11	2.7600	1.2420	3.0000
541	711	5405	0	11	7.5200	3.3840	4.0000
1090	711	5405	0	11	6.4500	2.9025	3.0000
586	711	5405	0	11	4.2600	1.5336	3.0000
1269	711	5405	0	11	15.8800	6.8284	4.0000
1506	711	1332	0	11	6.8600	2.1952	2.0000
896	711	1332	0	11	10.7200	4.0736	4.0000
360	711	5834	0	11	3.9300	1.4541	3.0000
57	711	5834	0	11	1.8300	0.7137	3.0000
140	711	5834	0	11	5.4600	2.5662	3.0000
1448	711	5834	0	11	15.7600	5.8312	4.0000
639	711	5834	0	11	9.8400	3.1488	3.0000
1508	711	5834	0	11	7.0800	3.4692	2.0000
872	711	5834	0	11	7.5600	2.9484	3.0000
1073	711	8358	0	11	13.8000	5.6580	4.0000
1422	711	8358	0	11	8.9200	4.3708	4.0000
374	711	8358	0	11	5.9600	2.3244	4.0000
403	711	8358	0	11	3.1000	1.0540	2.0000
1046	711	8358	0	11	4.9800	1.7928	3.0000
1090	711	8358	0	11	4.3000	1.6770	2.0000
540	711	8550	0	11	1.5300	0.7191	3.0000
1462	711	8550	0	11	1.4600	0.7300	2.0000
986	711	8550	0	11	10.5000	4.0950	3.0000
857	711	8550	0	11	4.4400	1.5540	2.0000
513	711	8550	0	11	1.7400	0.6438	3.0000
1129	711	8550	0	11	7.2900	2.9160	3.0000
8	711	7348	0	11	7.7700	2.4087	3.0000
700	711	4644	0	11	10.7200	3.9664	4.0000
544	711	4644	0	11	8.8500	4.0710	3.0000
1426	711	4644	0	11	14.9600	6.2832	4.0000
278	711	6218	0	11	10.0800	3.9312	3.0000
667	711	6218	0	11	7.9800	3.5112	3.0000
644	711	6218	0	11	3.4800	1.0440	4.0000
1126	711	6218	0	11	4.6400	1.9488	4.0000
1237	711	6218	0	11	8.2500	2.9700	3.0000
1260	711	9013	0	11	3.3500	1.0385	5.0000
837	711	9013	0	11	4.8600	1.7982	3.0000
960	711	9013	0	11	4.3000	1.8490	2.0000
178	711	9013	0	11	5.3200	1.9152	4.0000
458	711	5500	0	11	3.0000	1.0200	2.0000
514	711	5500	0	11	3.6200	1.5928	2.0000
1490	711	5500	0	11	5.6000	2.5760	4.0000
535	711	5500	0	11	5.6800	1.9880	2.0000
697	711	5500	0	11	5.3200	2.3408	4.0000
136	711	2846	0	11	7.7400	2.9412	2.0000
385	711	9231	0	11	4.6800	2.3400	3.0000
1147	711	9231	0	11	4.2600	1.3632	3.0000
1151	711	9231	0	11	1.8600	0.6510	3.0000
408	711	9231	0	11	6.6000	2.9040	3.0000
664	711	9231	0	11	3.4800	1.3920	2.0000
1040	711	9231	0	11	2.6400	1.1088	2.0000
325	711	9231	0	11	3.0200	1.3590	2.0000
508	711	4566	0	11	15.1600	5.0028	4.0000
364	711	4566	0	11	8.8000	4.0480	4.0000
381	711	4566	0	11	6.9900	3.0756	3.0000
331	711	4566	0	11	8.4900	3.7356	3.0000
1359	711	4566	0	11	4.9600	1.4880	4.0000
1343	711	3219	0	11	5.7400	2.3534	2.0000
960	711	3219	0	11	6.4500	3.0315	3.0000
964	711	3219	0	11	3.9800	1.5522	2.0000
221	711	3219	0	11	7.3200	2.7816	2.0000
477	711	3219	0	11	3.4400	1.2728	4.0000
854	711	3219	0	11	4.8000	2.0640	3.0000
238	711	4341	0	11	3.9400	1.2608	2.0000
427	711	4341	0	11	6.4200	2.8890	3.0000
1004	711	4341	0	11	8.6100	3.7884	3.0000
1247	711	4341	0	11	3.3600	1.0416	2.0000
1074	711	1202	0	11	6.2600	2.2536	2.0000
597	711	1202	0	11	8.4000	2.9400	3.0000
1140	711	5142	0	11	10.2400	3.5840	4.0000
398	711	5142	0	11	1.6000	0.6080	2.0000
1067	711	5142	0	11	5.2200	2.4534	3.0000
1444	711	5142	0	11	7.0400	2.6048	4.0000
314	711	5142	0	11	9.2500	3.0525	5.0000
1317	711	5142	0	11	9.0400	3.1640	4.0000
281	711	5142	0	11	7.8900	3.4716	3.0000
784	711	9231	0	11	1.5600	0.4992	3.0000
735	711	9231	0	11	2.9400	1.2054	2.0000
884	711	9231	0	11	7.8000	2.3400	3.0000
435	711	9231	0	11	5.6600	2.6036	2.0000
1084	711	88	0	11	4.1100	1.2741	3.0000
1491	711	88	0	11	7.7400	3.1734	3.0000
561	711	88	0	11	2.3100	0.8547	3.0000
965	711	88	0	11	4.5900	2.0655	3.0000
149	711	3249	0	11	7.4700	2.3157	3.0000
1470	711	3249	0	11	9.6400	2.8920	4.0000
1354	711	3249	0	11	2.9600	1.0656	2.0000
145	711	3249	0	11	9.0800	4.3584	4.0000
655	711	3249	0	11	9.2400	3.6960	4.0000
771	711	9535	0	11	5.6000	2.5200	5.0000
748	711	9535	0	11	6.6000	2.1120	3.0000
266	711	3550	0	11	3.2400	1.5876	2.0000
1121	711	3550	0	11	11.6100	4.0635	3.0000
1258	711	3550	0	11	1.8300	0.6405	3.0000
116	711	3550	0	11	15.8800	5.3992	4.0000
12	711	3550	0	11	3.0800	1.0472	2.0000
1054	711	3550	0	11	2.9600	1.3616	2.0000
402	711	5177	0	11	3.3900	1.2882	3.0000
685	711	5177	0	11	4.5900	1.9737	3.0000
1534	711	7331	0	11	11.1200	5.0040	4.0000
559	711	3412	0	11	11.3400	5.5566	3.0000
542	711	2024	0	11	4.5300	1.5402	3.0000
1411	711	2024	0	11	3.8000	1.7480	2.0000
775	711	2024	0	11	1.9000	0.8550	2.0000
712	711	2024	0	11	11.6100	5.1084	3.0000
169	711	2024	0	11	3.9600	1.1880	2.0000
1384	711	2024	0	11	5.1400	2.2102	2.0000
995	711	9213	0	11	2.3000	0.8280	2.0000
199	711	9213	0	11	5.0100	1.8036	3.0000
549	711	9213	0	11	3.3600	1.3776	2.0000
1058	711	9213	0	11	11.0400	5.1888	4.0000
1015	711	9795	0	11	8.7600	3.0660	4.0000
805	711	9795	0	11	5.7600	2.8800	2.0000
1021	711	9795	0	11	3.6600	1.6836	3.0000
372	711	9795	0	11	11.9400	5.8506	3.0000
1175	711	9795	0	11	5.1900	1.9203	3.0000
738	711	9795	0	11	7.4000	3.4780	4.0000
1221	711	9795	0	11	4.4700	2.1903	3.0000
205	711	3178	0	11	10.8400	3.2520	4.0000
116	711	3178	0	11	11.9100	5.5977	3.0000
798	711	3178	0	11	8.1300	3.9837	3.0000
1454	711	3178	0	11	13.5600	5.2884	4.0000
632	711	3178	0	11	1.6600	0.5644	2.0000
809	711	3178	0	11	3.6600	1.1346	3.0000
1328	711	7137	0	11	6.7800	2.1696	3.0000
253	711	7137	0	11	2.6700	0.9078	3.0000
363	711	7137	0	11	5.4600	1.9656	3.0000
446	711	7137	0	11	11.2500	5.0625	3.0000
196	711	7137	0	11	7.4100	2.5935	3.0000
945	711	7137	0	11	6.8400	2.1204	3.0000
795	711	7079	0	11	3.8400	1.6512	4.0000
706	711	7079	0	11	13.8400	5.2592	4.0000
1168	711	7800	0	11	15.2800	7.0288	4.0000
319	711	7800	0	11	6.4000	2.6240	4.0000
163	711	7800	0	11	9.5200	3.0464	4.0000
1045	711	7800	0	11	11.1000	3.8850	3.0000
953	711	4614	0	11	8.2200	3.2880	3.0000
1036	711	4614	0	11	6.4200	2.6322	3.0000
786	711	4614	0	11	2.9100	1.2804	3.0000
1535	711	4614	0	11	8.7600	4.1172	3.0000
40	711	6575	0	11	3.9600	1.9008	4.0000
976	711	6575	0	11	3.5100	1.6848	3.0000
140	711	6575	0	11	5.4600	2.1840	3.0000
676	711	6575	0	11	13.1600	4.3428	4.0000
1452	711	6575	0	11	5.7800	1.8496	2.0000
171	720	4461	842	11	5.9000	2.7140	2.0000
1413	720	4461	842	11	10.1400	3.9546	3.0000
804	720	4461	842	11	6.6300	2.5194	3.0000
660	720	4461	842	11	11.2000	4.2560	4.0000
677	720	4461	842	11	8.8800	3.9072	3.0000
627	720	4461	842	11	6.8000	2.4480	4.0000
777	720	4461	842	11	14.8800	5.2080	4.0000
1177	720	6060	842	11	6.1600	2.4640	4.0000
341	720	6060	842	11	11.0800	3.6564	4.0000
219	720	8720	842	11	7.5600	3.2508	3.0000
402	720	3425	842	11	3.3900	1.1526	3.0000
518	720	9601	842	11	4.0800	1.7136	3.0000
761	720	9601	842	11	5.1000	2.2440	3.0000
445	720	9601	842	11	6.9200	3.1140	2.0000
1394	720	9601	842	11	10.1200	4.0480	4.0000
1250	720	9601	842	11	6.4800	2.3328	3.0000
1267	720	9601	842	11	4.8000	1.8720	3.0000
1217	720	9601	842	11	3.8100	1.7907	3.0000
55	720	7209	842	11	10.5000	3.9900	3.0000
577	720	7209	842	11	10.4800	3.1440	4.0000
155	720	7209	842	11	11.4300	5.6007	3.0000
804	720	1132	842	11	4.4200	1.5470	2.0000
1446	720	1132	842	11	2.5200	1.1844	2.0000
1403	720	4067	842	11	9.7600	4.3920	4.0000
793	720	4067	842	11	5.7000	1.7670	2.0000
937	720	8370	842	11	7.2200	2.4548	2.0000
1047	720	8370	842	11	12.9200	4.0052	4.0000
1130	720	8370	842	11	6.2000	2.0460	4.0000
878	720	1800	842	11	5.6100	2.3001	3.0000
468	720	1800	842	11	6.9600	2.9928	4.0000
1284	720	1800	842	11	7.2900	3.3534	3.0000
395	720	1800	842	11	4.4400	1.5984	2.0000
358	720	1800	842	11	15.0000	4.6500	4.0000
1200	720	1800	842	11	7.4800	2.4684	4.0000
345	720	3401	842	11	4.2200	1.7724	2.0000
508	720	3401	842	11	11.3700	5.0028	3.0000
751	720	3401	842	11	6.5700	2.1024	3.0000
435	720	3401	842	11	8.4900	3.4809	3.0000
1383	720	3401	842	11	10.3600	3.8332	4.0000
96	720	3401	842	11	4.2200	1.4770	2.0000
1054	720	5451	842	11	4.4400	1.4652	3.0000
1058	720	5451	842	11	8.2800	4.0572	3.0000
243	720	5305	842	11	6.3300	3.1650	3.0000
60	720	5305	842	11	5.3200	2.2876	2.0000
609	720	5305	842	11	10.3600	4.3512	4.0000
106	720	5305	842	11	8.8800	4.1736	3.0000
788	720	5305	842	11	1.1000	0.3740	2.0000
299	720	5305	842	11	5.0400	1.6128	3.0000
621	720	5305	842	11	4.1700	1.2927	3.0000
338	720	1083	842	11	2.2800	0.9804	4.0000
89	720	1083	842	11	3.1800	1.1448	2.0000
898	720	6822	842	11	5.2200	2.3490	3.0000
382	720	6822	842	11	6.4800	2.5920	4.0000
372	720	6822	842	11	15.9200	5.7312	4.0000
785	720	6640	842	11	9.1200	4.3776	4.0000
696	720	6640	842	11	1.4400	0.5472	2.0000
13	720	7434	842	11	5.3000	1.6430	2.0000
723	720	7434	842	11	2.0400	0.8364	4.0000
153	720	7434	842	11	8.1600	3.0192	3.0000
1035	720	7434	842	11	3.3300	1.2987	3.0000
1505	720	7434	842	11	8.2500	3.9600	3.0000
922	720	7434	842	11	7.7700	3.4188	3.0000
1039	720	6452	842	11	3.2400	1.3608	4.0000
762	720	6452	842	11	14.8000	4.7360	4.0000
1178	720	6452	842	11	15.1200	5.1408	4.0000
1488	720	6452	842	11	4.6800	1.6848	2.0000
972	720	6452	842	11	8.9200	4.0140	4.0000
264	720	6452	842	11	13.9000	4.8650	5.0000
1366	720	10169	842	11	11.0400	5.1888	4.0000
104	720	10169	842	11	7.7800	3.0342	2.0000
1506	720	10169	842	11	6.8600	2.1266	2.0000
830	720	10169	842	11	7.3500	2.3520	3.0000
1300	720	10169	842	11	4.3500	1.6095	3.0000
1553	720	9977	842	11	5.5800	2.0646	3.0000
1077	720	9977	842	11	14.7200	5.2992	4.0000
61	720	1582	842	11	2.2200	0.8880	3.0000
877	720	1582	842	11	4.7400	1.7064	3.0000
1547	720	1582	842	11	9.5200	4.1888	4.0000
39	720	8412	842	11	9.3300	4.2918	3.0000
1360	720	8412	842	11	4.8400	2.3232	2.0000
1243	720	8412	842	11	4.7200	1.4632	4.0000
34	720	8412	842	11	5.0700	2.3322	3.0000
1364	720	8255	842	11	6.4000	3.0080	4.0000
500	720	8255	842	11	7.9800	2.9526	3.0000
704	720	8255	842	11	6.5200	2.1516	4.0000
921	720	8255	842	11	4.0500	2.0250	3.0000
271	720	8255	842	11	7.1100	2.7018	3.0000
661	720	8255	842	11	4.6800	2.2464	2.0000
514	720	6551	842	11	5.4300	2.6607	3.0000
1051	720	6551	842	11	1.0400	0.3952	2.0000
269	720	6551	842	11	5.6800	1.9312	2.0000
1057	720	6551	842	11	5.7200	2.0592	4.0000
1394	720	6551	842	11	7.5900	2.9601	3.0000
1211	720	6551	842	11	11.3700	5.4576	3.0000
1540	720	4784	842	11	14.0800	6.8992	4.0000
1090	720	4784	842	11	8.6000	3.3540	4.0000
1294	720	4784	842	11	5.1600	1.8060	3.0000
1511	720	4784	842	11	3.6000	1.3680	3.0000
448	720	4784	842	11	4.6200	2.1252	3.0000
1251	720	4784	842	11	14.3200	5.0120	4.0000
1104	720	8179	842	11	4.9000	2.3520	2.0000
83	720	8179	842	11	11.6400	4.1904	3.0000
865	720	9801	842	11	8.3700	3.9339	3.0000
1215	720	9801	842	11	4.3800	1.7082	3.0000
166	720	9801	842	11	9.8800	3.7544	4.0000
195	720	9801	842	11	3.5400	1.3098	2.0000
838	720	9801	842	11	7.7400	3.3282	3.0000
329	720	1887	842	11	5.2200	1.7748	3.0000
439	720	1887	842	11	10.5000	4.2000	3.0000
522	720	1887	842	11	4.8900	1.5648	3.0000
272	720	1887	842	11	11.7300	4.9266	3.0000
1021	720	1887	842	11	4.8800	2.0496	4.0000
333	720	1887	842	11	3.9600	1.9008	3.0000
102	720	5846	842	11	7.3500	2.8665	3.0000
785	720	5846	842	11	6.8400	2.5992	3.0000
1273	720	5875	842	11	13.2400	5.0312	4.0000
1117	720	5875	842	11	7.2800	2.4024	2.0000
441	720	5875	842	11	2.2800	1.1172	4.0000
911	720	5875	842	11	7.8800	2.5216	4.0000
1473	720	5875	842	11	4.7200	1.9352	2.0000
591	720	8916	842	11	3.5100	1.7550	3.0000
48	720	8916	842	11	7.5200	2.6320	4.0000
119	720	8916	842	11	6.8400	3.2148	3.0000
735	720	8916	842	11	5.8800	2.3520	4.0000
32	720	8916	842	11	5.7200	2.2880	2.0000
472	720	5791	842	11	4.1000	1.8450	5.0000
1208	720	5791	842	11	8.6100	3.7884	3.0000
971	720	5791	842	11	11.4000	5.5860	4.0000
855	720	5791	842	11	9.6400	3.9524	4.0000
1204	720	5791	842	11	6.4800	2.2032	3.0000
156	720	5791	842	11	2.2000	0.7260	4.0000
925	720	7361	842	11	2.2800	0.8892	3.0000
676	720	7361	842	11	9.8700	4.4415	3.0000
1424	720	7361	842	11	15.6400	5.0048	4.0000
322	720	7361	842	11	11.9200	3.6952	4.0000
865	720	4211	842	11	11.1600	4.6872	4.0000
29	720	4211	842	11	8.9000	2.8480	5.0000
565	720	4211	842	11	4.5000	2.2050	5.0000
1341	720	4211	842	11	10.3500	3.2085	3.0000
572	720	4211	842	11	10.0400	3.4136	4.0000
909	720	4211	842	11	4.6500	1.9995	3.0000
726	720	4211	842	11	16.0500	6.2595	5.0000
59	720	4390	842	11	4.2000	1.7640	3.0000
862	720	4390	842	11	8.1900	3.3579	3.0000
839	720	4390	842	11	2.6400	1.2408	4.0000
1322	720	4390	842	11	12.8000	5.1200	4.0000
1018	720	4390	842	11	1.8600	0.7068	2.0000
1455	720	6947	842	11	10.1200	4.2504	4.0000
619	720	6947	842	11	9.0000	4.5000	4.0000
1155	720	6947	842	11	3.7600	1.4664	2.0000
353	720	7215	842	11	3.1400	1.2874	2.0000
396	720	7215	842	11	9.7200	3.0132	3.0000
679	720	7215	842	11	2.9800	1.4006	2.0000
1388	720	7215	842	11	5.2500	2.5725	3.0000
819	720	7215	842	11	8.3100	2.6592	3.0000
240	720	7215	842	11	2.5800	1.0578	3.0000
1475	720	5423	842	11	10.6800	4.1652	3.0000
533	720	5423	842	11	7.2600	3.0492	3.0000
1236	720	8018	842	11	9.9600	3.1872	3.0000
107	720	8018	842	11	5.4300	1.9005	3.0000
1109	720	8018	842	11	1.6500	0.7260	3.0000
73	720	8018	842	11	9.3200	3.1688	4.0000
1269	720	5681	842	11	15.8800	7.3048	4.0000
7	720	5681	842	11	5.2200	1.9314	2.0000
1409	720	5681	842	11	2.1200	0.8692	4.0000
733	720	5681	842	11	5.8500	2.3985	3.0000
1203	720	5681	842	11	5.8400	2.6864	4.0000
679	720	7396	842	11	5.9600	1.9668	4.0000
203	720	7396	842	11	2.5200	1.1340	4.0000
1218	720	7396	842	11	3.6600	1.3908	2.0000
1289	720	7396	842	11	4.8400	2.0812	4.0000
1151	720	3925	842	11	1.2400	0.5084	2.0000
1488	720	3925	842	11	4.6800	1.6380	2.0000
113	720	6861	842	11	6.8700	2.6106	3.0000
756	720	6861	842	11	10.7200	3.3232	4.0000
386	720	6861	842	11	4.4600	1.6056	2.0000
669	720	6861	842	11	7.2000	3.0240	4.0000
1378	720	6861	842	11	2.9200	1.0220	4.0000
1222	720	6861	842	11	7.3500	3.6015	3.0000
250	720	8482	842	11	7.7700	2.4864	3.0000
321	720	8482	842	11	9.6400	3.6632	4.0000
936	720	8482	842	11	8.3400	3.6696	3.0000
233	720	8482	842	11	7.3800	3.0996	3.0000
337	720	7209	842	11	2.2500	0.9900	3.0000
886	720	7209	842	11	9.3300	3.6387	3.0000
383	720	7209	842	11	11.0000	3.8500	4.0000
1192	720	461	842	11	1.9600	0.7252	2.0000
610	720	461	842	11	4.5400	1.5890	2.0000
799	720	461	842	11	8.5200	2.9820	3.0000
1375	720	461	842	11	4.2600	1.4910	2.0000
61	720	461	842	11	2.2200	1.0212	3.0000
1015	720	7617	842	11	8.7600	3.5040	4.0000
726	720	7617	842	11	9.6300	4.6224	3.0000
450	720	7617	842	11	10.1100	4.4484	3.0000
1129	720	9532	842	11	7.2900	3.2805	3.0000
773	720	9532	842	11	2.1300	0.7242	3.0000
697	720	9532	842	11	5.3200	1.5960	4.0000
513	720	9532	842	11	1.7400	0.8178	3.0000
1389	720	9331	842	11	10.5200	4.2080	4.0000
407	720	9331	842	11	9.6300	4.0446	3.0000
651	720	9331	842	11	3.2000	1.4400	4.0000
334	720	9331	842	11	2.3400	0.8190	3.0000
1283	720	9331	842	11	3.1600	0.9796	4.0000
1140	720	9331	842	11	10.2400	3.3792	4.0000
857	720	7609	842	11	8.8800	3.7296	4.0000
447	720	7609	842	11	11.5200	5.0688	4.0000
1262	720	7609	842	11	1.5200	0.7144	2.0000
374	720	7609	842	11	2.9800	1.2516	2.0000
750	720	7609	842	11	5.8500	2.2230	3.0000
1179	720	7609	842	11	10.5200	3.5768	4.0000
911	722	9173	0	11	5.9100	2.2458	3.0000
1487	722	9173	0	11	1.9000	0.6460	2.0000
1244	722	4467	0	11	2.4200	0.9922	2.0000
75	722	4467	0	11	2.0400	1.0200	3.0000
609	722	1572	0	11	10.3600	3.7296	4.0000
1225	722	1572	0	11	3.4400	1.4104	2.0000
522	722	1572	0	11	6.5200	2.1516	4.0000
465	722	8415	0	11	8.8500	3.9825	3.0000
1241	722	8415	0	11	8.9400	2.7714	3.0000
39	722	1412	0	11	9.3300	4.5717	3.0000
549	722	1412	0	11	5.0400	1.7136	3.0000
992	722	1412	0	11	7.1600	3.2936	4.0000
76	722	1412	0	11	5.0700	1.9773	3.0000
1264	722	1412	0	11	4.7000	1.7860	2.0000
1547	722	1412	0	11	9.5200	4.1888	4.0000
492	722	813	0	11	7.0800	2.1240	4.0000
16	722	813	0	11	15.3200	5.8216	4.0000
1031	722	813	0	11	3.6300	1.3431	3.0000
1102	722	813	0	11	5.7000	2.1090	3.0000
1062	722	573	0	11	7.1400	2.4990	3.0000
1399	722	573	0	11	3.5600	1.2104	2.0000
24	722	3435	0	11	5.1900	2.5431	3.0000
253	722	3435	0	11	2.6700	1.0146	3.0000
296	722	3435	0	11	2.0000	0.9600	4.0000
579	722	3435	0	11	4.1500	2.0335	5.0000
1288	722	3435	0	11	6.9000	2.2080	5.0000
1245	722	3538	0	11	6.9600	2.2272	3.0000
436	722	3538	0	11	6.1200	2.7540	4.0000
1305	722	3538	0	11	1.1400	0.4902	2.0000
669	722	3538	0	11	5.4000	2.3760	3.0000
606	722	3538	0	11	5.3000	1.5900	2.0000
63	722	3538	0	11	5.9000	2.5370	2.0000
1278	722	3538	0	11	11.2800	4.6248	4.0000
200	722	6228	0	11	7.9500	3.7365	3.0000
843	722	6228	0	11	8.8200	3.4398	3.0000
1213	722	8889	0	11	8.7900	2.9886	3.0000
603	722	8889	0	11	2.4600	0.9102	2.0000
460	722	8889	0	11	4.8300	2.2218	3.0000
477	722	8889	0	11	1.7200	0.7224	2.0000
427	722	8889	0	11	4.2800	1.8832	2.0000
576	722	8889	0	11	1.4000	0.6580	2.0000
127	722	8889	0	11	5.2200	1.8792	3.0000
44	722	7291	0	11	11.7200	3.8676	4.0000
167	722	7291	0	11	2.4000	0.9120	4.0000
263	722	7291	0	11	11.4000	5.0160	3.0000
700	722	1086	0	11	10.7200	3.9664	4.0000
983	722	1086	0	11	2.4600	0.7380	3.0000
1278	722	1086	0	11	5.6400	1.9740	2.0000
1122	722	1086	0	11	2.9600	1.2136	4.0000
146	722	7434	0	11	11.4900	3.6768	3.0000
257	722	7434	0	11	1.0600	0.4028	2.0000
340	722	7434	0	11	2.5200	1.2600	4.0000
90	722	7434	0	11	3.0800	1.3244	4.0000
839	722	7434	0	11	1.9800	0.9504	3.0000
1295	722	7434	0	11	7.4000	2.5160	4.0000
600	722	5639	0	11	9.2400	2.9568	4.0000
1282	722	5639	0	11	13.7600	6.1920	4.0000
476	722	5639	0	11	10.9200	4.8048	3.0000
1213	722	5639	0	11	11.7200	5.7428	4.0000
863	722	5867	0	11	5.9600	2.2052	2.0000
880	722	5867	0	11	7.3000	2.8470	2.0000
830	722	5867	0	11	7.3500	3.5280	3.0000
1186	722	3586	0	11	6.7200	2.5536	4.0000
1173	722	2215	0	11	6.9300	2.0790	3.0000
657	722	2215	0	11	4.2400	2.0776	2.0000
1060	722	2215	0	11	11.4800	5.5104	4.0000
264	722	2215	0	11	11.1200	5.3376	4.0000
268	722	2215	0	11	5.1900	2.0760	3.0000
1083	722	2215	0	11	2.0000	0.6400	4.0000
68	722	4211	0	11	10.6800	4.8060	3.0000
124	722	4211	0	11	6.0500	2.7225	5.0000
1100	722	4211	0	11	2.8800	0.8928	4.0000
1289	722	4211	0	11	6.0500	2.6015	5.0000
47	722	2134	0	11	10.2800	4.7288	4.0000
917	722	2134	0	11	3.3600	1.5120	3.0000
280	722	2134	0	11	3.6200	1.0860	2.0000
218	722	2134	0	11	6.8800	2.6144	2.0000
1257	722	9753	0	11	9.7000	3.6860	5.0000
61	722	9753	0	11	1.4800	0.5328	2.0000
1263	722	9753	0	11	4.1500	1.4940	5.0000
1187	722	9753	0	11	8.8000	3.6960	4.0000
132	722	250	0	11	3.8400	1.1904	2.0000
321	722	250	0	11	7.2300	3.1812	3.0000
897	722	250	0	11	1.6200	0.6966	3.0000
1141	722	250	0	11	2.6800	1.3132	2.0000
870	722	3742	0	11	3.9400	1.2608	2.0000
394	722	3742	0	11	9.3900	3.8499	3.0000
265	722	3742	0	11	10.8300	3.3573	3.0000
1480	722	3742	0	11	4.3200	1.4256	3.0000
538	722	3742	0	11	2.7900	0.9765	3.0000
248	722	3742	0	11	2.5800	0.9030	3.0000
1530	722	3742	0	11	2.5400	1.1430	2.0000
594	722	1511	0	11	1.1600	0.5104	2.0000
890	722	1511	0	11	5.2200	1.7226	2.0000
1460	722	4707	0	11	8.5200	4.0896	4.0000
1410	722	4707	0	11	6.8800	2.8896	4.0000
1	722	4707	0	11	8.5500	4.0185	3.0000
1110	722	4707	0	11	11.2000	3.6960	4.0000
900	722	4707	0	11	7.4400	3.3480	4.0000
1116	722	4707	0	11	5.0600	1.9228	2.0000
467	722	4707	0	11	15.2400	6.5532	4.0000
1156	722	3986	0	11	3.6400	1.4924	2.0000
1493	722	3986	0	11	7.9200	2.7720	2.0000
118	722	7004	0	11	4.4400	1.7316	3.0000
761	722	7004	0	11	8.5000	2.8050	5.0000
390	722	7004	0	11	11.2200	4.2636	3.0000
673	722	7004	0	11	10.9600	4.8224	4.0000
1383	722	7004	0	11	10.3600	3.7296	4.0000
1227	722	7004	0	11	8.4300	4.1307	3.0000
255	722	8673	0	11	1.9200	0.6144	3.0000
325	722	8673	0	11	6.0400	2.2952	4.0000
941	722	8673	0	11	11.8500	5.2140	3.0000
238	722	8673	0	11	5.9100	2.4822	3.0000
342	722	7884	0	11	4.5000	1.9800	3.0000
891	722	7884	0	11	7.4100	2.8899	3.0000
388	722	7884	0	11	9.4000	3.2900	4.0000
1197	722	813	0	11	6.2800	2.3236	2.0000
614	722	813	0	11	7.5600	2.7972	2.0000
804	722	813	0	11	6.6300	2.3868	3.0000
1380	722	813	0	11	7.2400	2.6064	2.0000
65	722	813	0	11	11.2800	5.4144	3.0000
1117	722	1241	0	11	14.5600	5.8240	4.0000
828	722	1241	0	11	3.8700	1.8963	3.0000
551	722	1241	0	11	9.6300	4.2372	3.0000
1134	722	9692	0	11	5.4600	2.4570	3.0000
778	722	9692	0	11	10.8800	3.6992	4.0000
701	722	9692	0	11	3.0000	0.9000	4.0000
518	722	9692	0	11	4.0800	1.9176	3.0000
1394	722	9397	0	11	12.6500	5.0600	5.0000
412	722	9397	0	11	4.1400	1.7388	3.0000
655	722	9397	0	11	9.2400	4.2504	4.0000
339	722	9397	0	11	5.6000	2.0160	4.0000
1288	722	9397	0	11	5.5200	1.7664	4.0000
1144	722	9397	0	11	4.2500	1.4450	5.0000
958	722	1235	0	11	5.4400	2.2848	4.0000
549	722	1235	0	11	6.7200	2.9568	4.0000
1364	722	1235	0	11	3.2000	1.5040	2.0000
476	722	1235	0	11	7.2800	3.0576	2.0000
852	722	1235	0	11	2.0700	0.7866	3.0000
1281	722	1235	0	11	11.0800	3.7672	4.0000
426	722	352	0	11	1.2000	0.5760	2.0000
1002	722	352	0	11	8.2800	3.7260	3.0000
831	722	352	0	11	3.1600	1.0428	2.0000
515	722	352	0	11	5.7300	2.4639	3.0000
1464	722	352	0	11	8.8800	3.3744	3.0000
176	722	352	0	11	4.5400	1.8160	2.0000
772	722	4471	0	11	7.7600	2.9488	4.0000
362	722	4471	0	11	15.8800	6.9872	4.0000
1177	722	4471	0	11	7.7000	2.7720	5.0000
289	722	4471	0	11	2.7400	1.3700	2.0000
252	722	4471	0	11	10.8400	3.7940	4.0000
994	722	558	0	11	2.3700	0.7821	3.0000
838	722	558	0	11	5.1600	2.3736	2.0000
1514	722	9335	0	11	2.3200	1.0672	4.0000
938	722	1587	0	11	6.4400	2.1896	4.0000
1421	722	1587	0	11	8.5200	4.0044	3.0000
1531	722	1587	0	11	1.0200	0.4692	2.0000
56	722	1587	0	11	2.8400	0.8804	4.0000
1364	722	1587	0	11	3.2000	1.2160	2.0000
1254	722	9571	0	11	11.0100	4.2939	3.0000
472	722	9571	0	11	1.6400	0.6068	2.0000
1358	722	9571	0	11	6.3000	2.3310	3.0000
136	722	9571	0	11	11.6100	5.5728	3.0000
226	722	8146	0	11	1.5200	0.4864	2.0000
415	722	8146	0	11	8.7300	2.6190	3.0000
991	722	8146	0	11	9.7500	4.8750	3.0000
1235	722	8146	0	11	2.7600	1.3800	2.0000
964	722	7361	0	11	3.9800	1.5124	2.0000
482	722	4219	0	11	1.4600	0.7008	2.0000
958	722	5112	0	11	4.0800	1.5504	3.0000
1335	722	5112	0	11	4.8200	1.7834	2.0000
619	722	5112	0	11	6.7500	2.9025	3.0000
1208	722	5112	0	11	11.4800	4.1328	4.0000
1182	722	9213	0	11	5.6000	1.6800	4.0000
1465	722	9213	0	11	11.1600	4.4640	4.0000
616	722	9213	0	11	3.9900	1.3965	3.0000
46	722	9213	0	11	10.3200	3.8184	3.0000
928	722	9213	0	11	3.3000	1.3530	2.0000
633	722	1594	0	11	2.2200	1.0656	3.0000
1555	722	1594	0	11	8.8500	2.7435	3.0000
1078	722	1594	0	11	4.9200	1.9680	3.0000
949	722	1594	0	11	5.0200	1.8072	2.0000
606	722	1594	0	11	10.6000	4.0280	4.0000
1222	722	1594	0	11	7.3500	3.0135	3.0000
100	722	2006	0	11	5.8500	1.8135	3.0000
450	722	2006	0	11	10.1100	4.9539	3.0000
37	722	7079	0	11	7.9500	3.8955	5.0000
614	722	7079	0	11	15.1200	5.2920	4.0000
443	722	7079	0	11	5.3200	2.5004	4.0000
127	722	7079	0	11	6.9600	2.7840	4.0000
1075	722	7079	0	11	4.6200	2.0790	3.0000
1246	722	461	0	11	4.6200	1.7094	3.0000
104	722	461	0	11	15.5600	7.3132	4.0000
414	722	461	0	11	8.3100	3.6564	3.0000
1042	722	461	0	11	3.4500	1.0695	3.0000
1446	722	461	0	11	3.7800	1.3230	3.0000
1136	722	1811	0	11	10.8300	4.7652	3.0000
21	722	1811	0	11	6.9900	2.5863	3.0000
663	722	1811	0	11	5.2800	1.5840	3.0000
1543	387	9256	0	13	4.9600	1.7360	2.0000
1394	387	8814	0	13	5.0600	2.2264	2.0000
911	387	1271	0	13	7.8800	3.0732	4.0000
807	387	1271	0	13	4.2300	1.9458	3.0000
291	387	1271	0	13	6.6600	2.9304	3.0000
462	387	9892	0	13	8.4800	3.8160	4.0000
1011	387	9892	0	13	12.6800	5.1988	4.0000
508	387	9892	0	13	18.9500	7.2010	5.0000
1414	387	5533	0	13	4.0200	1.5678	3.0000
831	387	5533	0	13	3.1600	1.2956	2.0000
1021	387	5533	0	13	2.4400	1.0736	2.0000
39	387	5533	0	13	9.3300	4.3851	3.0000
282	387	5533	0	13	2.7900	1.1718	3.0000
1524	387	5533	0	13	5.0400	1.9656	4.0000
881	387	5433	0	13	5.4300	2.4435	3.0000
871	387	5433	0	13	10.1600	4.2672	4.0000
488	387	5433	0	13	7.7700	3.4188	3.0000
492	387	5433	0	13	5.3100	1.7523	3.0000
1308	387	5433	0	13	7.7400	3.3282	3.0000
6	387	5433	0	13	2.3000	1.0120	2.0000
349	387	7845	0	13	4.6800	1.8252	2.0000
1324	387	7845	0	13	6.6200	2.9790	2.0000
1514	387	7845	0	13	1.7400	0.6438	3.0000
532	387	7845	0	13	11.6100	4.1796	3.0000
775	387	7845	0	13	2.8500	1.0260	3.0000
1337	387	7845	0	13	1.7100	0.7182	3.0000
1344	387	532	0	13	4.5600	1.4136	3.0000
1028	387	532	0	13	4.4800	1.8368	2.0000
419	387	532	0	13	10.7100	3.2130	3.0000
689	387	532	0	13	3.5200	1.6192	2.0000
1102	387	7569	0	13	5.7000	1.7100	3.0000
1412	387	7569	0	13	5.4900	2.1960	3.0000
482	387	7569	0	13	2.1900	0.7884	3.0000
886	387	7569	0	13	9.3300	4.1052	3.0000
70	387	7641	0	13	2.9100	1.3677	3.0000
1391	387	7641	0	13	2.3200	1.1368	2.0000
1275	387	7641	0	13	4.6800	1.4976	4.0000
66	387	7641	0	13	10.3200	4.7472	3.0000
1395	387	2327	0	13	11.8000	5.5460	4.0000
532	387	2327	0	13	7.7400	2.8638	2.0000
736	387	2327	0	13	8.5200	2.8968	4.0000
952	387	2327	0	13	11.6400	3.4920	4.0000
303	387	2327	0	13	10.3200	4.0248	4.0000
693	387	2327	0	13	3.9800	1.9104	2.0000
546	387	4396	0	13	8.3400	4.0866	3.0000
1083	387	4396	0	13	1.0000	0.3800	2.0000
301	387	4396	0	13	1.0600	0.3604	2.0000
1089	387	4396	0	13	9.8800	3.5568	4.0000
1426	387	4396	0	13	11.2200	4.3758	3.0000
1243	387	4396	0	13	3.5400	1.7346	3.0000
14	387	6904	0	13	5.7900	2.8950	3.0000
1122	387	6904	0	13	2.9600	1.1544	4.0000
1326	387	6904	0	13	5.1300	1.7955	3.0000
1543	387	6904	0	13	7.4400	2.7528	3.0000
480	387	6904	0	13	6.7600	3.0420	4.0000
1283	387	6904	0	13	2.3700	0.8058	3.0000
1136	387	3499	0	13	10.8300	3.7905	3.0000
115	387	3499	0	13	1.9500	0.7995	3.0000
477	387	3499	0	13	3.4400	1.1352	4.0000
914	387	7457	0	13	7.3800	2.8782	3.0000
1197	387	7457	0	13	12.5600	4.7728	4.0000
348	387	7457	0	13	2.4600	0.9348	2.0000
1336	387	7457	0	13	10.1700	4.4748	3.0000
360	387	10186	0	13	3.9300	1.6506	3.0000
471	387	10186	0	13	2.4900	1.0956	3.0000
554	387	10186	0	13	6.2800	2.9516	2.0000
304	387	10186	0	13	5.6700	2.0979	3.0000
1053	387	10186	0	13	5.5500	1.7760	3.0000
364	387	10186	0	13	6.6000	2.3100	3.0000
1286	387	10186	0	13	3.6000	1.3680	4.0000
1390	387	2968	0	13	7.6400	3.2088	4.0000
181	387	2968	0	13	5.5800	2.3436	6.0000
1156	387	2968	0	13	5.4600	1.8564	3.0000
41	387	2968	0	13	3.5600	1.6732	4.0000
683	387	2968	0	13	10.8000	4.9680	5.0000
727	387	2968	0	13	3.8200	1.1842	2.0000
1010	387	2968	0	13	13.2500	5.0350	5.0000
767	387	1987	0	13	4.3500	2.1750	3.0000
64	387	1987	0	13	4.8300	1.6905	3.0000
340	387	6306	0	13	1.2600	0.4032	2.0000
1343	387	6306	0	13	8.6100	3.0135	3.0000
307	387	6306	0	13	5.9200	2.6640	4.0000
1443	387	6306	0	13	6.5100	2.6040	3.0000
7	387	6306	0	13	5.2200	2.1924	2.0000
1043	387	3130	0	13	4.7100	1.9782	3.0000
1206	387	3130	0	13	10.2900	3.4986	3.0000
1449	387	3130	0	13	2.6100	0.8874	3.0000
957	387	5452	0	13	8.9100	3.4749	3.0000
708	387	5452	0	13	11.0400	4.9680	3.0000
1456	387	5452	0	13	5.4900	1.7568	3.0000
354	387	5452	0	13	9.0000	2.7900	4.0000
897	387	117	0	13	2.1600	0.9288	4.0000
61	387	117	0	13	2.9600	0.9472	4.0000
597	387	117	0	13	11.2000	5.3760	4.0000
1373	387	117	0	13	10.8000	5.4000	3.0000
604	387	117	0	13	5.0000	1.6500	4.0000
941	387	117	0	13	11.8500	4.9770	3.0000
758	387	117	0	13	12.7600	4.8488	4.0000
1552	387	7416	0	13	8.1000	3.4020	3.0000
797	387	7416	0	13	6.5700	2.7594	3.0000
871	387	7416	0	13	12.7000	6.0960	5.0000
1354	387	7416	0	13	5.9200	2.3680	4.0000
1050	387	7416	0	13	2.5600	0.9984	2.0000
1487	387	8619	0	13	4.7500	1.9950	5.0000
651	387	8619	0	13	3.2000	0.9600	4.0000
1187	387	8619	0	13	4.4000	1.7600	2.0000
385	387	1429	0	13	3.1200	1.2792	2.0000
428	387	1429	0	13	1.3400	0.4020	2.0000
711	387	1429	0	13	8.6700	3.9882	3.0000
1420	387	1429	0	13	5.1900	2.4912	3.0000
851	387	1429	0	13	10.0400	3.1124	4.0000
175	387	1429	0	13	11.5500	4.6200	3.0000
1507	387	3706	0	13	5.5200	2.1528	3.0000
565	387	3706	0	13	2.7000	1.1340	3.0000
1268	387	7355	0	13	3.9000	1.2870	3.0000
139	387	7355	0	13	5.3700	1.8795	3.0000
1141	387	7355	0	13	4.0200	1.7688	3.0000
105	387	7355	0	13	14.8800	5.0592	4.0000
1301	387	1490	0	13	3.7600	1.7296	4.0000
39	387	1490	0	13	6.2200	2.3636	2.0000
1441	387	1490	0	13	2.6200	0.8122	2.0000
765	387	1490	0	13	5.7600	2.8800	3.0000
1235	387	1490	0	13	2.7600	0.9660	2.0000
1391	387	8668	0	13	2.3200	1.0208	2.0000
908	387	1193	0	13	2.0700	0.8073	3.0000
1218	387	1193	0	13	5.4900	2.3058	3.0000
288	387	1193	0	13	11.4400	4.0040	4.0000
1337	387	9671	0	13	1.7100	0.5472	3.0000
328	387	9671	0	13	2.5200	1.2096	2.0000
239	387	9671	0	13	4.4200	1.3702	2.0000
921	387	9671	0	13	5.4000	2.1600	4.0000
18	387	9671	0	13	5.3400	1.8690	2.0000
755	387	9671	0	13	11.9200	3.6952	4.0000
518	387	9671	0	13	5.4400	1.8496	4.0000
222	387	2625	0	13	11.8500	3.9105	3.0000
971	387	2625	0	13	5.7000	2.2230	2.0000
1427	387	2625	0	13	6.5400	3.0084	2.0000
784	387	1429	0	13	1.5600	0.4836	3.0000
1160	387	1429	0	13	5.5200	1.8216	2.0000
445	387	1429	0	13	10.3800	3.9444	3.0000
991	387	117	0	13	9.7500	3.3150	3.0000
1341	387	117	0	13	10.3500	4.2435	3.0000
292	387	117	0	13	5.4300	2.1177	3.0000
735	387	117	0	13	2.9400	1.1466	2.0000
964	387	117	0	13	3.9800	1.7910	2.0000
868	387	3020	0	13	10.7400	3.8664	3.0000
565	387	3020	0	13	2.7000	0.9720	3.0000
482	387	3938	0	13	1.4600	0.6424	2.0000
898	387	3938	0	13	5.2200	1.6182	3.0000
1208	387	3938	0	13	5.7400	2.5256	2.0000
692	387	3938	0	13	3.1000	1.3330	2.0000
1101	387	9554	0	13	5.2400	1.8340	2.0000
1554	387	8298	0	13	7.6200	3.6576	3.0000
40	387	8298	0	13	1.9800	0.9306	2.0000
323	387	8298	0	13	14.0000	6.5800	4.0000
1032	387	8298	0	13	1.6500	0.5445	3.0000
462	387	8298	0	13	6.3600	2.8620	3.0000
179	387	893	0	13	8.2500	3.6300	3.0000
1049	387	893	0	13	15.7200	7.2312	4.0000
412	387	893	0	13	5.5200	1.9320	4.0000
1494	387	893	0	13	6.7200	3.0240	4.0000
1365	387	893	0	13	1.5900	0.7473	3.0000
30	387	484	0	13	5.6400	2.3688	4.0000
1498	387	484	0	13	6.9000	2.7600	3.0000
622	387	484	0	13	2.4300	0.9720	3.0000
1278	387	484	0	13	11.2800	4.6248	4.0000
456	387	484	0	13	10.6800	3.5244	4.0000
1429	387	5147	0	13	9.6000	4.3200	4.0000
1219	387	5147	0	13	4.7200	1.4160	2.0000
1095	386	7496	0	13	4.7400	1.7538	3.0000
1398	386	2086	0	13	9.4500	3.7800	3.0000
469	386	2086	0	13	2.5800	0.9288	2.0000
872	386	2086	0	13	7.5600	2.9484	3.0000
489	386	2086	0	13	7.2300	3.1089	3.0000
80	386	2086	0	13	14.5200	4.6464	4.0000
187	386	1524	0	13	5.2800	1.6368	4.0000
1375	386	1524	0	13	4.2600	1.8744	2.0000
100	386	1524	0	13	9.7500	4.7775	5.0000
809	386	1524	0	13	4.8800	1.7080	4.0000
653	386	1524	0	13	11.1200	5.2264	4.0000
370	386	6021	0	13	3.6800	1.1776	4.0000
826	386	6021	0	13	7.3200	2.8548	4.0000
603	386	6021	0	13	3.6900	1.3653	3.0000
127	386	6021	0	13	5.2200	1.9314	3.0000
1142	386	6021	0	13	8.8500	4.2480	3.0000
1213	386	6021	0	13	8.7900	3.0765	3.0000
410	386	6744	0	13	3.7800	1.3230	3.0000
293	386	6744	0	13	4.8000	2.2080	3.0000
41	386	8659	0	13	2.6700	1.3350	3.0000
230	386	8659	0	13	4.7600	2.1420	4.0000
806	386	8659	0	13	5.2000	2.4960	2.0000
1522	386	3490	0	13	3.4200	1.3680	3.0000
47	386	3490	0	13	7.7100	2.7756	3.0000
297	386	4804	0	13	2.7000	1.1610	3.0000
607	386	4804	0	13	8.3400	3.0024	3.0000
91	386	4804	0	13	8.0400	2.8140	3.0000
81	386	4804	0	13	6.3900	2.6199	3.0000
1256	386	4804	0	13	6.1000	1.9520	5.0000
1260	386	4804	0	13	2.6800	1.2060	4.0000
517	386	4804	0	13	13.6000	5.9840	4.0000
1299	386	7274	0	13	11.0400	5.4096	4.0000
863	386	7274	0	13	11.9200	4.1720	4.0000
547	386	7274	0	13	6.9300	3.2571	3.0000
1495	386	7274	0	13	10.4400	4.8024	3.0000
1545	386	9501	0	13	6.8700	3.1602	3.0000
1462	386	3243	0	13	2.1900	0.9198	3.0000
1452	386	3243	0	13	11.5600	4.8552	4.0000
1069	386	3243	0	13	1.1400	0.5586	2.0000
218	386	2695	0	13	13.7600	5.5040	4.0000
900	386	2695	0	13	7.4400	2.9760	4.0000
1389	386	6997	0	13	10.5200	4.1028	4.0000
1233	386	6997	0	13	1.4600	0.4964	2.0000
557	386	6997	0	13	4.0800	1.2648	3.0000
1027	386	6997	0	13	11.5500	3.8115	5.0000
30	386	6997	0	13	2.8200	1.1844	2.0000
706	386	5060	0	13	10.3800	3.7368	3.0000
164	386	5060	0	13	8.9100	4.0095	3.0000
234	386	5060	0	13	8.1000	2.8350	3.0000
850	386	5060	0	13	3.9900	1.2369	3.0000
147	386	5060	0	13	1.9200	0.7488	3.0000
284	386	5060	0	13	2.9700	1.3068	3.0000
271	386	1196	0	13	9.4800	3.6024	4.0000
714	386	1196	0	13	8.1000	3.8070	3.0000
1357	386	1196	0	13	10.8400	4.5528	4.0000
987	386	1196	0	13	5.1800	1.9684	2.0000
1270	386	1196	0	13	5.3800	2.2058	2.0000
421	386	1196	0	13	11.8000	5.9000	4.0000
1297	386	4261	0	13	6.6400	2.7224	4.0000
754	386	4261	0	13	10.2800	4.5232	4.0000
1097	386	9297	0	13	6.4500	2.7735	3.0000
1353	386	9297	0	13	6.7200	2.6208	3.0000
1390	386	3153	0	13	5.7300	1.8909	3.0000
887	386	3153	0	13	7.2000	3.5280	4.0000
11	386	3153	0	13	10.5300	3.2643	3.0000
1080	386	3153	0	13	8.7600	3.0660	4.0000
1294	386	1524	0	13	6.8800	2.7520	4.0000
1150	386	1524	0	13	12.7600	5.4868	4.0000
1134	386	994	0	13	5.4600	2.5662	3.0000
1217	386	994	0	13	3.8100	1.7526	3.0000
967	386	994	0	13	2.4400	0.7808	4.0000
158	386	994	0	13	3.1600	1.2008	2.0000
1028	386	994	0	13	6.7200	2.0832	3.0000
391	386	994	0	13	5.2400	1.5720	4.0000
329	386	994	0	13	3.4800	1.2528	2.0000
844	386	9972	0	13	9.9300	4.8657	3.0000
1354	386	9972	0	13	2.9600	0.9472	2.0000
1383	386	9972	0	13	10.3600	4.2476	4.0000
102	386	7457	0	13	7.3500	3.2340	3.0000
791	386	2695	0	13	6.4500	2.9025	3.0000
354	386	2695	0	13	11.2500	4.6125	5.0000
837	386	2695	0	13	4.8600	2.1384	3.0000
947	386	2695	0	13	1.9500	0.6435	3.0000
1030	386	2695	0	13	7.9200	3.3264	3.0000
781	386	2695	0	13	11.8500	5.2140	3.0000
1529	386	2695	0	13	13.0800	6.1476	4.0000
248	386	3463	0	13	1.7200	0.6536	2.0000
425	386	3463	0	13	2.5600	0.9472	2.0000
308	386	3463	0	13	4.3600	1.6132	2.0000
658	386	3463	0	13	10.7200	5.2528	4.0000
754	386	3463	0	13	7.7100	3.2382	3.0000
870	386	7905	0	13	7.8800	2.8368	4.0000
847	386	7905	0	13	11.5200	5.4144	3.0000
1330	386	7905	0	13	3.9900	1.9551	3.0000
1250	386	10026	0	13	6.4800	2.5920	3.0000
95	386	10026	0	13	4.3800	1.9710	3.0000
1271	386	10026	0	13	10.5000	3.2550	3.0000
322	386	5855	0	13	5.9600	2.4436	2.0000
1004	386	5855	0	13	8.6100	3.0996	3.0000
102	386	5855	0	13	9.8000	3.7240	4.0000
738	386	3589	0	13	7.4000	2.6640	4.0000
901	386	3589	0	13	8.9700	4.2159	3.0000
1071	386	7882	0	13	5.2800	1.9536	2.0000
1460	386	7882	0	13	8.5200	4.0044	4.0000
339	386	6997	0	13	4.2000	1.6380	3.0000
955	386	6997	0	13	11.4900	5.4003	3.0000
1341	386	3388	0	13	10.3500	3.9330	3.0000
625	386	3388	0	13	4.8300	2.1735	3.0000
1214	386	3388	0	13	5.2800	2.3232	4.0000
592	386	3388	0	13	7.4400	3.1992	3.0000
1314	386	3388	0	13	2.5600	0.8960	4.0000
725	386	1147	0	13	2.9800	1.1920	2.0000
914	386	1147	0	13	4.9200	2.2632	2.0000
1491	386	1147	0	13	7.7400	2.9412	3.0000
176	386	1147	0	13	6.8100	2.5197	3.0000
1418	386	1147	0	13	6.4400	2.3828	4.0000
808	386	1147	0	13	4.1700	1.7931	3.0000
765	386	2198	0	13	5.7600	1.8432	3.0000
382	386	2198	0	13	4.8600	2.1870	3.0000
386	386	2198	0	13	6.6900	3.0105	3.0000
1201	386	2198	0	13	10.1100	3.1341	3.0000
456	386	7355	0	13	8.0100	2.5632	3.0000
546	386	3001	0	13	5.5600	2.6688	2.0000
1428	386	3001	0	13	15.4400	7.4112	4.0000
340	386	3001	0	13	1.8900	0.6426	3.0000
1315	386	3001	0	13	5.3400	2.4564	3.0000
1505	386	3001	0	13	8.2500	3.7125	3.0000
1448	386	6069	0	13	11.8200	5.3190	3.0000
1365	386	545	0	13	1.5900	0.5724	3.0000
1355	386	545	0	13	1.8900	0.8694	3.0000
179	386	7373	0	13	8.2500	3.0525	3.0000
1382	386	7373	0	13	3.3900	1.4577	3.0000
1305	386	7373	0	13	1.1400	0.4788	2.0000
1122	386	7373	0	13	2.2200	0.9102	3.0000
113	386	7373	0	13	6.8700	2.1984	3.0000
1068	386	5206	0	13	4.2200	1.3082	2.0000
1085	386	5206	0	13	6.7200	2.8896	3.0000
1035	386	5206	0	13	3.3300	1.2321	3.0000
1185	386	5206	0	13	5.4000	2.2680	4.0000
968	386	9014	0	13	3.8400	1.7280	3.0000
1384	386	9014	0	13	7.7100	2.8527	3.0000
136	386	9014	0	13	7.7400	3.8700	2.0000
765	386	9014	0	13	7.6800	3.7632	4.0000
1174	386	4666	0	13	6.8100	3.2007	3.0000
353	386	4666	0	13	3.1400	1.3502	2.0000
116	386	4666	0	13	7.9400	3.5730	2.0000
658	386	8252	0	13	8.0400	2.5728	3.0000
342	386	8252	0	13	6.0000	2.3400	4.0000
1291	386	8252	0	13	9.2000	2.8520	4.0000
666	386	4995	0	13	2.6700	0.9078	3.0000
1122	386	4995	0	13	2.2200	0.9324	3.0000
899	386	4995	0	13	5.7600	1.8432	3.0000
423	386	4995	0	13	4.4100	2.1168	3.0000
1438	386	4995	0	13	4.1100	2.0550	3.0000
1508	386	4995	0	13	7.0800	2.3364	2.0000
566	386	4995	0	13	3.5600	1.4952	2.0000
562	386	6352	0	13	1.7700	0.7080	3.0000
606	386	6352	0	13	5.3000	2.2790	2.0000
323	386	1053	0	13	7.0000	2.8000	2.0000
179	386	1053	0	13	8.2500	2.6400	3.0000
196	386	1053	0	13	7.4100	2.2971	3.0000
146	386	1053	0	13	11.4900	3.6768	3.0000
296	386	1053	0	13	1.0000	0.3800	2.0000
376	386	9420	0	13	9.0800	4.4492	4.0000
1552	386	9420	0	13	8.1000	3.8880	3.0000
403	386	2638	0	13	6.2000	2.7280	4.0000
326	386	2638	0	13	9.8800	3.5568	4.0000
143	386	2638	0	13	9.8400	4.8216	4.0000
693	386	2638	0	13	5.9700	2.8656	3.0000
37	386	7292	0	13	6.3600	2.2896	4.0000
281	386	7292	0	13	7.8900	2.9982	3.0000
1522	386	7292	0	13	2.2800	0.9348	2.0000
913	386	7292	0	13	5.3400	1.6020	3.0000
769	386	7292	0	13	1.7700	0.8142	3.0000
1086	386	504	0	13	7.5900	2.3529	3.0000
1396	386	504	0	13	7.9500	3.2595	3.0000
977	386	504	0	13	2.2800	0.9804	3.0000
966	386	504	0	13	9.9600	4.4820	4.0000
151	386	93	0	13	5.8200	2.1534	2.0000
328	386	93	0	13	5.0400	1.8144	4.0000
211	386	93	0	13	5.4400	1.9584	2.0000
561	386	93	0	13	3.0800	1.4784	4.0000
656	386	93	0	13	19.2500	7.7000	5.0000
773	386	3213	0	13	2.8400	1.2780	4.0000
750	386	3213	0	13	5.8500	1.8720	3.0000
267	386	8304	0	13	3.3200	1.6268	4.0000
1122	386	8304	0	13	2.9600	1.2136	4.0000
1260	386	8304	0	13	3.3500	1.1390	5.0000
118	386	8304	0	13	4.4400	1.9536	3.0000
428	386	8304	0	13	2.0100	1.0050	3.0000
1056	386	8304	0	13	14.6500	5.2740	5.0000
1185	386	9584	0	13	4.0500	1.9845	3.0000
1468	386	9584	0	13	6.3000	2.8350	5.0000
620	386	9584	0	13	2.1900	0.8979	3.0000
463	386	9584	0	13	2.5000	1.0750	2.0000
1345	386	9584	0	13	18.4000	5.8880	5.0000
1402	386	9584	0	13	10.3600	4.3512	4.0000
819	386	9584	0	13	8.3100	3.6564	3.0000
869	386	7522	0	13	6.3600	2.8620	3.0000
1273	386	7522	0	13	9.9300	4.0713	3.0000
476	386	7522	0	13	10.9200	4.8048	3.0000
480	386	7522	0	13	5.0700	1.6731	3.0000
1296	386	7522	0	13	7.5300	3.6144	3.0000
1551	386	7522	0	13	2.3200	1.0672	2.0000
434	386	4168	0	13	4.2600	1.5762	3.0000
1409	386	4168	0	13	2.1200	0.9964	4.0000
1220	386	6686	0	13	7.8000	3.5100	4.0000
1436	386	6686	0	13	2.7600	1.0212	3.0000
373	386	6686	0	13	8.2800	4.1400	3.0000
1176	386	6686	0	13	3.4200	1.6758	2.0000
1153	386	6686	0	13	2.0800	0.7072	4.0000
244	386	9125	0	13	10.8000	4.9680	4.0000
833	386	9125	0	13	7.1700	2.4378	3.0000
211	386	9125	0	13	8.1600	3.5088	3.0000
933	386	9125	0	13	6.7600	2.6364	2.0000
1470	386	9125	0	13	7.2300	2.6028	3.0000
534	386	10176	0	13	10.1400	3.4476	3.0000
1110	386	10176	0	13	5.6000	1.7360	2.0000
964	386	4875	0	13	5.9700	2.0895	3.0000
947	386	4413	0	13	1.3000	0.4290	2.0000
258	386	4413	0	13	3.4400	1.3416	2.0000
481	386	2280	0	13	11.4000	3.9900	4.0000
98	386	2280	0	13	5.4900	1.7019	3.0000
1246	386	2280	0	13	3.0800	1.0164	2.0000
1390	386	6204	0	13	3.8200	1.4516	2.0000
487	386	6204	0	13	7.8000	2.6520	3.0000
1223	386	6204	0	13	2.3600	0.8732	4.0000
1400	386	6204	0	13	2.5800	1.1868	3.0000
891	386	9812	0	13	7.4100	2.5194	3.0000
841	386	9812	0	13	7.4000	3.1820	4.0000
991	386	9812	0	13	9.7500	3.2175	3.0000
541	386	9812	0	13	5.6400	2.7072	3.0000
1287	386	3977	0	13	4.2000	1.3860	3.0000
39	386	3977	0	13	9.3300	3.1722	3.0000
668	386	3977	0	13	11.7900	3.5370	3.0000
1071	386	3977	0	13	5.2800	2.0064	2.0000
1134	386	2398	0	13	3.6400	1.6380	2.0000
897	386	2398	0	13	1.6200	0.5022	3.0000
780	386	2398	0	13	8.5200	3.6636	3.0000
1124	386	9929	0	13	2.4300	0.8019	3.0000
514	386	9929	0	13	3.6200	1.4842	2.0000
784	386	9929	0	13	2.0800	0.6240	4.0000
801	386	9929	0	13	7.9500	3.6570	3.0000
751	386	9929	0	13	8.7600	3.7668	4.0000
901	386	9929	0	13	8.9700	2.7807	3.0000
38	386	9929	0	13	5.2400	2.1484	4.0000
1513	386	5734	0	13	7.6000	2.9640	4.0000
491	386	5734	0	13	14.0400	6.8796	4.0000
1267	386	5734	0	13	3.2000	1.4080	2.0000
497	386	5734	0	13	7.4800	3.0668	4.0000
45	386	1548	0	13	2.1200	0.9328	4.0000
1021	386	1548	0	13	4.8800	2.4400	4.0000
1210	386	1548	0	13	5.1000	2.1420	3.0000
228	386	1548	0	13	2.4600	1.0086	3.0000
472	386	1548	0	13	2.4600	0.9840	3.0000
156	386	1548	0	13	2.2000	1.0120	4.0000
1104	386	1548	0	13	9.8000	3.8220	4.0000
195	386	2251	0	13	7.0800	2.9028	4.0000
572	386	2251	0	13	7.5300	3.6897	3.0000
1414	386	2251	0	13	2.6800	1.0184	2.0000
445	386	2251	0	13	10.3800	3.5292	3.0000
1381	386	2251	0	13	6.5100	2.0181	3.0000
545	386	2251	0	13	2.9000	1.1600	2.0000
1081	386	2251	0	13	5.8200	2.9100	2.0000
109	386	439	0	13	15.8000	7.5840	4.0000
1218	386	439	0	13	9.1500	3.1110	5.0000
1008	386	439	0	13	2.6700	0.8544	3.0000
1224	386	439	0	13	3.7200	1.1532	3.0000
575	386	439	0	13	11.2400	3.4844	4.0000
1378	386	439	0	13	2.1900	0.9417	3.0000
941	386	439	0	13	19.7500	7.1100	5.0000
1418	386	3325	0	13	4.8300	1.4973	3.0000
895	386	7359	0	13	2.6000	1.2220	4.0000
1245	386	7359	0	13	6.9600	2.7144	3.0000
1341	386	7359	0	13	13.8000	4.5540	4.0000
226	386	7359	0	13	1.5200	0.5776	2.0000
868	386	7359	0	13	10.7400	4.7256	3.0000
456	386	10070	0	13	5.3400	2.2962	2.0000
566	386	10070	0	13	5.3400	2.4564	3.0000
649	386	10070	0	13	5.1000	2.4990	2.0000
400	386	10070	0	13	5.7200	2.1736	4.0000
1149	386	10070	0	13	1.7600	0.5984	2.0000
46	386	10070	0	13	6.8800	2.4768	2.0000
1382	386	10070	0	13	3.3900	1.3221	3.0000
1072	386	5869	0	13	3.9000	1.7940	2.0000
1421	386	5869	0	13	8.5200	4.1748	3.0000
373	386	5869	0	13	11.0400	4.8576	4.0000
816	386	5869	0	13	9.1600	3.1144	4.0000
1458	386	5869	0	13	5.8000	2.0880	2.0000
1088	386	5869	0	13	13.2800	5.9760	4.0000
1417	386	8841	0	13	7.2200	2.3826	2.0000
51	389	4168	976	13	2.9400	1.3818	2.0000
1505	389	4168	976	13	8.2500	3.5475	3.0000
989	389	4168	976	13	3.3600	1.5120	4.0000
1393	389	4168	976	13	5.5500	2.6640	3.0000
596	389	4168	976	13	1.2800	0.4736	2.0000
600	389	4168	976	13	6.9300	2.2869	3.0000
1076	389	6792	976	13	12.9600	6.2208	4.0000
400	389	6792	976	13	7.1500	3.0745	5.0000
457	389	6792	976	13	9.0400	4.0680	4.0000
1432	389	6792	976	13	7.2000	3.4560	4.0000
63	389	6792	976	13	11.8000	4.6020	4.0000
640	389	6792	976	13	7.7700	2.7195	3.0000
227	389	2147	976	13	5.9400	2.0790	3.0000
537	389	2147	976	13	7.9500	2.3850	3.0000
21	389	2147	976	13	6.9900	3.2853	3.0000
11	389	2147	976	13	10.5300	3.7908	3.0000
1186	389	2147	976	13	6.7200	3.0240	4.0000
1190	389	2147	976	13	3.9000	1.5990	3.0000
1253	389	7455	976	13	5.1300	2.3598	3.0000
577	389	7455	976	13	7.8600	2.7510	3.0000
520	389	3529	976	13	8.4000	2.7720	3.0000
71	389	3529	976	13	5.5200	1.9872	2.0000
281	389	7355	976	13	5.2600	2.0514	2.0000
1203	389	7355	976	13	2.9200	0.9344	2.0000
726	389	7355	976	13	9.6300	2.9853	3.0000
597	389	7355	976	13	8.4000	2.6040	3.0000
254	389	7355	976	13	1.6800	0.6216	3.0000
828	389	1718	976	13	2.5800	1.0062	2.0000
1510	389	1718	976	13	2.8800	1.0368	3.0000
607	389	1718	976	13	8.3400	3.1692	3.0000
1343	389	1718	976	13	5.7400	2.6978	2.0000
1520	389	1718	976	13	9.2400	3.8808	4.0000
451	389	7283	976	13	7.1200	3.1328	4.0000
667	389	7283	976	13	5.3200	1.7556	2.0000
18	389	7283	976	13	8.0100	3.9249	3.0000
407	389	7283	976	13	12.8400	3.9804	4.0000
711	389	2443	976	13	8.6700	3.2079	3.0000
301	389	2443	976	13	1.5900	0.6837	3.0000
1117	389	2443	976	13	7.2800	3.4216	2.0000
228	389	2443	976	13	3.2800	1.3120	4.0000
191	389	2443	976	13	5.7400	2.5830	2.0000
254	389	7189	976	13	2.2400	1.0080	4.0000
98	389	7189	976	13	7.3200	2.9280	4.0000
980	389	7189	976	13	3.4400	1.2384	2.0000
1036	389	7189	976	13	4.2800	1.6692	2.0000
454	389	7189	976	13	2.7900	1.3392	3.0000
1130	389	9144	976	13	4.6500	1.7205	3.0000
1020	389	3302	976	13	1.5300	0.6273	3.0000
504	389	3302	976	13	7.3600	2.7232	4.0000
907	389	3302	976	13	10.2600	4.0014	3.0000
111	389	3302	976	13	10.4400	4.3848	3.0000
115	389	3302	976	13	2.6000	0.8060	4.0000
1366	389	2468	976	13	8.2800	3.8088	3.0000
1410	389	2468	976	13	3.4400	1.5136	2.0000
135	389	2468	976	13	15.5600	6.8464	4.0000
844	389	2468	976	13	13.2400	3.9720	4.0000
688	389	2468	976	13	9.4800	3.9816	4.0000
1549	389	3938	976	13	6.0800	2.7360	4.0000
861	389	3938	976	13	7.3500	3.2340	3.0000
224	389	3938	976	13	3.4600	1.7300	2.0000
162	389	3938	976	13	8.5500	3.0780	3.0000
1104	389	5060	976	13	9.8000	4.6060	4.0000
1466	389	5060	976	13	5.4000	1.9440	3.0000
1110	389	5060	976	13	8.4000	3.8640	3.0000
628	389	9826	976	13	2.8000	1.4000	2.0000
1337	389	9826	976	13	1.7100	0.6840	3.0000
32	389	4938	976	13	11.4400	4.9192	4.0000
1401	389	1036	976	13	6.3600	2.3532	4.0000
964	389	1036	976	13	7.9600	2.6268	4.0000
1447	389	1036	976	13	8.8800	4.3512	3.0000
126	389	217	976	13	6.4400	2.8980	4.0000
115	389	217	976	13	1.9500	0.8775	3.0000
1291	389	217	976	13	6.9000	2.1390	3.0000
342	389	6180	976	13	6.0000	2.7600	4.0000
1024	389	6180	976	13	11.8500	4.9770	3.0000
122	389	6180	976	13	7.9600	3.1044	4.0000
758	389	8467	976	13	9.5700	3.5409	3.0000
1334	389	8467	976	13	3.6800	1.1776	2.0000
1091	389	8644	976	13	7.1200	2.6344	2.0000
1480	389	8644	976	13	4.3200	2.0736	3.0000
456	389	10176	976	13	8.0100	3.6846	3.0000
1072	389	10176	976	13	3.9000	1.9110	2.0000
1361	389	3799	976	13	3.6200	1.3032	2.0000
645	389	3799	976	13	9.9600	3.8844	3.0000
90	389	3799	976	13	3.0800	1.5092	4.0000
612	389	3799	976	13	9.5200	4.1888	4.0000
190	389	3799	976	13	7.4800	3.4408	2.0000
312	389	3799	976	13	6.3900	3.1311	3.0000
828	389	6082	976	13	2.5800	0.9288	2.0000
1099	389	6082	976	13	16.2000	6.8040	5.0000
1115	389	6082	976	13	5.0000	2.4000	2.0000
1065	389	6082	976	13	7.5200	3.0832	4.0000
1215	389	6082	976	13	7.3000	2.9200	5.0000
352	389	6082	976	13	3.3500	1.2395	5.0000
556	389	6082	976	13	13.0000	5.5900	4.0000
126	389	3776	976	13	4.8300	1.7871	3.0000
901	389	3776	976	13	11.9600	5.5016	4.0000
132	389	3776	976	13	5.7600	2.4192	3.0000
469	389	3776	976	13	2.5800	1.1352	2.0000
286	389	3776	976	13	2.8400	1.3348	2.0000
642	389	392	976	13	4.9800	1.6932	3.0000
498	389	392	976	13	7.6500	2.8305	3.0000
515	389	392	976	13	5.7300	2.6931	3.0000
465	389	392	976	13	5.9000	2.4780	2.0000
615	389	392	976	13	4.0500	1.7820	3.0000
165	389	392	976	13	3.5000	1.1550	2.0000
109	389	3499	976	13	7.9000	2.7650	2.0000
951	389	3499	976	13	5.7900	2.5476	3.0000
1540	389	3499	976	13	10.5600	3.5904	3.0000
918	389	3499	976	13	11.8800	5.8212	4.0000
82	389	3499	976	13	8.1000	3.7260	3.0000
619	389	3499	976	13	9.0000	3.1500	4.0000
1232	389	9787	976	13	4.5200	1.8080	4.0000
1088	389	9787	976	13	6.6400	2.7888	2.0000
1071	389	5633	976	13	10.5600	4.4352	4.0000
1155	389	5633	976	13	9.4000	4.5120	5.0000
905	389	5633	976	13	9.3200	3.7280	4.0000
96	389	5633	976	13	6.3300	2.4687	3.0000
965	389	5633	976	13	6.1200	2.3868	4.0000
1215	389	6163	976	13	5.8400	2.8032	4.0000
373	389	7410	976	13	5.5200	2.3736	2.0000
549	389	7410	976	13	3.3600	1.5792	2.0000
433	389	7410	976	13	5.2200	1.8792	3.0000
782	389	7410	976	13	4.6800	1.4508	2.0000
878	389	7410	976	13	7.4800	3.5156	4.0000
1321	389	7410	976	13	9.9600	4.9800	4.0000
1495	389	2916	976	13	10.4400	5.1156	3.0000
686	389	2916	976	13	5.4600	1.6380	3.0000
1375	389	4196	976	13	8.5200	2.7264	4.0000
220	389	4196	976	13	7.6500	3.6720	3.0000
1395	389	4196	976	13	8.8500	4.4250	3.0000
985	389	4196	976	13	2.1600	0.7128	3.0000
609	389	1142	976	13	7.7700	2.4087	3.0000
958	389	1142	976	13	5.4400	1.7952	4.0000
1468	389	1142	976	13	5.0400	2.1168	4.0000
353	389	1142	976	13	3.1400	1.1618	2.0000
70	389	3799	976	13	1.9400	0.8924	2.0000
287	389	3799	976	13	6.2400	2.2464	4.0000
1196	389	3799	976	13	8.7600	3.3288	3.0000
27	389	3799	976	13	7.9500	3.1800	3.0000
101	389	3799	976	13	2.1600	0.9504	3.0000
583	389	3799	976	13	4.8300	1.8837	3.0000
1193	389	6079	976	13	2.6700	1.2549	3.0000
423	389	6079	976	13	5.8800	2.6460	4.0000
760	389	6079	976	13	5.6100	2.5245	3.0000
1528	389	7274	976	13	7.3200	3.2940	3.0000
1372	389	7274	976	13	4.9800	1.5936	2.0000
696	389	7274	976	13	2.1600	1.0800	3.0000
752	389	7274	976	13	2.5500	1.2495	3.0000
176	389	2638	976	13	6.8100	2.8602	3.0000
1518	389	7576	976	13	7.0400	2.7456	2.0000
576	389	7576	976	13	2.1000	1.0080	3.0000
1279	389	1154	976	13	11.8400	3.9072	4.0000
563	389	1154	976	13	5.0400	1.8144	3.0000
1152	389	1154	976	13	13.1500	5.7860	5.0000
530	389	1154	976	13	15.0400	5.1136	4.0000
1312	389	1721	976	13	6.1200	1.8972	4.0000
463	389	1721	976	13	2.5000	0.9500	2.0000
1451	389	1721	976	13	4.8600	1.5552	3.0000
775	389	1721	976	13	2.8500	0.8835	3.0000
1245	389	1721	976	13	4.6400	1.7168	2.0000
1499	389	1423	976	13	5.5600	2.1128	4.0000
1022	389	1423	976	13	6.0400	2.4160	4.0000
893	389	1423	976	13	2.7300	1.3377	3.0000
184	389	10026	976	13	10.2000	3.7740	3.0000
706	389	10026	976	13	10.3800	4.1520	3.0000
284	389	10026	976	13	1.9800	0.6930	2.0000
406	389	10026	976	13	4.9200	1.5252	3.0000
483	389	941	976	13	5.8200	1.9788	3.0000
1365	389	941	976	13	2.1200	0.9752	4.0000
277	389	941	976	13	9.6400	3.6632	4.0000
606	389	8015	976	13	13.2500	5.6975	5.0000
583	389	8015	976	13	3.2200	0.9982	2.0000
198	389	4678	976	13	3.6800	1.3984	4.0000
1053	389	4678	976	13	3.7000	1.7390	2.0000
1190	389	4678	976	13	5.2000	2.2360	4.0000
48	389	4678	976	13	7.5200	3.3840	4.0000
358	389	4678	976	13	7.5000	3.6000	2.0000
221	389	8692	976	13	10.9800	3.6234	3.0000
570	389	8692	976	13	8.6400	3.0240	4.0000
474	389	4431	976	13	10.5600	4.8576	3.0000
637	389	4431	976	13	3.4400	1.5480	4.0000
880	389	4431	976	13	7.3000	2.2630	2.0000
564	389	4431	976	13	3.3000	1.2210	5.0000
1512	389	4431	976	13	1.0800	0.5400	2.0000
225	389	4431	976	13	7.7800	3.8122	2.0000
241	389	4431	976	13	11.6400	4.1904	4.0000
361	389	3253	976	13	2.2600	0.7232	2.0000
950	389	3253	976	13	10.4100	3.6435	3.0000
328	389	3253	976	13	5.0400	2.2680	4.0000
1050	389	3253	976	13	3.8400	1.5744	3.0000
29	389	3253	976	13	3.5600	1.5308	2.0000
651	389	3937	976	13	1.6000	0.5600	2.0000
1227	389	3937	976	13	5.6200	1.8546	2.0000
1470	389	3937	976	13	7.2300	2.3859	3.0000
468	389	2443	976	13	5.2200	2.3490	3.0000
218	389	2443	976	13	10.3200	3.8184	3.0000
1027	389	9826	976	13	9.2400	2.7720	4.0000
511	389	9826	976	13	3.4000	1.7000	5.0000
501	389	9826	976	13	4.3500	1.5660	3.0000
118	389	9826	976	13	4.4400	1.7316	3.0000
741	389	7733	976	13	2.9200	1.1096	4.0000
624	389	7733	976	13	9.8400	3.4440	4.0000
973	389	7733	976	13	4.0200	1.7286	3.0000
358	389	1897	976	13	15.0000	6.0000	4.0000
214	389	1897	976	13	8.4600	2.7918	3.0000
231	389	1897	976	13	7.9500	2.4645	3.0000
181	389	1897	976	13	1.8600	0.5766	2.0000
331	389	1897	976	13	5.6600	2.0942	2.0000
314	389	7416	976	13	5.5500	2.6640	3.0000
1489	389	7416	976	13	5.1900	2.4393	3.0000
341	389	7319	976	13	8.3100	3.6564	3.0000
264	389	7319	976	13	11.1200	3.3360	4.0000
81	389	7319	976	13	8.5200	4.0896	4.0000
630	389	7319	976	13	8.4000	4.1160	3.0000
72	389	4431	976	13	10.9600	3.9456	4.0000
1460	389	4431	976	13	6.3900	2.1087	3.0000
1143	389	4431	976	13	5.2800	2.1648	3.0000
534	389	4431	976	13	10.1400	3.1434	3.0000
804	389	4431	976	13	6.6300	3.0498	3.0000
1121	389	8659	976	13	11.6100	3.4830	3.0000
1430	389	8659	976	13	10.0800	4.0320	3.0000
501	389	8659	976	13	4.3500	1.6095	3.0000
904	389	8659	976	13	6.0000	2.7000	4.0000
89	389	8269	976	13	4.7700	1.4310	3.0000
1410	389	8269	976	13	5.1600	2.5800	3.0000
1293	389	8269	976	13	4.3200	1.5120	3.0000
85	389	8269	976	13	5.4400	2.5568	4.0000
594	389	8269	976	13	1.7400	0.7134	3.0000
808	389	4678	976	13	5.5600	1.9460	4.0000
785	389	4678	976	13	4.5600	2.0520	2.0000
1268	389	4678	976	13	3.9000	1.8330	3.0000
1091	389	4779	976	13	10.6800	5.2332	3.0000
1434	389	7203	976	13	2.7900	1.2276	3.0000
465	389	7203	976	13	11.8000	5.5460	4.0000
1401	389	7203	976	13	4.7700	1.7172	3.0000
1184	389	187	976	13	11.3600	4.0896	4.0000
69	389	187	976	13	9.3000	3.7200	3.0000
298	389	187	976	13	5.6600	2.7734	2.0000
342	389	187	976	13	4.5000	2.0250	3.0000
498	389	3599	976	13	7.6500	3.7485	3.0000
481	389	9236	976	13	8.5500	2.9070	3.0000
1351	389	9236	976	13	3.3400	1.5698	2.0000
714	389	9236	976	13	8.1000	3.6450	3.0000
652	389	9236	976	13	5.0100	2.2545	3.0000
109	389	9236	976	13	7.9000	2.4490	2.0000
1324	389	9236	976	13	6.6200	2.8466	2.0000
1032	389	7250	976	13	2.2000	1.0120	4.0000
915	389	7250	976	13	8.6100	3.8745	3.0000
1265	389	7250	976	13	2.8800	0.8640	4.0000
216	389	7250	976	13	10.8000	3.9960	3.0000
173	389	5257	976	13	4.2900	1.5015	3.0000
1521	389	5257	976	13	2.1000	0.9240	3.0000
179	389	5257	976	13	11.0000	4.2900	4.0000
48	373	1429	0	13	5.6400	2.2560	3.0000
291	373	1429	0	13	6.6600	2.5308	3.0000
1533	373	1429	0	13	10.0000	3.8000	4.0000
924	373	1429	0	13	8.1000	3.5640	3.0000
880	373	5206	0	13	10.9500	3.6135	3.0000
497	373	5206	0	13	5.6100	2.5806	3.0000
501	373	5206	0	13	4.3500	1.9575	3.0000
1317	373	5206	0	13	6.7800	2.1018	3.0000
474	373	7733	0	13	14.0800	4.5056	4.0000
564	373	3776	0	13	1.9800	0.9504	3.0000
1446	373	3776	0	13	5.0400	2.4192	4.0000
358	373	3776	0	13	11.2500	5.0625	3.0000
1333	373	3776	0	13	2.7900	1.0323	3.0000
1523	373	3776	0	13	4.6800	1.6848	3.0000
787	373	4659	0	13	4.4700	1.7433	3.0000
444	373	4659	0	13	7.7700	3.7296	3.0000
1059	373	4659	0	13	4.5600	1.7328	2.0000
770	373	4659	0	13	5.4900	2.1411	3.0000
494	373	4659	0	13	5.7900	2.4318	3.0000
1436	373	1304	0	13	3.6800	1.8032	4.0000
55	373	1304	0	13	7.0000	3.2200	2.0000
1496	373	1304	0	13	7.4100	2.5935	3.0000
288	373	1304	0	13	11.4400	5.0336	4.0000
1203	373	6713	0	13	4.3800	1.9272	3.0000
754	373	6713	0	13	7.7100	2.9298	3.0000
544	373	6713	0	13	11.8000	5.0740	4.0000
760	373	6713	0	13	7.4800	3.6652	4.0000
111	373	6713	0	13	13.9200	5.8464	4.0000
418	373	5982	0	13	9.4800	4.3608	3.0000
381	373	5982	0	13	6.9900	2.6562	3.0000
1223	373	5982	0	13	1.1800	0.3658	2.0000
1252	373	4547	0	13	4.5600	2.2344	2.0000
23	373	7319	0	13	7.0000	3.2200	4.0000
1132	373	7319	0	13	4.9800	1.8924	3.0000
1335	373	7319	0	13	7.2300	2.2413	3.0000
1552	373	7319	0	13	5.4000	1.6200	2.0000
489	373	7319	0	13	9.6400	3.4704	4.0000
1292	373	7319	0	13	9.9900	4.1958	3.0000
1269	373	7319	0	13	11.9100	4.2876	3.0000
1428	373	3897	0	13	11.5800	4.2846	3.0000
906	373	7576	0	13	1.8900	0.8883	3.0000
1256	373	7576	0	13	3.6600	1.4640	3.0000
207	373	7576	0	13	3.7200	1.4136	3.0000
236	373	7576	0	13	3.6200	1.3756	2.0000
879	373	7576	0	13	3.3300	1.4652	3.0000
370	373	187	0	13	1.8400	0.7728	2.0000
480	373	187	0	13	5.0700	2.2308	3.0000
563	373	187	0	13	3.3600	1.5792	2.0000
313	373	187	0	13	8.5500	3.1635	3.0000
1062	373	187	0	13	4.7600	1.5708	2.0000
374	373	187	0	13	2.9800	1.0430	2.0000
1295	373	187	0	13	5.5500	2.7195	3.0000
719	373	1524	0	13	9.8000	4.6060	4.0000
1069	373	1524	0	13	2.2800	1.1172	4.0000
1165	373	1524	0	13	11.2800	4.2864	4.0000
50	373	1524	0	13	7.9000	2.6860	2.0000
1325	373	3776	0	13	4.2900	2.0163	3.0000
1541	373	3776	0	13	5.9000	1.8880	2.0000
892	373	3776	0	13	5.4600	2.0748	2.0000
1281	373	3776	0	13	5.5400	1.6620	2.0000
1258	373	3776	0	13	1.8300	0.8052	3.0000
183	373	3776	0	13	7.2300	3.5427	3.0000
293	373	3776	0	13	4.8000	1.6800	3.0000
636	373	5329	0	13	10.5600	3.2736	4.0000
1319	373	5329	0	13	6.7200	2.9568	4.0000
416	373	5329	0	13	9.9600	4.3824	3.0000
1152	373	5329	0	13	10.5200	5.2600	4.0000
900	373	893	0	13	3.7200	1.3764	2.0000
916	373	893	0	13	7.7100	3.0840	3.0000
866	373	893	0	13	10.3800	5.0862	3.0000
1222	373	1706	0	13	7.3500	2.9400	3.0000
679	373	1706	0	13	4.4700	1.9221	3.0000
1023	373	6488	0	13	6.5600	2.7552	4.0000
1278	373	6488	0	13	8.4600	3.2148	3.0000
1316	373	543	0	13	2.8400	0.9088	4.0000
813	373	543	0	13	5.8000	2.7840	4.0000
1495	373	543	0	13	10.4400	3.1320	3.0000
1006	373	543	0	13	8.5600	2.8248	4.0000
1122	373	5903	0	13	2.9600	1.1840	4.0000
1076	373	5903	0	13	9.7200	4.0824	3.0000
1059	373	8291	0	13	9.1200	4.5600	4.0000
1143	373	8291	0	13	7.0400	2.2528	4.0000
893	373	8291	0	13	4.5500	1.8200	5.0000
84	373	8291	0	13	5.6200	2.8100	2.0000
953	373	8291	0	13	8.2200	3.6990	3.0000
317	373	8291	0	13	10.9000	4.5780	5.0000
527	373	7621	0	13	7.1400	2.5704	3.0000
38	373	7621	0	13	5.2400	1.6768	4.0000
360	373	7621	0	13	2.6200	1.0742	2.0000
537	373	7621	0	13	5.3000	1.5900	2.0000
421	373	7621	0	13	8.8500	4.0710	3.0000
770	373	7621	0	13	5.4900	2.6352	3.0000
1552	373	1071	0	13	8.1000	2.7540	3.0000
78	373	1071	0	13	4.3800	1.4454	2.0000
1386	373	1071	0	13	6.5600	2.1648	4.0000
674	373	1071	0	13	9.5400	4.2930	3.0000
1543	373	1071	0	13	9.9200	3.7696	4.0000
907	373	1071	0	13	10.2600	3.7962	3.0000
431	373	1071	0	13	2.8800	1.2096	3.0000
1360	373	7780	0	13	7.2600	2.9040	3.0000
1456	373	7780	0	13	5.4900	2.6352	3.0000
341	373	7780	0	13	8.3100	3.1578	3.0000
984	373	7780	0	13	1.6200	0.5346	2.0000
1027	373	7780	0	13	6.9300	2.0790	3.0000
584	373	9530	0	13	7.7700	3.2634	3.0000
668	373	9530	0	13	11.7900	4.1265	3.0000
418	373	9530	0	13	12.6400	4.2976	4.0000
787	373	780	0	13	7.4500	2.6075	5.0000
44	373	780	0	13	14.6500	4.9810	5.0000
714	373	780	0	13	8.1000	3.2400	3.0000
677	373	780	0	13	8.8800	4.0848	3.0000
1519	373	780	0	13	2.4300	0.9477	3.0000
963	373	780	0	13	9.6000	3.6480	4.0000
826	373	1660	0	13	3.6600	1.3542	2.0000
1070	373	1660	0	13	10.5300	4.5279	3.0000
753	373	1660	0	13	5.6700	1.9845	3.0000
144	373	1660	0	13	1.5300	0.7344	3.0000
194	373	169	0	13	6.7200	2.0832	2.0000
265	373	169	0	13	14.4400	5.3428	4.0000
880	373	169	0	13	10.9500	4.7085	3.0000
177	373	169	0	13	4.9800	2.0916	3.0000
378	373	3882	0	13	3.3300	1.4652	3.0000
927	373	3882	0	13	1.8900	0.7560	3.0000
424	373	3882	0	13	5.8000	2.0880	4.0000
1233	373	9673	0	13	1.4600	0.5402	2.0000
651	373	9673	0	13	1.6000	0.6240	2.0000
840	373	9673	0	13	4.1100	1.6851	3.0000
1416	373	9673	0	13	5.5600	2.5020	2.0000
102	373	9673	0	13	9.8000	3.9200	4.0000
1343	373	9673	0	13	8.6100	3.0996	3.0000
701	373	9554	0	13	2.2500	0.9675	3.0000
690	373	9554	0	13	4.3200	1.6848	3.0000
1174	373	8644	0	13	6.8100	2.3154	3.0000
731	373	346	0	13	11.4300	4.9149	3.0000
312	373	346	0	13	6.3900	2.4282	3.0000
302	373	346	0	13	6.9000	2.3460	2.0000
618	373	8252	0	13	4.2000	1.8060	3.0000
1454	373	484	0	13	13.5600	5.5596	4.0000
406	373	484	0	13	6.5600	3.2800	4.0000
435	373	484	0	13	11.3200	4.4148	4.0000
1078	373	484	0	13	6.5600	2.2960	4.0000
1122	373	484	0	13	2.2200	0.8214	3.0000
679	373	2147	0	13	4.4700	1.9221	3.0000
762	373	2147	0	13	11.1000	4.5510	3.0000
512	373	2147	0	13	10.9600	4.3840	4.0000
3	373	6163	0	13	1.6600	0.6474	2.0000
818	373	6163	0	13	4.0500	1.6605	3.0000
1488	373	6163	0	13	7.0200	3.0888	3.0000
77	373	7733	0	13	8.4000	2.6880	3.0000
253	373	7733	0	13	2.6700	1.3083	3.0000
137	373	7733	0	13	14.8000	5.4760	4.0000
486	373	7733	0	13	3.4200	1.5732	3.0000
1402	373	2422	0	13	10.3600	4.8692	4.0000
952	373	2422	0	13	5.8200	2.1534	2.0000
742	373	2422	0	13	9.8800	3.1616	4.0000
959	373	2422	0	13	4.5000	1.5750	3.0000
310	373	2422	0	13	3.0400	1.1552	4.0000
699	373	2422	0	13	2.8400	1.3348	2.0000
869	373	5476	0	13	4.2400	2.0352	2.0000
992	373	5476	0	13	3.5800	1.3246	2.0000
210	373	5476	0	13	4.6200	1.5246	3.0000
998	373	5476	0	13	5.0000	1.7500	4.0000
1335	373	5476	0	13	7.2300	2.8197	3.0000
1152	373	5476	0	13	5.2600	1.7884	2.0000
434	373	446	0	13	5.6800	2.6696	4.0000
1129	373	446	0	13	4.8600	1.7010	2.0000
1339	373	4410	0	13	3.9300	1.2969	3.0000
1116	373	4410	0	13	5.0600	1.7710	2.0000
640	373	4410	0	13	7.7700	2.3310	3.0000
97	373	4410	0	13	1.7700	0.8142	3.0000
138	373	2246	0	13	8.1000	2.5110	3.0000
927	373	2246	0	13	1.2600	0.5418	2.0000
1264	373	2246	0	13	4.7000	1.6920	2.0000
1081	373	2246	0	13	8.7300	3.0555	3.0000
72	373	2246	0	13	10.9600	4.3840	4.0000
1293	373	5903	0	13	5.7600	1.7280	4.0000
1310	373	5903	0	13	15.9200	5.4128	4.0000
1260	373	5903	0	13	1.3400	0.6566	2.0000
1410	373	5903	0	13	5.1600	2.3220	3.0000
960	373	5903	0	13	6.4500	3.0960	3.0000
1164	373	5903	0	13	5.1300	1.8981	3.0000
1380	373	5903	0	13	7.2400	2.3168	2.0000
218	373	8207	0	13	6.8800	2.8208	2.0000
1420	373	8207	0	13	5.1900	1.6089	3.0000
1343	373	8207	0	13	8.6100	2.7552	3.0000
1160	373	8207	0	13	8.2800	2.8980	3.0000
151	373	8207	0	13	11.6400	5.1216	4.0000
62	373	8207	0	13	7.6400	2.5976	2.0000
1340	373	4342	0	13	7.7100	2.5443	3.0000
1557	373	4342	0	13	3.6000	1.1520	3.0000
908	373	4342	0	13	2.0700	0.7866	3.0000
152	373	4342	0	13	8.6700	2.6877	3.0000
1274	373	4342	0	13	5.2400	2.5676	4.0000
198	373	4342	0	13	2.7600	1.3524	3.0000
308	373	4342	0	13	6.5400	2.2890	3.0000
652	373	5924	0	13	5.0100	1.5531	3.0000
1334	373	5924	0	13	7.3600	3.6800	4.0000
431	373	5924	0	13	2.8800	1.4112	3.0000
1167	373	5924	0	13	7.0500	2.1150	3.0000
915	373	1147	0	13	5.7400	2.1812	2.0000
932	373	1147	0	13	3.1800	1.2720	2.0000
882	373	1147	0	13	7.4700	3.6603	3.0000
1238	373	2075	0	13	4.4100	1.7640	3.0000
695	373	2075	0	13	10.5600	4.5408	3.0000
1038	373	819	0	13	2.2200	0.9324	3.0000
1015	373	5088	0	13	8.7600	3.7668	4.0000
1005	373	5088	0	13	10.9600	5.0416	4.0000
189	373	1271	0	13	6.9000	3.1740	2.0000
366	373	1271	0	13	4.7200	2.3128	2.0000
249	373	1271	0	13	4.7700	1.8126	3.0000
599	373	1271	0	13	9.2800	4.4544	4.0000
1108	373	1271	0	13	6.5600	2.8864	4.0000
1138	373	1271	0	13	9.7600	4.4896	4.0000
1215	373	4518	0	13	4.3800	1.4016	3.0000
405	373	4518	0	13	14.7600	6.4944	4.0000
1275	373	4518	0	13	3.5100	1.5093	3.0000
638	373	4518	0	13	12.6000	5.5440	4.0000
162	373	4518	0	13	8.5500	4.2750	3.0000
33	373	4518	0	13	2.7200	1.1424	2.0000
1248	373	4518	0	13	9.9900	4.0959	3.0000
170	373	9823	0	13	9.6000	3.7440	3.0000
812	373	9823	0	13	10.0200	3.2064	3.0000
856	373	9823	0	13	4.7800	1.7686	2.0000
1139	373	9823	0	13	8.5800	3.6894	3.0000
1434	373	9823	0	13	2.7900	0.9765	3.0000
1278	373	9823	0	13	8.4600	4.1454	3.0000
209	373	644	0	13	7.4800	2.3936	4.0000
280	373	644	0	13	5.4300	2.0091	3.0000
896	373	644	0	13	10.7200	5.2528	4.0000
193	373	644	0	13	7.3600	3.0912	2.0000
1117	373	9530	0	13	7.2800	2.7664	2.0000
1506	373	9530	0	13	13.7200	6.4484	4.0000
384	373	7915	0	13	1.6200	0.6480	3.0000
1000	373	7915	0	13	8.0700	3.8736	3.0000
1289	373	1388	0	13	3.6300	1.4157	3.0000
574	373	1388	0	13	8.0100	3.6846	3.0000
1163	373	1388	0	13	3.2800	1.4432	4.0000
541	373	1388	0	13	5.6400	2.4816	3.0000
1360	373	1388	0	13	7.2600	2.5410	3.0000
771	373	2327	0	13	2.2400	0.9184	2.0000
960	373	2327	0	13	6.4500	3.0315	3.0000
1536	373	2327	0	13	3.9900	1.5561	3.0000
222	373	2327	0	13	11.8500	4.5030	3.0000
1463	373	2327	0	13	9.9000	3.6630	5.0000
854	373	2327	0	13	4.8000	2.0640	3.0000
810	373	3305	0	13	1.7100	0.5472	3.0000
428	373	3305	0	13	2.0100	0.9045	3.0000
432	373	3305	0	13	7.0500	3.1020	3.0000
1247	373	3305	0	13	5.0400	2.5200	3.0000
405	373	5196	0	13	11.0700	3.5424	3.0000
591	373	4431	0	13	3.5100	1.7199	3.0000
1473	373	4431	0	13	11.8000	5.6640	5.0000
385	373	4431	0	13	6.2400	2.1216	4.0000
1361	373	4431	0	13	7.2400	3.3304	4.0000
1550	373	4431	0	13	5.4300	2.4435	3.0000
1494	373	7444	0	13	5.0400	2.2680	3.0000
1411	373	1660	0	13	5.7000	2.1090	3.0000
1400	373	1660	0	13	3.4400	1.6168	4.0000
225	373	8298	0	13	11.6700	4.3179	3.0000
1427	373	8298	0	13	9.8100	4.3164	3.0000
1350	373	8298	0	13	1.8400	0.7728	2.0000
1167	373	8298	0	13	7.0500	2.8905	3.0000
159	373	8298	0	13	5.1300	2.1033	3.0000
1114	373	8692	0	13	10.2600	3.2832	3.0000
1130	373	8692	0	13	4.6500	2.0460	3.0000
1081	373	8692	0	13	8.7300	3.2301	3.0000
1230	373	8692	0	13	3.0800	1.2936	4.0000
1014	373	780	0	13	2.3600	1.0856	4.0000
1430	373	780	0	13	10.0800	3.8304	3.0000
182	373	780	0	13	7.3600	2.2080	4.0000
810	373	780	0	13	2.2800	1.1400	4.0000
1220	373	6180	0	13	5.8500	2.7495	3.0000
398	373	6180	0	13	1.6000	0.7040	2.0000
161	373	6180	0	13	3.0400	1.3984	2.0000
704	373	9825	0	13	3.2600	1.0432	2.0000
388	373	9825	0	13	9.4000	3.5720	4.0000
1336	373	9825	0	13	13.5600	4.0680	4.0000
391	377	4507	0	13	6.5500	2.4890	5.0000
168	377	4507	0	13	2.5200	1.0836	2.0000
1250	377	4507	0	13	6.4800	3.2400	3.0000
707	377	4507	0	13	3.7400	1.7952	2.0000
777	377	4507	0	13	14.8800	6.9936	4.0000
1393	377	4507	0	13	9.2500	4.3475	5.0000
690	377	4507	0	13	5.7600	2.2464	4.0000
1433	377	8814	0	13	7.8900	2.9982	3.0000
158	377	8814	0	13	6.3200	2.7808	4.0000
964	377	8814	0	13	5.9700	2.5074	3.0000
808	377	8814	0	13	4.1700	1.7514	3.0000
132	377	8814	0	13	7.6800	3.2256	4.0000
188	377	8814	0	13	7.7400	2.6316	3.0000
11	377	2327	0	13	17.5500	7.1955	5.0000
1280	377	2327	0	13	2.7400	1.3700	2.0000
1004	377	2327	0	13	8.6100	4.0467	3.0000
1420	377	2327	0	13	6.9200	3.0448	4.0000
171	377	2327	0	13	8.8500	2.8320	3.0000
545	377	5782	0	13	4.3500	2.1750	3.0000
895	377	5782	0	13	1.3000	0.4160	2.0000
1404	377	5782	0	13	10.8400	4.4444	4.0000
1433	377	5782	0	13	5.2600	1.6306	2.0000
1151	377	8252	0	13	1.8600	0.7254	3.0000
1367	377	8252	0	13	10.7100	3.6414	3.0000
718	377	8252	0	13	6.9600	2.0880	3.0000
1521	377	8252	0	13	1.4000	0.4620	2.0000
1084	377	8252	0	13	4.1100	1.7262	3.0000
9	377	8252	0	13	7.2600	2.3232	3.0000
618	377	1773	0	13	4.2000	1.5120	3.0000
262	377	1773	0	13	4.0200	1.8492	3.0000
185	377	1773	0	13	1.1400	0.4788	2.0000
2	377	1773	0	13	1.4800	0.6660	2.0000
551	377	1773	0	13	6.4200	2.1828	2.0000
889	377	3599	0	13	4.8300	1.8354	3.0000
1012	377	3599	0	13	8.2800	3.6432	3.0000
230	377	3599	0	13	2.3800	0.9996	2.0000
413	377	1036	0	13	9.0000	2.9700	4.0000
883	377	1036	0	13	5.8000	2.8420	2.0000
1445	377	1036	0	13	3.7000	1.7020	5.0000
490	377	1036	0	13	4.9500	1.6830	3.0000
1066	377	1036	0	13	5.7800	2.0230	2.0000
969	377	6180	0	13	5.2800	2.4288	3.0000
26	377	6180	0	13	2.6400	0.9240	3.0000
881	377	6180	0	13	5.4300	2.3892	3.0000
1019	377	6180	0	13	11.2200	4.6002	3.0000
1534	377	8919	0	13	5.5600	2.3352	2.0000
1445	377	8919	0	13	2.2200	0.7548	3.0000
569	377	8919	0	13	9.4800	3.2232	3.0000
1225	377	8919	0	13	5.1600	2.0124	3.0000
403	377	8919	0	13	6.2000	1.9220	4.0000
865	377	780	0	13	11.1600	4.7988	4.0000
1068	377	780	0	13	6.3300	3.0384	3.0000
852	377	373	0	13	2.0700	0.6831	3.0000
376	377	373	0	13	6.8100	2.9283	3.0000
1391	377	373	0	13	3.4800	1.1136	3.0000
1462	377	373	0	13	2.1900	1.0512	3.0000
519	377	373	0	13	11.4600	3.4380	3.0000
745	377	8659	0	13	1.7000	0.6460	2.0000
383	377	1791	0	13	5.5000	2.4200	2.0000
612	377	1791	0	13	7.1400	2.3562	3.0000
656	377	1791	0	13	7.7000	3.7730	2.0000
939	377	1791	0	13	2.1000	0.6510	3.0000
90	377	1791	0	13	1.5400	0.5236	2.0000
1492	377	1791	0	13	4.5600	1.9608	3.0000
816	377	1791	0	13	4.5800	1.7862	2.0000
546	377	3001	0	13	5.5600	2.7244	2.0000
1022	377	8116	0	13	4.5300	1.8120	3.0000
1399	377	8116	0	13	3.5600	1.4240	2.0000
683	377	8116	0	13	8.6400	3.8880	4.0000
1369	377	8116	0	13	13.5200	5.0024	4.0000
1246	377	8164	0	13	4.6200	1.5708	3.0000
1529	377	8164	0	13	13.0800	5.3628	4.0000
680	377	8164	0	13	4.4100	1.4994	3.0000
110	377	8164	0	13	9.4000	3.1020	4.0000
992	377	8164	0	13	7.1600	2.7208	4.0000
1462	377	8164	0	13	2.1900	0.9855	3.0000
1286	377	2617	0	13	3.6000	1.3320	4.0000
996	377	2617	0	13	2.5500	0.9180	3.0000
720	377	2617	0	13	2.5800	0.9030	3.0000
1136	377	2617	0	13	14.4400	5.9204	4.0000
1243	377	2373	0	13	3.5400	1.1682	3.0000
368	377	2373	0	13	3.4200	1.3338	3.0000
1023	377	2373	0	13	4.9200	1.5252	3.0000
201	377	2373	0	13	4.5000	2.0250	2.0000
378	377	2373	0	13	4.4400	2.2200	4.0000
261	377	2373	0	13	13.5200	4.8672	4.0000
1283	377	7207	0	13	2.3700	0.7584	3.0000
1393	377	7207	0	13	7.4000	3.3300	4.0000
1476	377	7207	0	13	6.7800	2.9832	3.0000
1227	377	7207	0	13	11.2400	5.6200	4.0000
1449	377	1153	0	13	2.6100	1.1484	3.0000
894	377	1153	0	13	1.7100	0.5472	3.0000
1416	377	1153	0	13	8.3400	3.0024	3.0000
1200	377	664	0	13	3.7400	1.7952	2.0000
85	377	664	0	13	5.4400	1.6864	4.0000
727	377	664	0	13	7.6400	3.4380	4.0000
1217	377	664	0	13	5.0800	1.8288	4.0000
229	377	1529	0	13	11.1500	3.6795	5.0000
618	377	1529	0	13	4.2000	1.8060	3.0000
595	377	1529	0	13	4.2600	1.8744	3.0000
1078	377	1529	0	13	8.2000	3.8540	5.0000
1328	377	6510	0	13	6.7800	2.3730	3.0000
25	377	6510	0	13	4.6500	2.1390	3.0000
402	377	6510	0	13	3.3900	1.1187	3.0000
252	377	2677	0	13	8.1300	3.9024	3.0000
435	377	3243	0	13	5.6600	2.6602	2.0000
1144	377	3243	0	13	2.5500	0.9180	3.0000
1398	377	5958	0	13	12.6000	3.9060	4.0000
1348	377	5958	0	13	9.8800	3.4580	4.0000
1497	377	5958	0	13	6.5800	1.9740	2.0000
1048	377	5958	0	13	6.6300	3.0498	3.0000
1252	377	5958	0	13	6.8400	3.3516	3.0000
1468	377	5958	0	13	3.7800	1.4364	3.0000
865	377	1916	0	13	8.3700	4.1013	3.0000
243	377	1916	0	13	6.3300	2.0256	3.0000
665	377	7292	0	13	4.7100	1.4601	3.0000
842	377	7292	0	13	9.6000	3.0720	3.0000
959	377	8901	0	13	6.0000	2.1600	4.0000
376	377	8901	0	13	4.5400	1.6344	2.0000
566	377	8901	0	13	7.1200	2.9904	4.0000
189	377	4543	0	13	6.9000	2.2770	2.0000
299	377	4543	0	13	3.3600	1.3104	2.0000
382	377	4543	0	13	3.2400	1.0368	2.0000
230	377	4543	0	13	3.5700	1.0710	3.0000
979	377	4543	0	13	11.3400	5.6700	3.0000
290	377	4543	0	13	5.1000	1.8360	3.0000
740	377	9491	0	13	5.9100	1.9503	3.0000
1422	377	9491	0	13	8.9200	2.7652	4.0000
519	377	9491	0	13	11.4600	5.7300	3.0000
1255	377	9491	0	13	3.7200	1.1160	3.0000
906	377	1036	0	13	1.8900	0.6993	3.0000
923	377	1036	0	13	4.3200	1.7280	3.0000
873	377	1036	0	13	7.0500	3.4545	3.0000
1228	377	1736	0	13	6.5700	2.6280	3.0000
686	377	1736	0	13	5.4600	2.3478	3.0000
1126	377	3589	0	13	3.4800	1.4964	3.0000
238	377	3589	0	13	7.8800	3.0732	4.0000
1419	377	3950	0	13	2.4900	0.8466	3.0000
1330	377	3950	0	13	3.9900	1.9551	3.0000
454	377	3950	0	13	3.7200	1.1532	4.0000
1109	377	3950	0	13	1.6500	0.5610	3.0000
1226	377	9501	0	13	11.8400	4.7360	4.0000
1496	377	9501	0	13	7.4100	3.1122	3.0000
1479	377	8473	0	13	5.8400	2.0440	4.0000
5	377	8473	0	13	6.5700	2.1024	3.0000
1313	377	8473	0	13	11.7600	4.7040	3.0000
504	377	8473	0	13	3.6800	1.8400	2.0000
959	377	8473	0	13	6.0000	2.2200	4.0000
737	377	8473	0	13	3.8400	1.4976	3.0000
1411	377	750	0	13	3.8000	1.6340	2.0000
923	377	750	0	13	4.3200	1.7280	3.0000
1245	377	750	0	13	9.2800	3.8976	4.0000
1422	377	750	0	13	4.4600	1.3826	2.0000
912	377	3524	0	13	10.5200	4.1028	4.0000
862	377	3524	0	13	10.9200	4.5864	4.0000
1012	377	3524	0	13	8.2800	2.6496	3.0000
563	377	3524	0	13	5.0400	2.3688	3.0000
1212	377	4736	0	13	1.5900	0.5088	3.0000
1522	377	4736	0	13	3.4200	1.6074	3.0000
1006	377	4736	0	13	8.5600	3.6808	4.0000
995	377	4736	0	13	3.4500	1.5870	3.0000
277	377	4342	0	13	7.2300	2.8920	3.0000
454	377	4342	0	13	2.7900	0.8928	3.0000
337	377	4342	0	13	2.2500	0.6975	3.0000
687	377	4342	0	13	4.8500	1.5035	5.0000
1196	377	4342	0	13	11.6800	4.3216	4.0000
1226	377	4342	0	13	14.8000	7.2520	5.0000
310	377	4342	0	13	3.0400	1.4288	4.0000
121	377	3748	0	13	8.9400	2.9502	3.0000
1336	377	3748	0	13	6.7800	3.0510	2.0000
720	377	6012	0	13	2.5800	0.7740	3.0000
507	377	8919	0	13	7.5900	3.2637	3.0000
151	377	8919	0	13	14.5500	4.8015	5.0000
75	377	8919	0	13	2.7200	1.3600	4.0000
1450	377	8919	0	13	11.0800	3.5456	4.0000
441	377	8919	0	13	2.8500	1.1685	5.0000
351	377	8919	0	13	5.5200	1.9872	2.0000
1533	377	819	0	13	10.0000	3.5000	4.0000
191	377	819	0	13	5.7400	2.5256	2.0000
840	377	9236	0	13	4.1100	1.5618	3.0000
297	377	9236	0	13	2.7000	1.2690	3.0000
368	377	9236	0	13	2.2800	0.8664	2.0000
984	377	9236	0	13	2.4300	0.8262	3.0000
281	377	9236	0	13	7.8900	3.3138	3.0000
418	377	9236	0	13	9.4800	4.3608	3.0000
405	377	6713	0	13	11.0700	5.2029	3.0000
848	377	6713	0	13	6.7800	2.7798	3.0000
1490	377	6713	0	13	5.6000	2.5760	4.0000
1120	377	6713	0	13	5.1300	1.6416	3.0000
1403	377	6713	0	13	7.3200	3.2208	3.0000
554	377	6713	0	13	9.4200	3.4854	3.0000
398	377	6713	0	13	3.2000	1.3440	4.0000
1008	377	545	0	13	1.7800	0.8188	2.0000
1424	377	545	0	13	11.7300	3.7536	3.0000
1320	377	545	0	13	7.9800	2.3940	3.0000
804	377	545	0	13	8.8400	4.4200	4.0000
534	377	664	0	13	10.1400	4.2588	3.0000
857	377	664	0	13	4.4400	1.9536	2.0000
1033	377	664	0	13	3.8200	1.7954	2.0000
917	377	664	0	13	3.3600	1.2096	3.0000
1266	377	664	0	13	2.3600	0.7552	2.0000
1090	377	1991	0	13	4.3000	1.4620	2.0000
334	377	1991	0	13	2.3400	1.0764	3.0000
312	377	1991	0	13	6.3900	2.4921	3.0000
1133	377	3001	0	13	6.1600	1.9712	4.0000
617	377	3001	0	13	4.6400	1.4384	4.0000
607	377	3001	0	13	8.3400	3.0858	3.0000
224	377	3001	0	13	6.9200	3.3908	4.0000
1526	377	3196	0	13	4.9500	1.6830	3.0000
1410	377	3196	0	13	5.1600	2.4252	3.0000
201	377	3196	0	13	4.5000	2.0700	2.0000
711	377	3196	0	13	11.5600	5.3176	4.0000
740	377	3196	0	13	3.9400	1.2608	2.0000
1383	377	3196	0	13	7.7700	3.4188	3.0000
105	377	8901	0	13	11.1600	4.7988	3.0000
974	377	8901	0	13	2.3700	1.0665	3.0000
338	377	8901	0	13	1.7100	0.5814	3.0000
1420	377	8901	0	13	5.1900	2.2836	3.0000
1291	377	8901	0	13	6.9000	3.1740	3.0000
1513	377	8373	0	13	5.7000	2.3370	3.0000
1424	377	8373	0	13	7.8200	3.1280	2.0000
548	377	8373	0	13	8.7000	3.3930	3.0000
1203	377	8373	0	13	4.3800	1.7082	3.0000
382	377	8373	0	13	4.8600	1.5066	3.0000
1354	377	10070	0	13	4.4400	1.9536	3.0000
1144	377	10070	0	13	1.7000	0.8330	2.0000
928	377	2614	0	13	3.3000	1.3200	2.0000
452	377	2614	0	13	7.4400	3.1992	3.0000
875	377	10152	0	13	13.7600	5.7792	4.0000
226	377	10152	0	13	2.2800	0.7980	3.0000
1305	377	950	0	13	2.8500	0.9120	5.0000
883	377	950	0	13	8.7000	3.2190	3.0000
1006	377	950	0	13	4.2800	1.8832	2.0000
223	377	950	0	13	9.5700	3.5409	3.0000
407	377	893	0	13	12.8400	4.2372	4.0000
463	377	893	0	13	2.5000	1.0750	2.0000
1438	377	893	0	13	6.8500	3.0825	5.0000
483	377	893	0	13	5.8200	1.9788	3.0000
646	377	893	0	13	5.1200	2.2016	4.0000
84	377	8110	0	13	8.4300	3.1191	3.0000
334	377	4396	0	13	2.3400	1.1466	3.0000
1095	377	4396	0	13	4.7400	1.4694	3.0000
1099	377	4396	0	13	9.7200	3.3048	3.0000
357	377	4396	0	13	7.2000	3.2400	4.0000
613	377	4396	0	13	5.4600	2.2386	3.0000
989	377	4396	0	13	1.6800	0.7224	2.0000
273	377	4396	0	13	6.5400	3.0084	3.0000
554	377	7319	0	13	6.2800	2.7004	2.0000
410	377	7319	0	13	2.5200	0.8820	2.0000
427	377	7319	0	13	6.4200	2.1828	3.0000
377	377	7319	0	13	6.3000	2.0790	3.0000
527	377	7319	0	13	4.7600	1.8564	2.0000
510	377	3499	0	13	1.8300	0.7503	3.0000
127	377	3499	0	13	6.9600	2.5752	4.0000
131	377	3499	0	13	4.8000	1.6320	2.0000
1419	377	7262	0	13	1.6600	0.6308	2.0000
930	377	7262	0	13	4.4400	1.7760	3.0000
1253	377	7262	0	13	6.8400	2.8728	4.0000
1429	377	7262	0	13	9.6000	4.1280	4.0000
240	377	1718	0	13	3.4400	1.6856	4.0000
190	377	1718	0	13	11.2200	3.4782	3.0000
40	377	6733	0	13	2.9700	1.0395	3.0000
789	377	6733	0	13	7.2400	2.3168	2.0000
334	377	7444	0	13	3.1200	1.0296	4.0000
323	377	7444	0	13	10.5000	5.1450	3.0000
1499	377	7444	0	13	2.7800	0.8618	2.0000
1089	377	7444	0	13	7.4100	2.5194	3.0000
1126	377	4536	0	13	3.4800	1.4268	3.0000
1476	377	4536	0	13	9.0400	4.5200	4.0000
13	377	4536	0	13	10.6000	4.1340	4.0000
456	377	4536	0	13	10.6800	3.7380	4.0000
1099	377	4536	0	13	9.7200	3.2076	3.0000
1143	377	4536	0	13	5.2800	2.1648	3.0000
277	377	625	0	13	7.2300	3.4704	3.0000
54	377	625	0	13	8.7900	2.8128	3.0000
1136	377	625	0	13	7.2200	2.9602	2.0000
593	377	625	0	13	5.6100	2.0757	3.0000
664	377	625	0	13	5.2200	2.0358	3.0000
1279	377	625	0	13	8.8800	3.7296	3.0000
1302	377	2548	0	13	3.7000	1.8130	2.0000
94	377	2548	0	13	2.4800	0.7936	4.0000
603	377	2548	0	13	3.6900	1.7343	3.0000
1046	377	2548	0	13	6.6400	2.4568	4.0000
131	377	2548	0	13	7.2000	2.8080	3.0000
1319	377	2548	0	13	6.7200	3.2256	4.0000
770	377	7694	0	13	7.3200	2.4888	4.0000
547	377	7694	0	13	6.9300	2.1483	3.0000
707	377	6698	0	13	5.6100	1.9074	3.0000
711	377	6698	0	13	11.5600	3.8148	4.0000
1526	377	6698	0	13	4.9500	1.6830	3.0000
224	377	6698	0	13	3.4600	1.5570	2.0000
601	377	6698	0	13	4.2600	1.6188	2.0000
1443	377	6698	0	13	6.5100	2.4087	3.0000
474	377	6698	0	13	7.0400	3.0272	2.0000
1483	377	2151	0	13	6.3900	2.8755	3.0000
507	377	3759	0	13	7.5900	3.7191	3.0000
490	377	9530	0	13	4.9500	1.6335	3.0000
1360	377	9530	0	13	4.8400	2.1780	2.0000
723	377	9530	0	13	1.5300	0.6885	3.0000
661	377	9530	0	13	7.0200	3.1590	3.0000
118	377	9530	0	13	2.9600	0.9176	2.0000
1333	377	9530	0	13	1.8600	0.7998	2.0000
1041	377	7444	0	13	2.8400	1.3064	4.0000
924	377	7444	0	13	8.1000	3.6450	3.0000
1274	377	7444	0	13	3.9300	1.1790	3.0000
225	377	7444	0	13	7.7800	2.8786	2.0000
182	377	5743	0	13	5.5200	1.9320	3.0000
1530	377	5743	0	13	3.8100	1.6764	3.0000
188	377	5743	0	13	12.9000	5.0310	5.0000
691	377	1706	0	13	8.5500	3.2490	3.0000
415	377	1706	0	13	5.8200	2.9100	2.0000
831	377	1706	0	13	3.1600	1.3588	2.0000
1141	377	1706	0	13	2.6800	1.1256	2.0000
625	377	1706	0	13	6.4400	2.5116	4.0000
1087	377	7906	0	13	6.6400	2.9880	4.0000
1183	377	7906	0	13	6.1600	2.2792	4.0000
68	377	7906	0	13	10.6800	3.3108	3.0000
711	377	7906	0	13	5.7800	2.0808	2.0000
1	377	9788	0	13	8.5500	4.0185	3.0000
910	377	9788	0	13	3.6800	1.1776	2.0000
1300	377	9788	0	13	2.9000	1.1020	2.0000
1277	377	9788	0	13	5.0800	1.5748	2.0000
201	377	9788	0	13	6.7500	2.9700	3.0000
311	377	9788	0	13	6.4500	3.1605	3.0000
41	377	1173	0	13	2.6700	1.2282	3.0000
475	377	1173	0	13	10.4400	3.4452	4.0000
292	377	1173	0	13	7.2400	3.3304	4.0000
841	377	1173	0	13	5.5500	2.4975	3.0000
1330	377	8310	0	13	5.3200	1.7024	4.0000
15	377	8310	0	13	6.8700	2.3358	3.0000
1257	377	8310	0	13	7.7600	3.3368	4.0000
648	377	8310	0	13	8.1600	2.6112	3.0000
918	377	8310	0	13	11.8800	5.8212	4.0000
1331	377	5810	0	13	10.9600	3.6168	4.0000
1227	377	5810	0	13	8.4300	2.6976	3.0000
592	377	4413	0	13	7.4400	3.1992	3.0000
1295	377	7835	0	13	5.5500	1.7760	3.0000
166	377	7835	0	13	7.4100	3.3345	3.0000
1168	377	7835	0	13	15.2800	6.5704	4.0000
133	377	7835	0	13	2.8000	0.9520	4.0000
1268	377	7835	0	13	3.9000	1.5600	3.0000
1144	377	3268	0	13	2.5500	1.2495	3.0000
189	377	3268	0	13	13.8000	6.2100	4.0000
765	377	3268	0	13	7.6800	3.2256	4.0000
1481	377	8473	0	13	7.7200	2.7020	4.0000
6	377	8473	0	13	3.4500	1.2765	3.0000
1315	377	8473	0	13	5.3400	2.1360	3.0000
505	377	8473	0	13	3.3400	1.6700	2.0000
961	377	8473	0	13	5.2400	2.3580	4.0000
738	377	8473	0	13	7.4000	3.5520	4.0000
948	377	1271	0	13	5.9200	2.3680	2.0000
46	377	1271	0	13	10.3200	3.7152	3.0000
1281	377	3799	0	13	5.5400	2.0498	2.0000
605	377	3799	0	13	7.0800	3.5400	3.0000
662	377	3799	0	13	9.2000	4.5080	4.0000
79	377	3799	0	13	2.6400	0.8976	2.0000
682	377	3799	0	13	2.4400	1.0004	4.0000
845	377	3799	0	13	4.2600	1.4484	3.0000
1088	377	3799	0	13	9.9600	3.2868	3.0000
1395	377	625	0	13	8.8500	3.8055	3.0000
652	377	625	0	13	3.3400	1.4028	2.0000
908	377	625	0	13	2.0700	0.8694	3.0000
1285	377	625	0	13	7.4800	2.5432	4.0000
569	377	625	0	13	12.6400	5.9408	4.0000
1158	377	625	0	13	3.9600	1.8216	3.0000
1435	377	1940	0	13	5.4400	2.1216	2.0000
120	377	1940	0	13	4.5200	2.0340	2.0000
1362	377	1940	0	13	4.4700	1.7433	3.0000
752	377	1940	0	13	2.5500	0.9435	3.0000
899	377	8091	0	13	5.7600	2.0160	3.0000
556	377	8091	0	13	13.0000	5.8500	4.0000
1172	377	8091	0	13	8.3100	3.4071	3.0000
883	377	8091	0	13	8.7000	3.2190	3.0000
606	377	8091	0	13	7.9500	3.6570	3.0000
1022	377	8091	0	13	3.0200	1.0570	2.0000
1332	377	8091	0	13	2.0700	0.6417	3.0000
490	377	1166	0	13	3.3000	1.5510	2.0000
1372	377	1166	0	13	9.9600	4.6812	4.0000
284	377	1166	0	13	2.9700	0.9801	3.0000
1259	377	1166	0	13	6.4200	2.8890	3.0000
1448	377	1166	0	13	11.8200	5.2008	3.0000
1392	377	4261	0	13	4.1500	1.5770	5.0000
1049	377	4261	0	13	15.7200	7.3884	4.0000
107	377	4261	0	13	9.0500	3.8915	5.0000
1376	377	4261	0	13	6.7200	3.0240	4.0000
1196	377	4261	0	13	5.8400	2.8032	2.0000
54	377	4261	0	13	5.8600	2.5198	2.0000
364	377	4261	0	13	8.8000	3.3440	4.0000
1080	377	304	0	13	6.5700	2.1681	3.0000
404	377	304	0	13	2.5000	1.2250	2.0000
874	377	304	0	13	6.3600	2.8620	4.0000
1435	377	304	0	13	5.4400	1.8496	2.0000
481	377	304	0	13	11.4000	4.9020	4.0000
1057	377	304	0	13	2.8600	1.1154	2.0000
547	377	9788	0	13	6.9300	3.0492	3.0000
857	377	9788	0	13	4.4400	1.9980	2.0000
693	377	9501	0	13	9.9500	3.6815	5.0000
816	377	9501	0	13	6.8700	2.1297	3.0000
34	377	9501	0	13	6.7600	2.3660	4.0000
822	377	9501	0	13	5.5800	2.2878	3.0000
1159	377	9501	0	13	11.3400	3.8556	3.0000
383	377	4547	0	13	8.2500	3.6300	3.0000
1332	377	4547	0	13	2.0700	0.8901	3.0000
44	377	4547	0	13	5.8600	2.8128	2.0000
61	377	4547	0	13	2.9600	1.0360	4.0000
510	377	4518	0	13	1.8300	0.6405	3.0000
1365	377	4518	0	13	1.0600	0.3286	2.0000
1502	377	4518	0	13	8.4300	3.9621	3.0000
636	377	7416	0	13	5.2800	2.5344	2.0000
1040	377	7416	0	13	5.2800	2.4816	4.0000
243	377	7416	0	13	10.5500	5.0640	5.0000
247	377	7416	0	13	7.1200	2.7768	4.0000
1063	377	7416	0	13	15.9000	5.0880	5.0000
48	377	8291	0	13	3.7600	1.6920	2.0000
104	377	8291	0	13	15.5600	7.0020	4.0000
1079	377	8291	0	13	8.8400	2.7404	4.0000
1269	377	8291	0	13	15.8800	6.8284	4.0000
27	377	5288	0	13	7.9500	3.7365	3.0000
896	377	5288	0	13	8.0400	3.6984	3.0000
260	377	5288	0	13	7.3600	2.2816	4.0000
197	377	5288	0	13	5.8200	2.2116	2.0000
1237	377	9162	0	13	13.7500	5.0875	5.0000
41	377	9162	0	13	1.7800	0.6408	2.0000
1243	377	9162	0	13	5.9000	2.1240	5.0000
1166	377	9162	0	13	6.6300	2.7846	3.0000
111	377	7446	0	13	6.9600	2.1576	2.0000
301	377	7446	0	13	1.5900	0.6996	3.0000
877	377	7446	0	13	4.7400	2.0382	3.0000
1120	377	7446	0	13	3.4200	1.6416	2.0000
850	377	190	0	13	2.6600	0.8512	2.0000
374	377	190	0	13	4.4700	1.8327	3.0000
245	377	190	0	13	4.4700	1.4304	3.0000
1459	377	190	0	13	4.2900	1.4586	3.0000
517	377	190	0	13	6.8000	2.4480	2.0000
228	377	190	0	13	2.4600	1.1070	3.0000
1509	377	190	0	13	11.9200	4.1720	4.0000
1351	377	3153	0	13	6.6800	3.1396	4.0000
88	377	3153	0	13	1.7200	0.6536	2.0000
1490	377	3153	0	13	2.8000	0.8680	2.0000
814	377	3153	0	13	5.1900	1.5570	3.0000
1284	377	3153	0	13	4.8600	1.7496	2.0000
1440	377	39	0	13	8.4300	3.7092	3.0000
957	377	2856	0	13	8.9100	3.5640	3.0000
1267	377	2856	0	13	4.8000	1.5360	3.0000
338	377	2856	0	13	1.1400	0.5016	2.0000
508	377	1193	0	13	11.3700	5.2302	3.0000
1057	377	1193	0	13	4.2900	1.3299	3.0000
968	377	1193	0	13	3.8400	1.4208	3.0000
92	377	1193	0	13	3.3200	1.6268	4.0000
12	377	2147	0	13	6.1600	2.8952	4.0000
961	377	2147	0	13	3.9300	1.2969	3.0000
1104	377	1153	0	13	4.9000	1.7640	2.0000
1215	377	1153	0	13	5.8400	1.8688	4.0000
1298	377	1153	0	13	5.3600	2.6264	4.0000
535	377	10176	0	13	8.5200	2.8116	3.0000
539	377	10176	0	13	7.4800	2.6180	2.0000
1354	377	10176	0	13	4.4400	1.6872	3.0000
52	377	10176	0	13	8.6800	4.1664	4.0000
1307	377	10176	0	13	5.2800	2.3232	4.0000
591	377	10176	0	13	2.3400	1.0764	2.0000
880	377	1575	0	13	7.3000	2.7740	2.0000
1457	377	1575	0	13	6.6800	2.6052	2.0000
142	377	1575	0	13	4.6400	1.9488	2.0000
1384	377	1575	0	13	5.1400	2.3130	2.0000
1367	377	6510	0	13	7.1400	2.4276	2.0000
824	377	6510	0	13	8.4400	2.7852	4.0000
481	377	6510	0	13	8.5500	2.9070	3.0000
1097	377	6510	0	13	8.6000	3.4400	4.0000
808	377	6510	0	13	5.5600	1.7792	4.0000
531	377	6510	0	13	1.2000	0.3720	2.0000
947	377	6510	0	13	2.6000	0.8060	4.0000
1081	377	2188	0	13	8.7300	4.2777	3.0000
512	377	2188	0	13	5.4800	2.6304	2.0000
1188	377	398	0	13	5.3700	2.4165	3.0000
1337	377	398	0	13	1.7100	0.7524	3.0000
888	377	398	0	13	3.5200	1.5488	4.0000
959	377	7752	0	13	4.5000	1.9800	3.0000
96	377	7752	0	13	6.3300	2.0256	3.0000
40	377	1187	0	13	2.9700	1.1583	3.0000
882	377	1187	0	13	7.4700	3.1374	3.0000
1471	377	1187	0	13	6.2000	1.9840	4.0000
849	377	1187	0	13	6.6000	3.1020	4.0000
13	377	1187	0	13	7.9500	3.8955	3.0000
550	377	1187	0	13	9.6000	3.0720	4.0000
1066	377	4004	0	13	11.5600	4.9708	4.0000
330	377	6686	0	13	7.9600	2.9452	2.0000
59	377	7446	0	13	5.6000	2.0160	4.0000
808	377	7446	0	13	2.7800	0.8896	2.0000
353	377	8110	0	13	6.2800	2.4492	4.0000
342	377	8110	0	13	6.0000	2.1000	4.0000
1518	377	8110	0	13	7.0400	2.1824	2.0000
1522	377	8110	0	13	3.4200	1.3680	3.0000
1145	377	5288	0	13	3.1400	1.3188	2.0000
1495	377	5288	0	13	13.9200	4.1760	4.0000
446	377	5288	0	13	15.0000	5.8500	4.0000
475	377	5288	0	13	7.8300	2.7405	3.0000
1118	377	5288	0	13	8.7900	3.2523	3.0000
1162	377	5288	0	13	3.1800	1.2720	2.0000
613	377	7570	0	13	5.4600	2.6754	3.0000
1534	377	7570	0	13	8.3400	2.6688	3.0000
1058	377	7570	0	13	5.5200	2.2632	2.0000
929	377	7570	0	13	1.5900	0.5883	3.0000
586	377	7570	0	13	5.6800	2.2152	4.0000
1201	377	7570	0	13	10.1100	4.2462	3.0000
177	377	3308	0	13	4.9800	1.5936	3.0000
527	377	3308	0	13	4.7600	2.3324	2.0000
17	377	3020	0	13	11.9600	5.7408	4.0000
593	377	3020	0	13	7.4800	2.5432	4.0000
423	377	3020	0	13	4.4100	2.0727	3.0000
107	377	3020	0	13	5.4300	2.1720	3.0000
1055	377	3020	0	13	4.8600	2.1870	3.0000
1226	377	7496	0	13	8.8800	3.2856	3.0000
84	377	7496	0	13	11.2400	5.2828	4.0000
393	377	7496	0	13	3.3600	1.5120	3.0000
1022	377	7496	0	13	4.5300	1.4496	3.0000
1425	377	7496	0	13	6.5400	2.3544	3.0000
1212	377	1193	0	13	2.1200	0.7844	4.0000
97	377	1193	0	13	1.1800	0.4720	2.0000
740	377	1193	0	13	3.9400	1.3790	2.0000
370	377	1193	0	13	1.8400	0.8280	2.0000
940	377	4466	0	13	8.5200	2.8968	3.0000
923	377	3706	0	13	2.8800	0.9504	2.0000
1379	377	3706	0	13	3.8400	1.4976	2.0000
457	377	8667	0	13	9.0400	3.5256	4.0000
986	377	7283	0	13	10.5000	3.6750	3.0000
364	377	7283	0	13	4.4000	1.8480	2.0000
1086	377	7283	0	13	10.1200	4.1492	4.0000
590	377	9929	0	13	7.7200	2.5476	4.0000
819	377	9929	0	13	11.0800	4.4320	4.0000
1287	377	3980	0	13	2.8000	1.0080	2.0000
405	377	1253	0	13	7.3800	3.0258	2.0000
621	377	1253	0	13	2.7800	1.2232	2.0000
1270	377	3020	0	13	8.0700	3.0666	3.0000
727	377	3020	0	13	5.7300	2.6931	3.0000
384	377	3020	0	13	1.6200	0.6804	3.0000
1000	377	3020	0	13	8.0700	3.0666	3.0000
710	377	3020	0	13	3.5700	1.4637	3.0000
434	377	3020	0	13	5.6800	2.8400	4.0000
737	377	6079	0	13	3.8400	1.5744	3.0000
767	377	6079	0	13	4.3500	1.9140	3.0000
538	377	1681	0	13	1.8600	0.6324	2.0000
222	377	1681	0	13	11.8500	3.5550	3.0000
1296	377	117	0	13	5.0200	2.1084	2.0000
220	377	117	0	13	7.6500	2.8305	3.0000
524	377	6288	0	13	3.4800	1.6008	2.0000
247	377	6288	0	13	7.1200	2.4920	4.0000
663	377	6288	0	13	5.2800	1.6368	3.0000
973	377	6288	0	13	2.6800	0.8844	2.0000
1356	377	5230	0	13	3.2000	1.1840	2.0000
453	377	5230	0	13	11.6800	3.9712	4.0000
1189	377	5230	0	13	3.0400	1.0944	4.0000
1366	377	5230	0	13	8.2800	3.7260	3.0000
857	377	8667	0	13	6.6600	2.1978	3.0000
807	377	8667	0	13	4.2300	1.7766	3.0000
956	377	8667	0	13	3.6000	1.1160	3.0000
507	377	8667	0	13	10.1200	4.8576	4.0000
967	419	8164	0	13	1.8300	0.7503	3.0000
79	419	8164	0	13	5.2800	1.9536	4.0000
1261	419	8841	0	13	2.4000	0.7680	4.0000
1171	419	8841	0	13	9.5400	4.4838	3.0000
295	419	8841	0	13	9.3600	4.5864	3.0000
951	419	8841	0	13	5.7900	1.8528	3.0000
1164	419	7250	0	13	8.5500	3.3345	5.0000
1435	419	7250	0	13	8.1600	3.3456	3.0000
1418	419	7207	0	13	6.4400	2.1896	4.0000
1501	419	7207	0	13	10.0800	3.1248	4.0000
1252	419	7207	0	13	9.1200	3.6480	4.0000
442	419	7207	0	13	6.7200	3.2928	3.0000
898	419	7207	0	13	6.9600	3.1320	4.0000
675	419	7207	0	13	14.3600	6.7492	4.0000
472	419	9673	0	13	1.6400	0.5740	2.0000
1541	419	9673	0	13	11.8000	4.4840	4.0000
305	419	9673	0	13	6.7800	2.7798	2.0000
482	419	9673	0	13	2.1900	0.6789	3.0000
365	419	9673	0	13	7.9200	3.6432	2.0000
715	419	9673	0	13	3.1000	1.4880	2.0000
36	419	5734	0	13	7.2000	2.9520	4.0000
119	419	5734	0	13	6.8400	2.5308	3.0000
369	419	7457	0	13	6.9000	3.0360	3.0000
679	419	7457	0	13	4.4700	1.6539	3.0000
163	419	7457	0	13	7.1400	2.5704	3.0000
153	419	7457	0	13	8.1600	3.3456	3.0000
1328	419	7457	0	13	9.0400	2.9832	4.0000
1332	419	7457	0	13	2.7600	1.2696	4.0000
589	419	7457	0	13	7.9500	3.5775	3.0000
1469	419	9871	0	13	4.2600	1.7040	2.0000
154	419	9871	0	13	3.9200	1.8032	2.0000
1396	419	9871	0	13	5.3000	2.0140	2.0000
786	419	9871	0	13	2.9100	1.0767	3.0000
836	419	6180	0	13	3.5400	1.4160	3.0000
493	419	6180	0	13	7.9200	3.8016	3.0000
1109	419	6180	0	13	1.1000	0.4180	2.0000
820	419	6180	0	13	2.1000	0.8400	3.0000
543	419	6180	0	13	4.9200	2.0664	3.0000
1485	419	2482	0	13	6.0000	1.8000	4.0000
104	419	2482	0	13	7.7800	3.6566	2.0000
1546	419	2482	0	13	2.4400	0.8540	4.0000
337	419	2482	0	13	3.0000	1.3500	4.0000
1252	419	8504	0	13	9.1200	3.1920	4.0000
803	419	8504	0	13	10.5300	5.1597	3.0000
1453	419	8504	0	13	9.3300	3.1722	3.0000
111	419	8504	0	13	6.9600	2.7840	2.0000
1020	419	8504	0	13	1.0200	0.3264	2.0000
1230	419	2422	0	13	1.5400	0.4928	2.0000
1193	419	2422	0	13	1.7800	0.6052	2.0000
478	419	2422	0	13	8.7300	3.2301	3.0000
927	419	1773	0	13	2.5200	0.8316	4.0000
1276	419	1773	0	13	4.2900	1.9305	3.0000
228	419	1773	0	13	2.4600	0.9348	3.0000
671	419	1773	0	13	11.7200	5.0396	4.0000
1314	419	1773	0	13	1.2800	0.6272	2.0000
804	419	941	0	13	6.6300	2.3868	3.0000
914	419	941	0	13	9.8400	4.0344	4.0000
928	419	7621	0	13	3.3000	1.4850	2.0000
1344	419	7621	0	13	4.5600	1.4136	3.0000
1240	419	7621	0	13	4.5200	2.2148	2.0000
724	419	7621	0	13	11.7600	5.7624	4.0000
1134	419	304	0	13	5.4600	1.8564	3.0000
1490	419	7149	0	13	5.6000	1.9600	4.0000
1534	419	7149	0	13	8.3400	3.6696	3.0000
258	419	7149	0	13	6.8800	2.7520	4.0000
968	419	7149	0	13	5.1200	2.1504	4.0000
812	419	7149	0	13	16.7000	7.5150	5.0000
136	419	7149	0	13	11.6100	3.9474	3.0000
957	419	9504	0	13	11.8800	4.9896	4.0000
15	419	9504	0	13	6.8700	2.1297	3.0000
1284	419	9504	0	13	7.2900	3.4263	3.0000
1007	419	9504	0	13	9.0800	3.9952	4.0000
1423	419	9504	0	13	7.1100	2.2752	3.0000
175	419	9504	0	13	7.7000	3.2340	2.0000
522	419	5206	0	13	4.8900	2.2005	3.0000
566	419	5206	0	13	3.5600	1.1392	2.0000
848	419	5206	0	13	6.7800	3.0510	3.0000
1558	419	5206	0	13	6.4800	2.9160	3.0000
988	419	5206	0	13	7.2200	2.2382	2.0000
312	419	5206	0	13	6.3900	2.3643	3.0000
782	419	5206	0	13	4.6800	1.6380	2.0000
862	419	4425	0	13	8.1900	3.5217	3.0000
346	419	4425	0	13	6.3600	2.0988	3.0000
336	419	4425	0	13	3.4500	1.2075	3.0000
652	419	9643	0	13	6.6800	2.9392	4.0000
1488	419	1263	0	13	7.0200	2.9484	3.0000
26	419	1263	0	13	3.5200	1.7600	4.0000
469	419	1263	0	13	5.1600	2.0124	4.0000
1006	419	7546	0	13	6.4200	3.1458	3.0000
702	419	7546	0	13	11.5200	5.1840	3.0000
785	419	7546	0	13	6.8400	3.2148	3.0000
436	419	7262	0	13	4.5900	2.0655	3.0000
440	419	7262	0	13	2.6800	1.1256	4.0000
1255	419	7262	0	13	3.7200	1.6740	3.0000
1511	419	7262	0	13	3.6000	1.2240	3.0000
1020	419	4938	0	13	1.5300	0.5814	3.0000
1049	419	4938	0	13	15.7200	7.8600	4.0000
134	419	4938	0	13	7.2900	3.5721	3.0000
1276	419	2479	0	13	5.7200	2.6884	4.0000
1425	419	2479	0	13	8.7200	3.9240	4.0000
976	419	2479	0	13	3.5100	1.5795	3.0000
766	419	2479	0	13	2.4800	0.7688	4.0000
982	419	2479	0	13	11.5200	4.9536	4.0000
333	419	2479	0	13	5.2800	2.2176	4.0000
1315	419	3681	0	13	7.1200	2.2784	4.0000
893	419	3681	0	13	2.7300	1.0374	3.0000
1016	419	3681	0	13	3.5100	1.5795	3.0000
233	419	3681	0	13	4.9200	2.1156	2.0000
514	419	3599	0	13	3.6200	1.2670	2.0000
984	419	3599	0	13	1.6200	0.7614	2.0000
1545	419	3599	0	13	9.1600	4.3052	4.0000
590	419	3599	0	13	3.8600	1.2352	2.0000
1167	419	3599	0	13	9.4000	3.6660	4.0000
996	419	3599	0	13	2.5500	0.7905	3.0000
967	419	7733	0	13	2.4400	1.0736	4.0000
37	419	7733	0	13	6.3600	3.1164	4.0000
441	419	7733	0	13	1.7100	0.5985	3.0000
58	419	7733	0	13	4.6200	2.1714	2.0000
946	419	4396	0	13	8.5500	2.7360	3.0000
830	419	4396	0	13	9.8000	3.4300	4.0000
1179	419	4396	0	13	7.8900	3.7872	3.0000
131	419	4396	0	13	4.8000	1.5840	2.0000
574	419	4396	0	13	10.6800	4.1652	4.0000
1217	419	4396	0	13	3.8100	1.2192	3.0000
720	419	7355	0	13	1.7200	0.6020	2.0000
1176	419	7355	0	13	5.1300	2.2059	3.0000
953	419	7355	0	13	8.2200	2.6304	3.0000
477	419	7355	0	13	2.5800	1.2384	3.0000
1492	419	7355	0	13	4.5600	1.3680	3.0000
4	419	7355	0	13	7.2800	2.4024	2.0000
620	419	7355	0	13	1.4600	0.6278	2.0000
325	400	154	0	13	4.5300	2.0385	3.0000
2	400	6956	0	13	1.4800	0.7252	2.0000
192	400	6956	0	13	4.5600	2.0520	3.0000
768	400	6956	0	13	5.5200	2.5944	2.0000
1483	400	2444	0	13	6.3900	2.4921	3.0000
9	400	2444	0	13	7.2600	2.6136	3.0000
355	400	7203	0	13	3.2400	1.4256	4.0000
665	400	7203	0	13	4.7100	1.7427	3.0000
149	400	7203	0	13	7.4700	2.6892	3.0000
139	400	7203	0	13	5.3700	2.2017	3.0000
1314	400	7203	0	13	2.5600	0.8448	4.0000
1318	400	7203	0	13	3.7200	1.7112	4.0000
576	400	7203	0	13	2.1000	0.9450	3.0000
1358	400	9501	0	13	4.2000	1.5960	2.0000
43	400	9501	0	13	5.0100	2.2044	3.0000
1285	400	9501	0	13	5.6100	2.0757	3.0000
676	400	9501	0	13	9.8700	3.4545	3.0000
725	400	3113	0	13	5.9600	2.2648	4.0000
382	400	3113	0	13	4.8600	1.9440	3.0000
998	400	3113	0	13	2.5000	0.7750	2.0000
709	400	3113	0	13	1.1400	0.5016	2.0000
496	400	4881	0	13	3.3600	1.6800	4.0000
1045	400	4881	0	13	11.1000	5.4390	3.0000
956	400	4881	0	13	3.6000	1.2600	3.0000
80	400	4881	0	13	10.8900	5.2272	3.0000
1461	400	2625	0	13	10.2400	4.7104	4.0000
852	400	2625	0	13	2.7600	0.8832	4.0000
995	400	7274	0	13	2.3000	0.8050	2.0000
1105	400	7274	0	13	7.4000	2.2200	4.0000
1189	400	7274	0	13	3.0400	0.9728	4.0000
839	400	7149	0	13	1.9800	0.8118	3.0000
429	400	7149	0	13	3.0200	1.0268	2.0000
1245	400	7149	0	13	9.2800	3.4336	4.0000
357	400	7149	0	13	7.2000	3.3120	4.0000
319	400	7149	0	13	4.8000	2.0160	3.0000
1162	400	7149	0	13	3.1800	1.3992	2.0000
1185	400	8901	0	13	4.0500	1.7010	3.0000
1347	400	8901	0	13	5.3100	1.8585	3.0000
33	400	8901	0	13	4.0800	1.3872	3.0000
1002	400	6932	0	13	8.2800	3.9744	3.0000
752	400	6932	0	13	3.4000	1.5300	4.0000
1501	400	6932	0	13	7.5600	2.4948	3.0000
399	400	6932	0	13	2.6100	1.1223	3.0000
176	400	6932	0	13	6.8100	2.5878	3.0000
985	400	5786	0	13	2.1600	1.0584	3.0000
802	400	5786	0	13	8.9700	3.6777	3.0000
1351	400	5786	0	13	8.3500	2.7555	5.0000
140	400	1360	0	13	3.6400	1.6744	2.0000
196	400	1360	0	13	9.8800	4.5448	4.0000
1172	400	1360	0	13	11.0800	3.5456	4.0000
1361	400	1360	0	13	7.2400	3.1856	4.0000
119	400	9256	0	13	6.8400	2.9412	3.0000
989	400	9256	0	13	2.5200	1.1592	3.0000
352	400	9256	0	13	2.0100	0.6834	3.0000
290	400	9256	0	13	3.4000	1.7000	2.0000
1305	400	9256	0	13	1.7100	0.7866	3.0000
1528	400	8814	0	13	7.3200	3.4404	3.0000
1438	400	8814	0	13	2.7400	1.1234	2.0000
563	400	8814	0	13	5.0400	2.0160	3.0000
74	400	8814	0	13	4.7100	2.1666	3.0000
396	400	8814	0	13	6.4800	2.0736	2.0000
1369	400	3243	0	13	10.1400	4.4616	3.0000
1159	400	3243	0	13	7.5600	3.7044	2.0000
943	400	3388	0	13	7.4100	2.8158	3.0000
460	400	178	0	13	3.2200	1.5456	2.0000
936	400	2525	0	13	8.3400	3.8364	3.0000
1313	400	2525	0	13	7.8400	2.5088	2.0000
470	400	439	0	13	11.6000	5.5680	4.0000
1153	400	439	0	13	2.0800	0.9152	4.0000
250	400	439	0	13	10.3600	4.1440	4.0000
983	400	4508	0	13	2.4600	0.9594	3.0000
2	400	4508	0	13	2.2200	0.7770	3.0000
1316	400	5924	0	13	2.1300	0.7881	3.0000
147	400	5924	0	13	1.9200	0.8448	3.0000
124	400	5924	0	13	3.6300	1.3068	3.0000
1360	400	819	0	13	9.6800	3.8720	4.0000
430	400	819	0	13	3.6000	1.2960	2.0000
834	400	819	0	13	8.8800	3.3744	3.0000
451	400	819	0	13	5.3400	2.1894	3.0000
41	400	819	0	13	3.5600	1.0680	4.0000
51	400	6792	0	13	7.3500	3.6015	5.0000
1239	400	6792	0	13	4.5600	1.9152	2.0000
1522	400	6792	0	13	5.7000	2.6790	5.0000
673	400	6792	0	13	10.9600	3.6168	4.0000
517	400	6792	0	13	13.6000	5.0320	4.0000
1113	400	177	0	13	2.0100	0.7035	3.0000
11	400	177	0	13	7.0200	2.8782	2.0000
647	400	4928	0	13	8.2200	3.8634	3.0000
1408	400	4928	0	13	7.9500	3.6570	3.0000
260	400	8269	0	13	5.5200	2.4840	3.0000
597	400	8269	0	13	8.4000	3.3600	3.0000
414	400	8269	0	13	11.0800	3.9888	4.0000
963	400	8269	0	13	9.6000	3.7440	4.0000
460	400	8269	0	13	4.8300	2.3184	3.0000
643	400	5476	0	13	3.6800	1.6928	2.0000
593	400	5476	0	13	5.6100	2.1318	3.0000
743	400	5476	0	13	2.8800	1.0368	3.0000
917	400	5869	0	13	4.4800	1.6128	4.0000
574	400	5869	0	13	10.6800	3.6312	4.0000
1189	400	5869	0	13	2.2800	0.7752	3.0000
900	400	5869	0	13	7.4400	2.9760	4.0000
623	400	5869	0	13	7.2000	2.3040	4.0000
1040	400	5869	0	13	2.6400	0.8184	2.0000
956	400	3463	0	13	3.6000	1.6560	3.0000
41	400	3463	0	13	1.7800	0.6230	2.0000
85	400	3463	0	13	5.4400	2.4480	4.0000
368	400	3463	0	13	3.4200	1.4022	3.0000
1077	400	3463	0	13	11.0400	4.8576	3.0000
1033	400	10145	0	13	5.7300	2.5212	3.0000
224	400	10145	0	13	5.1900	2.4393	3.0000
1093	400	10145	0	13	8.4300	3.1191	3.0000
457	400	10145	0	13	9.0400	4.2488	4.0000
1539	400	10145	0	13	10.7400	5.1552	3.0000
1410	400	10145	0	13	5.1600	1.5996	3.0000
598	400	5452	0	13	4.5600	2.0976	3.0000
775	400	5452	0	13	2.8500	1.3965	3.0000
658	400	5452	0	13	10.7200	4.0736	4.0000
1008	400	5452	0	13	1.7800	0.5874	2.0000
1103	400	5452	0	13	4.6000	2.2540	4.0000
1546	400	5452	0	13	2.4400	0.7808	4.0000
65	400	7470	0	13	11.2800	3.6096	3.0000
814	400	7470	0	13	5.1900	1.7127	3.0000
42	400	1529	0	13	8.4600	4.0608	3.0000
445	400	1529	0	13	10.3800	4.2558	3.0000
62	400	1529	0	13	7.6400	3.0560	2.0000
1211	400	1529	0	13	11.3700	5.1165	3.0000
468	400	1529	0	13	6.9600	2.2272	4.0000
851	400	8892	0	13	10.0400	4.9196	4.0000
1134	400	8892	0	13	5.4600	2.2386	3.0000
285	400	8892	0	13	5.5800	1.8972	3.0000
129	400	8892	0	13	4.6500	1.5345	3.0000
1011	400	8892	0	13	6.3400	3.1700	2.0000
1067	400	8892	0	13	6.9600	2.5056	4.0000
625	400	7715	0	13	4.8300	1.6905	3.0000
1311	405	4619	0	13	9.6600	4.2504	3.0000
1315	405	4619	0	13	5.3400	2.2428	3.0000
573	405	4619	0	13	6.7800	2.7798	2.0000
1435	405	893	0	13	5.4400	2.3936	2.0000
199	405	893	0	13	3.3400	1.2358	2.0000
436	405	1429	0	13	4.5900	2.2032	3.0000
492	405	1429	0	13	7.0800	3.1152	4.0000
1468	405	1429	0	13	3.7800	1.7388	3.0000
99	405	1429	0	13	7.0800	3.4692	3.0000
675	405	1429	0	13	10.7700	4.0926	3.0000
1258	405	9448	0	13	1.8300	0.5856	3.0000
1507	405	5533	0	13	5.5200	2.7600	3.0000
1125	405	5533	0	13	8.8400	4.0664	4.0000
1129	405	5533	0	13	7.2900	2.5515	3.0000
386	405	5533	0	13	6.6900	2.9436	3.0000
642	405	5533	0	13	4.9800	2.0418	3.0000
1018	405	5533	0	13	2.7900	1.0602	3.0000
303	405	5533	0	13	5.1600	2.3736	2.0000
583	405	8116	0	13	4.8300	1.5939	3.0000
440	405	8116	0	13	1.3400	0.4824	2.0000
456	405	8116	0	13	8.0100	3.6846	3.0000
406	405	8116	0	13	3.2800	1.3776	2.0000
556	405	8116	0	13	6.5000	2.8600	2.0000
107	405	8116	0	13	3.6200	1.7014	2.0000
50	405	8164	0	13	11.8500	4.0290	3.0000
479	405	8164	0	13	8.6000	3.1820	4.0000
1482	405	8164	0	13	3.0000	0.9600	5.0000
446	405	8164	0	13	11.2500	5.2875	3.0000
24	405	8164	0	13	3.4600	1.5570	2.0000
146	405	8164	0	13	11.4900	3.9066	3.0000
759	405	3882	0	13	3.7800	1.3608	2.0000
1030	405	3882	0	13	10.5600	4.6464	4.0000
1046	405	3882	0	13	3.3200	1.0956	2.0000
996	405	3882	0	13	3.4000	1.6660	4.0000
1146	405	3882	0	13	10.2800	3.1868	4.0000
697	405	3882	0	13	3.9900	1.3566	3.0000
227	405	8504	0	13	5.9400	2.3166	3.0000
1069	405	8504	0	13	2.2800	0.9348	4.0000
480	405	6352	0	13	6.7600	3.3800	4.0000
1136	405	6352	0	13	14.4400	4.6208	4.0000
314	405	6352	0	13	5.5500	1.9425	3.0000
77	405	6352	0	13	8.4000	4.2000	3.0000
1518	405	6352	0	13	7.0400	2.8864	2.0000
310	405	6352	0	13	3.0400	1.3072	4.0000
45	405	2525	0	13	1.5900	0.7632	3.0000
128	405	2525	0	13	1.0600	0.4982	2.0000
1437	405	2525	0	13	6.9600	2.2272	4.0000
627	405	2525	0	13	5.1000	1.9890	3.0000
1083	405	2525	0	13	2.0000	0.7400	4.0000
860	405	2525	0	13	7.0200	2.5272	3.0000
384	405	2525	0	13	1.0800	0.3888	2.0000
900	405	1548	0	13	5.5800	1.6740	3.0000
1410	405	1548	0	13	5.1600	1.7028	3.0000
295	405	1548	0	13	12.4800	5.1168	4.0000
157	405	9504	0	13	8.8500	2.9205	3.0000
108	405	9504	0	13	8.7600	4.1172	4.0000
854	405	3130	0	13	6.4000	2.9440	4.0000
45	405	3130	0	13	1.5900	0.7155	3.0000
915	405	3130	0	13	5.7400	1.7220	2.0000
278	405	3130	0	13	10.0800	3.7296	3.0000
216	405	3130	0	13	10.8000	5.2920	3.0000
904	405	8901	0	13	3.0000	1.1700	2.0000
1453	405	8901	0	13	9.3300	3.2655	3.0000
1364	405	8901	0	13	6.4000	2.0480	4.0000
488	405	8901	0	13	5.1800	2.0720	2.0000
1557	405	8901	0	13	2.4000	1.2000	2.0000
89	405	9447	0	13	4.7700	2.2419	3.0000
1198	405	9447	0	13	10.2900	3.4986	3.0000
987	405	9447	0	13	7.7700	2.5641	3.0000
1204	405	9447	0	13	4.3200	1.3824	2.0000
555	405	9447	0	13	11.5200	3.6864	4.0000
1358	405	9447	0	13	6.3000	2.7720	3.0000
921	405	9447	0	13	5.4000	1.9980	4.0000
1494	405	6082	0	13	6.7200	2.1504	4.0000
972	405	9584	0	13	8.9200	4.2816	4.0000
1322	405	9584	0	13	12.8000	5.1200	4.0000
1417	405	9584	0	13	18.0500	6.1370	5.0000
302	405	9584	0	13	10.3500	4.0365	3.0000
945	405	9584	0	13	4.5600	2.0520	2.0000
436	405	9014	0	13	3.0600	1.3158	2.0000
546	405	9014	0	13	8.3400	3.7530	3.0000
629	405	9014	0	13	1.1000	0.5500	2.0000
379	405	9014	0	13	15.4000	6.0060	4.0000
1128	405	9014	0	13	5.2200	1.8270	2.0000
26	405	9014	0	13	1.7600	0.6512	2.0000
1361	405	9014	0	13	5.4300	2.1720	3.0000
1148	405	7882	0	13	8.0700	3.7929	3.0000
1498	405	7882	0	13	9.2000	2.7600	4.0000
449	405	7882	0	13	14.7600	6.6420	4.0000
892	405	7882	0	13	10.9200	3.8220	4.0000
1535	405	7882	0	13	8.7600	3.2412	3.0000
1165	405	7882	0	13	11.2800	5.1888	4.0000
616	405	1196	0	13	5.3200	1.6492	4.0000
393	405	1196	0	13	4.4800	2.1504	4.0000
553	405	504	0	13	5.7300	2.4066	3.0000
557	405	504	0	13	5.4400	2.3936	4.0000
1372	405	504	0	13	7.4700	3.5109	3.0000
70	405	504	0	13	1.9400	0.7178	2.0000
447	405	504	0	13	11.5200	3.8016	4.0000
1289	405	504	0	13	4.8400	1.6940	4.0000
20	405	3161	0	13	13.9000	5.9770	5.0000
596	405	3161	0	13	2.5600	1.1520	4.0000
840	405	3161	0	13	4.1100	1.9728	3.0000
524	405	3161	0	13	5.2200	1.9314	3.0000
1472	405	3161	0	13	11.0000	3.6300	5.0000
1329	405	3161	0	13	6.6000	2.3100	4.0000
1046	405	6180	0	13	4.9800	2.4402	3.0000
1050	405	6180	0	13	2.5600	0.9472	2.0000
307	405	6180	0	13	4.4400	1.9980	3.0000
563	405	6180	0	13	5.0400	1.7136	3.0000
940	405	6180	0	13	11.3600	3.4080	4.0000
224	405	6180	0	13	5.1900	2.4393	3.0000
1392	405	7457	0	13	3.3200	1.3280	4.0000
410	405	7457	0	13	3.7800	1.5876	3.0000
653	405	7457	0	13	11.1200	5.1152	4.0000
337	405	7457	0	13	2.2500	0.7875	3.0000
1285	405	7457	0	13	7.4800	2.3188	4.0000
1142	405	7457	0	13	11.8000	3.8940	4.0000
859	405	1147	0	13	3.9300	1.6113	3.0000
449	405	1147	0	13	14.7600	6.3468	4.0000
1265	405	1147	0	13	2.1600	0.9936	3.0000
376	405	1147	0	13	4.5400	1.8614	2.0000
753	405	1147	0	13	5.6700	2.1546	3.0000
1182	405	1147	0	13	5.6000	1.9040	4.0000
424	405	7149	0	13	2.9000	1.3920	2.0000
1000	405	7149	0	13	10.7600	4.8420	4.0000
829	405	7149	0	13	4.3400	1.4322	2.0000
513	405	7149	0	13	2.3200	0.9744	4.0000
1462	405	7149	0	13	2.1900	0.8322	3.0000
174	405	7149	0	13	3.4200	1.3680	2.0000
1449	405	5958	0	13	3.4800	1.1484	4.0000
1039	405	5958	0	13	2.4300	1.1664	3.0000
224	405	1388	0	13	5.1900	2.5950	3.0000
41	405	1388	0	13	2.6700	1.1214	3.0000
590	405	1388	0	13	7.7200	3.3196	4.0000
501	405	1388	0	13	5.8000	2.7840	4.0000
1183	405	1388	0	13	3.0800	1.2320	2.0000
280	405	1388	0	13	5.4300	1.7919	3.0000
1016	405	1388	0	13	3.5100	1.1232	3.0000
831	405	901	0	13	4.7400	1.8012	3.0000
581	405	901	0	13	5.6800	2.4992	2.0000
1330	405	901	0	13	3.9900	1.2369	3.0000
228	405	901	0	13	3.2800	1.6072	4.0000
770	405	6564	0	13	7.3200	3.4404	4.0000
1492	405	6564	0	13	7.6000	3.4960	5.0000
471	405	6564	0	13	2.4900	1.1454	3.0000
1247	405	6564	0	13	6.7200	2.4864	4.0000
477	405	6564	0	13	4.3000	1.8920	5.0000
814	405	6564	0	13	3.4600	1.4878	2.0000
907	405	7558	0	13	6.8400	3.1464	2.0000
1057	405	7558	0	13	4.2900	2.1021	3.0000
608	405	7558	0	13	1.3600	0.6120	2.0000
811	405	7558	0	13	11.8800	4.8708	4.0000
1028	405	7558	0	13	6.7200	2.8896	3.0000
1477	405	1388	0	13	8.1000	3.5640	3.0000
175	405	1388	0	13	15.4000	6.1600	4.0000
551	405	1388	0	13	9.6300	4.7187	3.0000
1394	405	1388	0	13	5.0600	1.9228	2.0000
258	405	8367	0	13	6.8800	2.6832	4.0000
302	405	8367	0	13	10.3500	4.9680	3.0000
585	405	8367	0	13	10.9000	4.7960	5.0000
1294	405	8367	0	13	5.1600	2.3736	3.0000
724	405	8367	0	13	14.7000	7.2030	5.0000
48	405	8367	0	13	5.6400	2.8200	3.0000
604	405	4959	0	13	5.0000	1.8000	4.0000
1220	405	4959	0	13	7.8000	2.7300	4.0000
930	405	4959	0	13	2.9600	1.0064	2.0000
654	405	4959	0	13	8.6800	3.4720	4.0000
1070	405	4959	0	13	14.0400	4.6332	4.0000
215	405	7940	0	13	1.5800	0.6794	2.0000
398	405	1794	0	13	3.2000	1.0880	4.0000
806	416	9671	0	13	10.4000	5.2000	4.0000
635	416	9671	0	13	4.1400	1.4076	3.0000
272	416	7250	0	13	11.7300	4.4574	3.0000
249	416	7250	0	13	6.3600	2.5440	4.0000
731	416	7250	0	13	15.2400	6.4008	4.0000
842	416	7250	0	13	9.6000	2.9760	3.0000
925	416	7250	0	13	2.2800	0.9348	3.0000
675	416	7250	0	13	14.3600	5.3132	4.0000
1424	416	7250	0	13	15.6400	7.0380	4.0000
143	416	10026	0	13	7.3800	2.2878	3.0000
1464	416	10026	0	13	8.8800	2.6640	3.0000
1347	416	10026	0	13	3.5400	1.2744	2.0000
139	416	10026	0	13	7.1600	3.4368	4.0000
648	416	10026	0	13	5.4400	2.2848	2.0000
862	416	7639	0	13	10.9200	3.9312	4.0000
839	416	7639	0	13	1.3200	0.6072	2.0000
1321	416	7639	0	13	7.4700	3.5109	3.0000
1145	416	6733	0	13	3.1400	0.9420	2.0000
1488	416	8976	0	13	7.0200	3.1590	3.0000
519	416	8976	0	13	11.4600	5.3862	3.0000
1455	416	8976	0	13	7.5900	2.7324	3.0000
1335	416	5533	0	13	9.6400	3.6632	4.0000
220	416	5533	0	13	5.1000	2.0910	2.0000
449	416	5533	0	13	11.0700	3.4317	3.0000
493	416	5533	0	13	5.2800	2.4816	2.0000
649	416	7715	0	13	7.6500	2.4480	3.0000
1452	416	7715	0	13	11.5600	4.7396	4.0000
1475	416	6350	0	13	10.6800	4.1652	3.0000
532	416	6350	0	13	11.6100	5.4567	3.0000
1235	416	9812	0	13	2.7600	0.8832	2.0000
520	416	9812	0	13	8.4000	2.9400	3.0000
1109	416	9812	0	13	1.6500	0.7260	3.0000
487	416	9812	0	13	7.8000	2.6520	3.0000
1366	416	422	0	13	11.0400	3.5328	4.0000
517	416	422	0	13	10.2000	3.9780	3.0000
1505	416	422	0	13	5.5000	1.7050	2.0000
829	416	422	0	13	6.5100	2.0181	3.0000
1299	416	422	0	13	5.5200	1.9872	2.0000
1455	416	484	0	13	10.1200	3.7444	4.0000
979	416	484	0	13	15.1200	6.0480	4.0000
850	416	484	0	13	3.9900	1.9551	3.0000
141	416	8976	0	13	11.7900	4.3623	3.0000
663	416	8976	0	13	5.2800	2.1120	3.0000
241	416	8976	0	13	5.8200	1.9788	2.0000
363	416	8976	0	13	7.2800	2.1840	4.0000
440	416	9826	0	13	2.6800	0.8844	4.0000
1322	416	9826	0	13	6.4000	2.3040	2.0000
234	416	9826	0	13	5.4000	2.6460	2.0000
1441	416	4543	0	13	5.2400	2.4104	4.0000
1418	416	4543	0	13	3.2200	1.3524	2.0000
343	416	4543	0	13	6.9000	3.0360	3.0000
453	416	4543	0	13	5.8400	2.7448	2.0000
536	416	4543	0	13	7.2800	2.6936	4.0000
54	416	8243	0	13	5.8600	2.4026	2.0000
177	416	8243	0	13	6.6400	3.1208	4.0000
952	416	8243	0	13	14.5500	4.8015	5.0000
975	416	3271	0	13	15.0400	4.6624	4.0000
1258	416	3271	0	13	1.8300	0.7869	3.0000
410	416	3271	0	13	3.7800	1.3230	3.0000
254	416	3271	0	13	1.1200	0.4032	2.0000
1136	416	3271	0	13	14.4400	5.9204	4.0000
1192	416	3271	0	13	1.9600	0.9408	2.0000
1526	416	7416	0	13	4.9500	1.7325	3.0000
823	416	7416	0	13	13.7200	6.0368	4.0000
960	416	7416	0	13	6.4500	2.5800	3.0000
1376	416	7416	0	13	6.7200	2.8224	4.0000
1272	416	7416	0	13	7.4400	3.3480	3.0000
1549	416	7522	0	13	6.0800	3.0400	4.0000
1000	416	392	0	13	8.0700	3.8736	3.0000
844	416	392	0	13	6.6200	3.0452	2.0000
1106	416	8304	0	13	6.0800	2.9184	4.0000
1256	416	8304	0	13	6.1000	1.9520	5.0000
806	416	8304	0	13	7.8000	3.7440	3.0000
1010	416	8304	0	13	7.9500	3.5775	3.0000
1226	416	8304	0	13	11.8400	5.5648	4.0000
215	416	993	0	13	3.1600	1.0112	4.0000
471	416	993	0	13	3.3200	1.0292	4.0000
847	416	993	0	13	7.6800	2.8416	2.0000
132	416	993	0	13	5.7600	2.7648	3.0000
720	416	993	0	13	1.7200	0.7052	2.0000
344	416	1074	0	13	6.8400	2.1888	3.0000
814	416	1074	0	13	3.4600	1.6608	2.0000
231	416	1074	0	13	7.9500	3.9750	3.0000
421	416	1074	0	13	5.9000	1.9470	2.0000
997	416	1074	0	13	6.5800	2.7636	2.0000
21	416	6069	0	13	4.6600	1.8640	2.0000
637	416	6069	0	13	2.5800	1.1610	3.0000
1437	416	2625	0	13	5.2200	1.7748	3.0000
308	416	2625	0	13	4.3600	2.0056	2.0000
1310	416	2625	0	13	15.9200	7.1640	4.0000
274	416	2625	0	13	7.4800	3.3660	2.0000
1410	416	2625	0	13	6.8800	2.1328	4.0000
408	416	188	0	13	4.4000	1.8040	2.0000
1011	416	188	0	13	6.3400	2.9798	2.0000
29	416	188	0	13	3.5600	1.4240	2.0000
1416	416	188	0	13	8.3400	2.7522	3.0000
1100	416	188	0	13	2.1600	0.8208	3.0000
491	416	188	0	13	7.0200	3.0888	2.0000
861	416	4589	0	13	12.2500	4.9000	5.0000
478	416	4589	0	13	5.8200	2.0952	2.0000
68	416	4589	0	13	10.6800	5.2332	3.0000
1090	416	6087	0	13	6.4500	3.0960	3.0000
188	416	6087	0	13	7.7400	3.1734	3.0000
924	416	6087	0	13	8.1000	3.2400	3.0000
986	416	7355	0	13	7.0000	2.7300	2.0000
1230	416	7355	0	13	1.5400	0.6930	2.0000
914	416	7355	0	13	7.3800	2.7306	3.0000
304	416	7355	0	13	5.6700	1.7010	3.0000
354	416	4499	0	13	9.0000	2.9700	4.0000
425	416	4499	0	13	5.1200	1.9968	4.0000
1040	416	4499	0	13	3.9600	1.7820	3.0000
337	416	4499	0	13	2.2500	0.9900	3.0000
441	416	9643	0	13	2.2800	1.0488	4.0000
990	416	9643	0	13	12.4800	5.2416	4.0000
487	416	9643	0	13	13.0000	4.9400	5.0000
1393	416	4547	0	13	3.7000	1.4430	2.0000
811	416	4547	0	13	5.9400	2.4354	2.0000
1000	416	4547	0	13	5.3800	2.3134	2.0000
18	416	4547	0	13	8.0100	3.7647	3.0000
262	416	4547	0	13	5.3600	2.2512	4.0000
1504	416	4547	0	13	6.3600	2.4168	4.0000
861	416	4678	0	13	7.3500	3.3075	3.0000
851	416	4678	0	13	10.0400	4.1164	4.0000
468	416	4678	0	13	5.2200	2.2968	3.0000
472	416	4678	0	13	2.4600	0.8118	3.0000
1287	416	4678	0	13	4.2000	1.8060	3.0000
1543	416	4678	0	13	4.9600	2.1824	2.0000
425	416	625	0	13	5.1200	2.5088	4.0000
1401	416	625	0	13	6.3600	2.2260	4.0000
32	416	625	0	13	8.5800	4.0326	3.0000
609	416	625	0	13	7.7700	3.5742	3.0000
852	416	625	0	13	2.0700	0.9315	3.0000
536	416	625	0	13	7.2800	2.2568	4.0000
1484	416	625	0	13	2.6400	1.1616	4.0000
575	416	1154	0	13	14.0500	6.3225	5.0000
952	416	1154	0	13	8.7300	4.2777	3.0000
1380	416	1154	0	13	14.4800	6.2264	4.0000
825	416	1154	0	13	11.3200	4.4148	4.0000
1347	416	1154	0	13	8.8500	3.1860	5.0000
925	416	1154	0	13	3.0400	1.3376	4.0000
1048	416	1154	0	13	6.6300	2.2542	3.0000
489	416	2625	0	13	7.2300	3.3981	3.0000
40	416	2625	0	13	1.9800	0.7128	2.0000
1394	416	5899	0	13	5.0600	1.9734	2.0000
1172	416	5899	0	13	5.5400	1.7174	2.0000
695	416	5899	0	13	10.5600	4.6464	3.0000
152	416	5899	0	13	8.6700	4.2483	3.0000
223	416	5899	0	13	9.5700	3.3495	3.0000
1384	423	10118	0	13	7.7100	2.3130	3.0000
508	423	10118	0	13	15.1600	4.8512	4.0000
1163	423	10118	0	13	2.4600	0.8610	3.0000
341	423	10118	0	13	8.3100	2.5761	3.0000
104	423	10118	0	13	7.7800	3.2676	2.0000
1546	423	10118	0	13	1.8300	0.8052	3.0000
337	423	10118	0	13	2.2500	0.7200	3.0000
1110	423	6607	0	13	8.4000	4.2000	3.0000
888	423	6607	0	13	2.6400	0.8448	3.0000
411	423	6607	0	13	1.5300	0.5508	3.0000
1427	423	6607	0	13	6.5400	2.0274	2.0000
572	423	7149	0	13	5.0200	1.9578	2.0000
1360	423	7149	0	13	9.6800	3.2912	4.0000
139	423	7149	0	13	5.3700	1.6110	3.0000
1514	423	7149	0	13	2.3200	0.7656	4.0000
505	423	7149	0	13	6.6800	2.8056	4.0000
2	423	7149	0	13	1.4800	0.4736	2.0000
899	423	8367	0	13	9.6000	4.2240	5.0000
1116	423	8367	0	13	7.5900	2.5047	3.0000
53	423	8367	0	13	14.4400	7.0756	4.0000
856	423	8367	0	13	11.9500	3.7045	5.0000
745	423	8274	0	13	2.5500	0.9690	3.0000
749	423	8274	0	13	10.6800	4.6992	4.0000
7	423	8274	0	13	10.4400	3.7584	4.0000
263	423	8274	0	13	7.6000	2.6600	2.0000
639	423	8274	0	13	13.1200	4.4608	4.0000
1382	423	2625	0	13	3.3900	1.4577	3.0000
812	423	2625	0	13	10.0200	5.0100	3.0000
136	423	2625	0	13	11.6100	4.9923	3.0000
606	423	2625	0	13	10.6000	4.4520	4.0000
30	423	4666	0	13	4.2300	2.0727	3.0000
1338	423	4666	0	13	4.4400	1.4208	2.0000
626	423	4666	0	13	3.8700	1.5867	3.0000
1496	423	4666	0	13	7.4100	2.2971	3.0000
859	423	4666	0	13	5.2400	1.6768	4.0000
383	423	4666	0	13	8.2500	2.8875	3.0000
254	423	4666	0	13	1.6800	0.7392	3.0000
1408	423	1142	0	13	7.9500	2.6235	3.0000
293	423	1142	0	13	6.4000	2.6240	4.0000
936	423	1142	0	13	5.5600	2.0572	2.0000
980	423	1142	0	13	3.4400	1.1352	2.0000
1263	423	1142	0	13	3.3200	1.1620	4.0000
1558	423	1142	0	13	4.3200	1.9008	2.0000
876	423	697	0	13	5.1300	2.0520	3.0000
333	423	697	0	13	3.9600	1.9404	3.0000
403	423	697	0	13	3.1000	1.1780	2.0000
1019	423	697	0	13	11.2200	3.9270	3.0000
316	423	697	0	13	3.9300	1.6899	3.0000
453	423	697	0	13	8.7600	4.0296	3.0000
440	423	8304	0	13	3.3500	1.6080	5.0000
883	423	8304	0	13	11.6000	4.7560	4.0000
1526	423	8304	0	13	6.6000	3.0360	4.0000
1156	423	8304	0	13	7.2800	2.3296	4.0000
1439	423	8304	0	13	6.0000	2.6400	4.0000
590	423	8304	0	13	7.7200	2.9336	4.0000
434	423	8304	0	13	5.6800	2.4424	4.0000
1043	423	1468	0	13	3.1400	1.4444	2.0000
1459	423	1468	0	13	4.2900	1.4586	3.0000
1356	423	1468	0	13	4.8000	1.5360	3.0000
840	423	1468	0	13	5.4800	1.6988	4.0000
1347	423	8504	0	13	3.5400	1.5222	2.0000
111	423	8504	0	13	6.9600	2.5056	2.0000
348	423	9401	0	13	3.6900	1.7343	3.0000
404	423	9401	0	13	5.0000	2.1500	4.0000
1380	423	9401	0	13	10.8600	4.8870	3.0000
11	423	9401	0	13	10.5300	5.0544	3.0000
587	423	9401	0	13	9.8100	3.6297	3.0000
1170	423	6087	0	13	5.3000	2.3850	2.0000
228	423	6087	0	13	2.4600	0.7872	3.0000
817	423	6087	0	13	3.3600	1.4784	2.0000
540	423	6087	0	13	1.0200	0.4488	2.0000
956	423	6087	0	13	3.6000	1.7640	3.0000
1266	423	6087	0	13	3.5400	1.4514	3.0000
750	423	6087	0	13	5.8500	1.9890	3.0000
1306	423	1916	0	13	4.9400	1.6796	2.0000
218	423	1916	0	13	13.7600	6.0544	4.0000
1193	423	1916	0	13	2.6700	1.1214	3.0000
621	423	8269	0	13	4.1700	2.0850	3.0000
1103	423	8269	0	13	3.4500	1.6560	3.0000
1213	423	8269	0	13	8.7900	4.1313	3.0000
1297	423	8269	0	13	4.9800	2.3406	3.0000
1047	423	8269	0	13	12.9200	5.0388	4.0000
937	423	790	0	13	10.8300	4.2237	3.0000
155	423	790	0	13	7.6200	2.8194	2.0000
1357	423	790	0	13	10.8400	4.0108	4.0000
1280	423	790	0	13	5.4800	2.3564	4.0000
1369	423	532	0	13	10.1400	3.2448	3.0000
415	423	532	0	13	8.7300	3.9285	3.0000
991	423	532	0	13	9.7500	4.2900	3.0000
820	423	532	0	13	1.4000	0.7000	2.0000
1061	423	7262	0	13	4.9800	2.4402	3.0000
584	423	7262	0	13	10.3600	3.6260	4.0000
42	423	7262	0	13	8.4600	3.9762	3.0000
112	423	7262	0	13	4.5200	1.8080	4.0000
728	423	7262	0	13	3.7800	1.4742	2.0000
25	423	7262	0	13	4.6500	2.0460	3.0000
1100	423	8015	0	13	2.1600	0.6696	3.0000
52	423	8015	0	13	6.5100	2.7993	3.0000
495	423	8015	0	13	5.8500	2.1060	5.0000
1138	423	8015	0	13	4.8800	2.0008	2.0000
428	423	392	0	13	1.3400	0.5226	2.0000
1337	423	392	0	13	1.7100	0.5643	3.0000
535	423	9788	0	13	8.5200	3.5784	3.0000
605	423	9788	0	13	7.0800	3.2568	3.0000
1221	423	9788	0	13	5.9600	2.4436	4.0000
518	423	9788	0	13	4.0800	1.5096	3.0000
655	423	9788	0	13	6.9300	2.7720	3.0000
1281	423	6352	0	13	13.8500	4.2935	5.0000
1457	423	6352	0	13	13.3600	4.0080	4.0000
1341	423	6352	0	13	13.8000	4.9680	4.0000
132	423	6352	0	13	7.6800	3.2256	4.0000
642	423	6352	0	13	4.9800	1.9920	3.0000
758	423	2996	0	13	6.3800	2.8072	2.0000
736	423	2996	0	13	10.6500	4.3665	5.0000
1218	423	2996	0	13	9.1500	3.9345	5.0000
915	423	2996	0	13	8.6100	2.7552	3.0000
998	423	2996	0	13	3.7500	1.7625	3.0000
748	423	2996	0	13	4.4000	1.5400	2.0000
1497	423	2996	0	13	6.5800	2.4346	2.0000
1094	423	1330	0	13	15.0800	6.7860	4.0000
1271	423	1330	0	13	10.5000	4.4100	3.0000
1154	423	1330	0	13	8.5000	2.5500	5.0000
1504	423	1330	0	13	6.3600	2.5440	4.0000
861	423	5230	0	13	4.9000	1.8620	2.0000
412	423	5230	0	13	4.1400	1.9458	3.0000
202	423	5230	0	13	5.9600	2.5032	4.0000
418	423	5230	0	13	12.6400	4.8032	4.0000
855	423	4423	0	13	7.2300	2.8920	3.0000
844	423	4423	0	13	9.9300	4.0713	3.0000
462	423	4423	0	13	6.3600	2.7984	3.0000
52	423	4423	0	13	6.5100	2.2134	3.0000
867	423	4423	0	13	3.7600	1.6544	2.0000
1537	423	4423	0	13	5.4600	2.1840	2.0000
419	423	467	0	13	14.2800	6.9972	4.0000
981	423	467	0	13	5.0800	1.7780	4.0000
26	423	467	0	13	2.6400	1.2408	3.0000
602	423	467	0	13	6.4200	2.5680	3.0000
432	423	467	0	13	7.0500	3.1725	3.0000
116	423	467	0	13	15.8800	4.9228	4.0000
1064	423	467	0	13	2.1600	0.9288	4.0000
569	423	1153	0	13	12.6400	5.6880	4.0000
532	423	1153	0	13	11.6100	5.5728	3.0000
1374	423	1153	0	13	5.7800	2.1964	2.0000
819	423	1153	0	13	5.5400	1.9390	2.0000
1341	423	1153	0	13	13.8000	5.1060	4.0000
919	423	1153	0	13	3.0800	1.2320	2.0000
1041	423	1153	0	13	1.4200	0.4970	2.0000
483	423	2246	0	13	5.8200	2.7354	3.0000
1178	423	2246	0	13	7.5600	2.7216	2.0000
1388	423	5560	0	13	3.5000	1.3650	2.0000
1165	423	5560	0	13	5.6400	2.5944	2.0000
689	423	5560	0	13	3.5200	1.5488	2.0000
146	423	5560	0	13	11.4900	5.0556	3.0000
217	423	5560	0	13	2.0400	0.7140	3.0000
279	423	7496	0	13	11.2800	3.6096	4.0000
962	423	7496	0	13	7.4800	3.3660	4.0000
473	423	7496	0	13	2.1900	0.9636	3.0000
795	423	7496	0	13	2.8800	1.4112	3.0000
543	423	2327	0	13	3.2800	1.4432	2.0000
559	423	2327	0	13	11.3400	4.1958	3.0000
510	423	2327	0	13	1.8300	0.6405	3.0000
659	423	2327	0	13	12.8400	4.4940	4.0000
443	423	2525	0	13	2.6600	1.1704	2.0000
859	423	2525	0	13	3.9300	1.1790	3.0000
1169	423	2525	0	13	5.9600	2.5628	2.0000
653	423	2525	0	13	5.5600	2.3352	2.0000
1063	423	8098	0	13	12.7200	5.2152	4.0000
1385	423	8098	0	13	7.2000	3.1680	3.0000
4	423	8098	0	13	7.2800	2.4024	2.0000
1446	423	8098	0	13	5.0400	2.1672	4.0000
237	423	8098	0	13	8.0400	3.1356	3.0000
747	423	8098	0	13	5.4900	1.8117	3.0000
776	423	8098	0	13	7.7800	3.2676	2.0000
679	423	7496	0	13	4.4700	1.6092	3.0000
550	423	7496	0	13	7.2000	2.5920	3.0000
206	423	7496	0	13	6.3300	3.0384	3.0000
822	423	7496	0	13	5.5800	2.2878	3.0000
533	423	7496	0	13	4.8400	1.9360	2.0000
462	423	2251	0	13	8.4800	4.2400	4.0000
1199	423	2251	0	13	7.6800	3.7632	3.0000
1375	423	2251	0	13	6.3900	3.1311	3.0000
1259	423	2251	0	13	6.4200	2.6322	3.0000
50	423	2251	0	13	11.8500	4.0290	3.0000
146	423	2251	0	13	11.4900	3.7917	3.0000
214	427	2373	980	13	5.6400	2.4252	2.0000
830	427	2373	980	13	4.9000	2.2540	2.0000
1119	427	5782	980	13	9.5100	3.3285	3.0000
403	427	5782	980	13	3.1000	1.4880	2.0000
1406	427	5782	980	13	2.2400	0.9184	4.0000
370	427	5782	980	13	1.8400	0.8464	2.0000
1381	427	1166	980	13	6.5100	2.0832	3.0000
427	427	1166	980	13	4.2800	1.8404	2.0000
589	427	1166	980	13	7.9500	3.5775	3.0000
160	427	7694	980	13	6.3900	2.8755	3.0000
1515	427	1490	980	13	2.2000	0.7700	2.0000
27	427	1490	980	13	7.9500	3.4185	3.0000
643	427	1490	980	13	5.5200	1.8216	3.0000
905	427	6564	980	13	9.3200	2.8892	4.0000
1442	427	6564	980	13	3.2800	1.1152	2.0000
666	427	9871	980	13	2.6700	0.8277	3.0000
410	427	9871	980	13	2.5200	0.8568	2.0000
224	427	4948	980	13	5.1900	1.6608	3.0000
420	427	1035	980	13	6.8100	2.9964	3.0000
463	427	8269	980	13	3.7500	1.8375	3.0000
453	427	8269	980	13	8.7600	3.0660	3.0000
70	427	8269	980	13	1.9400	0.9118	2.0000
1372	427	8140	980	13	7.4700	2.3904	3.0000
1256	427	8140	980	13	4.8800	2.1472	4.0000
47	427	8140	980	13	5.1400	2.2102	2.0000
557	427	8140	980	13	5.4400	2.2848	4.0000
586	427	8140	980	13	2.8400	1.3632	2.0000
1229	427	8140	980	13	3.9000	1.6380	3.0000
820	427	2525	980	13	2.1000	0.9240	3.0000
184	427	2525	980	13	6.8000	2.9920	2.0000
1266	427	2525	980	13	3.5400	1.2390	3.0000
650	427	543	980	13	6.2000	2.8520	4.0000
1070	427	543	980	13	7.0200	3.1590	2.0000
587	427	8663	980	13	6.5400	2.8776	2.0000
883	427	8663	980	13	5.8000	1.9140	2.0000
1403	427	8919	980	13	7.3200	3.1476	3.0000
1553	427	8919	980	13	5.5800	2.6784	3.0000
1103	427	8919	980	13	5.7500	1.9550	5.0000
893	427	8919	980	13	3.6400	1.6744	4.0000
1110	427	8919	980	13	5.6000	2.1840	2.0000
1246	427	893	980	13	4.6200	1.4322	3.0000
25	427	893	980	13	4.6500	1.8600	3.0000
1400	427	893	980	13	3.4400	1.2384	4.0000
1317	427	5452	980	13	4.5200	1.6272	2.0000
697	427	5452	980	13	5.3200	2.5536	4.0000
115	427	5452	980	13	1.3000	0.4420	2.0000
718	427	5452	980	13	9.2800	3.7120	4.0000
1124	427	5452	980	13	2.4300	1.0449	3.0000
654	427	6352	980	13	6.5100	3.0597	3.0000
1469	427	6352	980	13	6.3900	2.8116	3.0000
167	427	6352	980	13	2.4000	1.1040	4.0000
217	427	2246	980	13	2.0400	0.8976	3.0000
394	427	2246	980	13	9.3900	2.9109	3.0000
278	427	2246	980	13	10.0800	3.0240	3.0000
627	427	2246	980	13	8.5000	4.2500	5.0000
1137	427	2246	980	13	8.8500	3.1860	5.0000
22	427	2246	980	13	9.1600	4.3968	4.0000
251	427	2246	980	13	9.7600	4.5872	4.0000
61	427	1548	980	13	2.2200	0.7992	3.0000
1276	427	1548	980	13	5.7200	2.5740	4.0000
334	427	1548	980	13	2.3400	0.8190	3.0000
1107	427	2280	980	13	5.4000	2.5920	2.0000
85	427	2280	980	13	4.0800	1.4688	3.0000
868	427	6932	980	13	10.7400	5.0478	3.0000
1217	427	6932	980	13	3.8100	1.4859	3.0000
169	427	6932	980	13	7.9200	3.0096	4.0000
198	427	6932	980	13	1.8400	0.6808	2.0000
841	427	6932	980	13	5.5500	2.3865	3.0000
331	427	9504	980	13	8.4900	2.9715	3.0000
441	427	9504	980	13	1.1400	0.4674	2.0000
524	427	9504	980	13	3.4800	1.1484	2.0000
275	427	9504	980	13	9.8100	3.1392	3.0000
1024	427	9504	980	13	7.9000	2.5280	2.0000
335	427	9504	980	13	11.2200	4.2636	3.0000
881	427	3706	980	13	3.6200	1.4480	2.0000
6	427	3706	980	13	3.4500	1.2420	3.0000
661	427	3706	980	13	7.0200	2.7378	3.0000
1397	427	3706	980	13	2.8600	1.3728	2.0000
602	427	8901	980	13	8.5600	3.9376	4.0000
818	427	8901	980	13	2.7000	0.9450	2.0000
169	427	8901	980	13	7.9200	2.4552	4.0000
558	427	8901	980	13	3.2000	1.0560	4.0000
862	427	7416	980	13	8.1900	3.3579	3.0000
452	427	7416	980	13	9.9200	4.2656	4.0000
1268	427	7416	980	13	3.9000	1.7940	3.0000
379	427	7416	980	13	7.7000	2.6950	2.0000
342	427	7416	980	13	6.0000	1.8600	4.0000
1185	427	7416	980	13	5.4000	1.7820	4.0000
330	427	9892	980	13	7.9600	3.2636	2.0000
492	427	9892	980	13	7.0800	3.0444	4.0000
735	427	9892	980	13	5.8800	1.8816	4.0000
280	427	2086	980	13	5.4300	1.7376	3.0000
284	427	2086	980	13	2.9700	1.2771	3.0000
1099	427	2086	980	13	12.9600	3.8880	4.0000
1355	427	2086	980	13	1.8900	0.9261	3.0000
174	427	2086	980	13	5.1300	2.4624	3.0000
916	427	7365	980	13	7.7100	3.6237	3.0000
760	427	7365	980	13	3.7400	1.6830	2.0000
1022	427	4168	980	13	6.0400	2.8388	4.0000
1018	427	7359	980	13	2.7900	1.2555	3.0000
848	427	7359	980	13	4.5200	1.4916	2.0000
531	427	7359	980	13	1.8000	0.7740	3.0000
1480	427	7359	980	13	4.3200	1.6416	3.0000
192	427	7359	980	13	3.0400	1.2768	2.0000
6	427	9396	980	13	4.6000	1.5640	4.0000
1155	427	9396	980	13	5.6400	2.8200	3.0000
339	427	5610	980	13	2.8000	1.3160	2.0000
895	427	2638	980	13	2.6000	0.8580	4.0000
778	427	2638	980	13	10.8800	3.8080	4.0000
1128	427	2638	980	13	10.4400	4.5936	4.0000
79	427	2638	980	13	5.2800	2.1120	4.0000
522	427	2638	980	13	3.2600	1.1736	2.0000
173	427	4405	980	13	4.2900	2.0163	3.0000
655	427	4405	980	13	6.9300	2.5641	3.0000
545	427	819	980	13	4.3500	1.9575	3.0000
682	427	819	980	13	2.4400	0.9760	4.0000
1099	427	819	980	13	9.7200	3.6936	3.0000
995	427	819	980	13	3.4500	1.3800	3.0000
479	427	819	980	13	8.6000	4.2140	4.0000
882	427	819	980	13	4.9800	2.1912	2.0000
110	427	3490	980	13	4.7000	1.5040	2.0000
819	427	3490	980	13	11.0800	4.6536	4.0000
663	427	3490	980	13	5.2800	2.2704	3.0000
1545	427	3490	980	13	6.8700	3.1602	3.0000
43	427	3490	980	13	5.0100	2.5050	3.0000
1019	427	3490	980	13	7.4800	3.3660	2.0000
1446	429	4431	980	13	2.5200	1.1592	2.0000
304	429	4431	980	13	7.5600	3.4020	4.0000
408	429	4342	980	13	6.6000	2.2440	3.0000
1130	429	4342	980	13	6.2000	2.6660	4.0000
108	429	4342	980	13	8.7600	2.8908	4.0000
470	429	4342	980	13	11.6000	3.9440	4.0000
115	429	4342	980	13	2.6000	0.9620	4.0000
1550	429	3799	980	13	5.4300	1.7376	3.0000
1234	429	3799	980	13	1.6800	0.5880	3.0000
624	429	3799	980	13	4.9200	2.1156	2.0000
481	429	3799	980	13	11.4000	4.4460	4.0000
497	429	3799	980	13	5.6100	2.0196	3.0000
447	429	3799	980	13	8.6400	3.3696	3.0000
701	429	9673	980	13	2.2500	0.8550	3.0000
1370	429	9673	980	13	9.5200	2.8560	4.0000
189	429	9673	980	13	10.3500	5.0715	3.0000
617	429	9673	980	13	3.4800	1.7052	3.0000
62	429	9673	980	13	7.6400	2.6740	2.0000
584	429	9673	980	13	5.1800	2.4346	2.0000
162	429	9673	980	13	8.5500	3.4200	3.0000
1037	429	4736	980	13	1.1600	0.4872	2.0000
1187	429	4736	980	13	8.8000	2.7280	4.0000
738	429	4736	980	13	5.5500	2.2755	3.0000
528	429	4736	980	13	3.8400	1.6128	4.0000
744	429	4736	980	13	7.8200	3.5190	2.0000
1291	429	8298	980	13	6.9000	2.7600	3.0000
402	429	8298	980	13	3.3900	1.5594	3.0000
365	429	8298	980	13	11.8800	4.5144	3.0000
215	429	1575	980	13	2.3700	0.7347	3.0000
99	429	1575	980	13	9.4400	3.2096	4.0000
448	429	1575	980	13	4.6200	1.7094	3.0000
1390	429	4928	980	13	5.7300	2.5212	3.0000
103	429	4928	980	13	2.8500	1.2255	3.0000
119	429	4928	980	13	4.5600	2.2344	2.0000
901	429	1940	980	13	5.9800	2.0332	2.0000
425	429	1940	980	13	3.8400	1.6128	3.0000
1440	429	1940	980	13	8.4300	2.6976	3.0000
1511	429	1940	980	13	3.6000	1.4040	3.0000
569	429	1940	980	13	9.4800	3.8868	3.0000
18	429	4875	980	13	5.3400	2.4564	2.0000
1087	429	4875	980	13	4.9800	2.0916	3.0000
1410	429	4875	980	13	3.4400	1.5136	2.0000
28	429	4875	980	13	7.8200	2.5806	2.0000
1077	429	10152	980	13	11.0400	4.5264	3.0000
1027	429	10152	980	13	9.2400	3.7884	4.0000
1177	429	10152	980	13	4.6200	1.5246	3.0000
727	429	10152	980	13	7.6400	3.5144	4.0000
931	429	10152	980	13	5.7000	2.5650	3.0000
1148	429	2280	980	13	8.0700	3.2280	3.0000
445	429	2280	980	13	10.3800	3.3216	3.0000
389	429	2443	980	13	3.5800	1.5752	2.0000
1165	429	2443	980	13	8.4600	4.2300	3.0000
1521	429	2052	980	13	2.1000	1.0290	3.0000
569	429	2052	980	13	9.4800	3.3180	3.0000
1012	429	2052	980	13	11.0400	5.1888	4.0000
97	429	2052	980	13	1.7700	0.6903	3.0000
1285	429	2052	980	13	3.7400	1.4212	2.0000
10	429	2052	980	13	5.6800	2.4992	4.0000
513	429	9491	980	13	2.3200	0.6960	4.0000
37	429	9491	980	13	6.3600	2.3532	4.0000
1052	429	9491	980	13	5.6000	2.6320	4.0000
1123	429	9491	980	13	5.8800	2.7636	3.0000
306	429	9826	980	13	15.8400	7.1280	4.0000
643	429	9826	980	13	7.3600	3.0176	4.0000
460	429	9826	980	13	6.4400	2.3828	4.0000
1009	429	9826	980	13	11.8800	4.6332	4.0000
505	429	9826	980	13	6.6800	3.2064	4.0000
689	429	7132	980	13	5.2800	1.9008	3.0000
639	429	7132	980	13	9.8400	3.8376	3.0000
788	429	7132	980	13	1.6500	0.8085	3.0000
339	429	7132	980	13	4.2000	1.8900	3.0000
988	429	7576	980	13	7.2200	3.2490	2.0000
1298	429	7576	980	13	4.0200	1.2864	3.0000
782	429	7576	980	13	7.0200	3.1590	3.0000
636	429	8843	980	13	5.2800	1.6368	2.0000
1185	429	8843	980	13	5.4000	1.6740	4.0000
1096	429	8843	980	13	7.6800	2.8416	3.0000
220	429	8843	980	13	7.6500	3.7485	3.0000
457	429	7250	980	13	11.3000	4.4070	5.0000
1405	429	7250	980	13	2.6700	1.0146	3.0000
1262	429	7250	980	13	3.8000	1.6720	5.0000
1279	429	7250	980	13	8.8800	2.6640	3.0000
170	429	6526	980	13	12.8000	4.7360	4.0000
1439	429	6526	980	13	4.5000	2.1150	3.0000
1162	429	6526	980	13	6.3600	2.6712	4.0000
20	429	6526	980	13	11.1200	4.8928	4.0000
330	429	6526	980	13	7.9600	3.8208	2.0000
607	429	7569	980	13	8.3400	3.9198	3.0000
956	429	7569	980	13	3.6000	1.7640	3.0000
1052	429	7569	980	13	5.6000	2.1280	4.0000
1495	429	7569	980	13	6.9600	2.2968	2.0000
1309	429	3020	980	13	10.3800	4.8786	3.0000
1525	429	3020	980	13	7.8600	2.5152	2.0000
876	429	3020	980	13	3.4200	1.2996	2.0000
1265	429	3020	980	13	2.1600	0.6480	3.0000
1243	429	3020	980	13	3.5400	1.5222	3.0000
167	429	3020	980	13	1.8000	0.8640	3.0000
277	429	3020	980	13	4.8200	1.6388	2.0000
620	429	4961	980	13	2.9200	0.9052	4.0000
1303	429	4961	980	13	2.7200	1.1968	4.0000
400	429	4961	980	13	4.2900	1.8447	3.0000
1136	429	4961	980	13	14.4400	7.0756	4.0000
884	429	7780	980	13	5.2000	1.9240	2.0000
901	429	7780	980	13	5.9800	2.3920	2.0000
851	429	7780	980	13	7.5300	3.6897	3.0000
1206	429	1093	980	13	10.2900	3.9102	3.0000
1096	429	5970	980	13	7.6800	3.7632	3.0000
580	429	5970	980	13	4.8200	2.3136	2.0000
984	429	5970	980	13	2.4300	1.1421	3.0000
187	429	5970	980	13	5.2800	2.4816	4.0000
191	429	5970	980	13	8.6100	3.3579	3.0000
1007	429	5970	980	13	9.0800	2.8148	4.0000
1550	429	7207	980	13	3.6200	1.5928	2.0000
48	429	7207	980	13	7.5200	3.3088	4.0000
1023	429	7207	980	13	6.5600	3.2800	4.0000
1213	429	7207	980	13	11.7200	4.9224	4.0000
849	429	3196	980	13	6.6000	2.3760	4.0000
460	429	4410	980	13	4.8300	1.4490	3.0000
1466	429	3882	980	13	7.2000	3.0960	4.0000
1084	429	3882	980	13	4.1100	2.0139	3.0000
232	429	3113	980	13	5.2600	1.8410	2.0000
914	429	3113	980	13	7.3800	2.9520	3.0000
1403	429	3161	980	13	7.3200	3.2208	3.0000
1247	429	3161	980	13	3.3600	1.1760	2.0000
571	429	3161	980	13	3.7500	1.8000	3.0000
627	429	3161	980	13	6.8000	3.1960	4.0000
465	429	9144	980	13	11.8000	4.6020	4.0000
215	429	9144	980	13	2.3700	0.7584	3.0000
611	429	9825	980	13	1.6400	0.7380	2.0000
95	429	9825	980	13	4.3800	1.9272	3.0000
498	429	9825	980	13	7.6500	2.7540	3.0000
1260	429	9825	980	13	2.0100	0.8844	3.0000
1101	429	9787	980	13	10.4800	3.7728	4.0000
985	429	9787	980	13	2.8800	1.0944	4.0000
1334	429	9787	980	13	5.5200	2.5944	3.0000
286	429	9787	980	13	2.8400	1.0508	2.0000
729	429	9787	980	13	3.4400	1.3072	2.0000
379	429	8668	980	13	15.4000	5.5440	4.0000
862	429	8668	980	13	10.9200	3.8220	4.0000
558	429	8668	980	13	2.4000	0.9840	3.0000
675	429	10145	980	13	10.7700	3.3387	3.0000
292	429	10145	980	13	3.6200	1.5928	2.0000
296	429	10145	980	13	1.0000	0.4300	2.0000
1111	429	10145	980	13	2.3400	1.1232	3.0000
269	429	1266	980	13	11.3600	4.0896	4.0000
779	429	1266	980	13	9.0500	4.0725	5.0000
808	429	1266	980	13	2.7800	0.9730	2.0000
1450	429	1266	980	13	8.3100	2.5761	3.0000
1494	429	1266	980	13	5.0400	1.6632	3.0000
219	429	1266	980	13	5.0400	2.1168	2.0000
928	429	1266	980	13	4.9500	1.8315	3.0000
565	429	7641	980	13	1.8000	0.8280	2.0000
288	429	7641	980	13	11.4400	4.0040	4.0000
704	429	7641	980	13	4.8900	1.5159	3.0000
1014	429	7641	980	13	1.1800	0.3894	2.0000
1397	429	6564	980	13	4.2900	1.6302	3.0000
494	429	6564	980	13	7.7200	2.6248	4.0000
1231	429	6564	980	13	14.8400	5.4908	4.0000
1407	429	6564	980	13	1.8900	0.8694	3.0000
898	429	9972	980	13	3.4800	1.2180	2.0000
945	429	9972	980	13	9.1200	3.9216	4.0000
1095	429	9972	980	13	4.7400	1.5642	3.0000
645	429	9972	980	13	9.9600	4.8804	3.0000
1294	429	4490	980	13	5.1600	1.7028	3.0000
46	429	4490	980	13	10.3200	4.4376	3.0000
675	429	4490	980	13	10.7700	4.2003	3.0000
1078	429	4490	980	13	6.5600	3.0832	4.0000
263	429	3979	980	13	11.4000	3.7620	3.0000
26	429	3979	980	13	1.7600	0.5632	2.0000
1467	429	3979	980	13	7.7600	2.8712	2.0000
259	429	3979	980	13	7.6000	3.7240	4.0000
768	429	3979	980	13	5.5200	2.3184	2.0000
885	429	8367	980	13	6.9000	2.4840	5.0000
862	429	8367	980	13	8.1900	3.8493	3.0000
1344	429	8367	980	13	6.0800	2.9792	4.0000
1265	429	208	980	13	2.1600	0.7560	3.0000
110	429	208	980	13	4.7000	1.4100	2.0000
493	429	4330	980	13	5.2800	2.0064	2.0000
1281	429	4330	980	13	11.0800	3.6564	4.0000
60	429	4330	980	13	10.6400	5.2136	4.0000
1435	429	4330	980	13	10.8800	3.4816	4.0000
426	429	4330	980	13	2.4000	0.9840	4.0000
1481	429	4330	980	13	3.8600	1.1966	2.0000
1518	429	6733	980	13	10.5600	4.0128	3.0000
177	429	6733	980	13	6.6400	2.2576	4.0000
672	429	6733	980	13	6.6800	3.3400	2.0000
1475	429	6733	980	13	7.1200	2.4208	2.0000
1452	429	6733	980	13	8.6700	3.7281	3.0000
376	429	6733	980	13	6.8100	2.5878	3.0000
669	429	2968	980	13	3.6000	1.3320	2.0000
313	429	2968	980	13	14.2500	6.4125	5.0000
390	429	5433	980	13	11.2200	4.7124	3.0000
419	429	5433	980	13	10.7100	4.3911	3.0000
1062	429	5433	980	13	4.7600	1.9040	2.0000
1106	429	5433	980	13	3.0400	1.3984	2.0000
1389	429	5433	980	13	5.2600	1.9988	2.0000
540	429	5433	980	13	1.5300	0.5661	3.0000
1528	429	5433	980	13	9.7600	3.6112	4.0000
580	429	8367	980	13	9.6400	3.8560	4.0000
996	429	8367	980	13	2.5500	0.8160	3.0000
1305	429	8367	980	13	1.1400	0.5130	2.0000
790	429	8367	980	13	2.3100	0.8085	3.0000
88	429	9892	980	13	2.5800	1.0836	3.0000
824	429	9892	980	13	10.5500	4.0090	5.0000
1001	429	9892	980	13	5.0400	2.3688	2.0000
884	429	9892	980	13	7.8000	2.8080	3.0000
1234	429	9892	980	13	1.1200	0.3584	2.0000
1057	429	7522	980	13	2.8600	1.0582	2.0000
1446	429	7522	980	13	5.0400	2.3184	4.0000
325	429	6204	980	13	4.5300	1.9932	3.0000
940	429	6204	980	13	5.6800	2.6696	2.0000
1230	429	9648	980	13	1.5400	0.5236	2.0000
514	429	9648	980	13	7.2400	2.6788	4.0000
1517	429	9648	980	13	2.3200	1.0904	4.0000
481	429	9648	980	13	8.5500	3.6765	3.0000
58	429	9648	980	13	4.6200	2.1252	2.0000
181	429	9648	980	13	2.7900	1.3671	3.0000
794	429	4961	980	13	2.4000	0.8640	2.0000
1064	429	4961	980	13	2.1600	0.9720	4.0000
1081	429	4961	980	13	5.8200	1.9788	2.0000
1031	429	4961	980	13	4.8400	2.4200	4.0000
1181	429	4961	980	13	7.0800	3.2568	4.0000
318	429	4961	980	13	7.4100	2.5935	3.0000
262	429	9760	980	13	5.3600	1.6080	4.0000
1104	429	9760	980	13	7.3500	2.2050	3.0000
135	429	9760	980	13	7.7800	3.2676	2.0000
1071	429	9760	980	13	5.2800	1.8480	2.0000
235	429	9760	980	13	10.6500	3.6210	3.0000
771	429	9760	980	13	3.3600	1.3440	3.0000
86	429	9760	980	13	11.8800	5.4648	4.0000
820	453	4536	0	13	2.8000	1.1760	4.0000
1037	453	4536	0	13	2.3200	0.9512	4.0000
1532	453	4536	0	13	4.1700	1.6680	3.0000
850	453	5734	0	13	3.9900	1.2768	3.0000
1266	453	5734	0	13	4.7200	1.8408	4.0000
18	453	5734	0	13	5.3400	1.8690	2.0000
1060	453	5734	0	13	5.7400	2.1812	2.0000
1049	453	5734	0	13	15.7200	7.3884	4.0000
474	453	9032	0	13	14.0800	6.0544	4.0000
503	453	9032	0	13	5.5800	2.3436	3.0000
1146	453	9032	0	13	5.1400	2.1074	2.0000
1189	453	9032	0	13	1.5200	0.7144	2.0000
1472	453	9032	0	13	4.4000	1.7600	2.0000
623	453	9032	0	13	5.4000	2.0520	3.0000
53	453	9032	0	13	14.4400	5.4872	4.0000
663	453	644	0	13	5.2800	2.6400	3.0000
1079	453	644	0	13	6.6300	2.6520	3.0000
1389	453	644	0	13	10.5200	4.3132	4.0000
873	453	644	0	13	9.4000	4.2300	4.0000
863	453	644	0	13	8.9400	3.0396	3.0000
650	453	6733	0	13	4.6500	1.7670	3.0000
1093	453	6733	0	13	8.4300	2.6133	3.0000
178	453	6733	0	13	2.6600	1.1704	2.0000
1320	453	3728	0	13	7.9800	3.7506	3.0000
1469	453	3728	0	13	8.5200	3.4080	4.0000
1020	453	3728	0	13	1.5300	0.6885	3.0000
810	453	3728	0	13	2.2800	0.7068	4.0000
1026	453	3728	0	13	8.5200	3.7488	4.0000
377	453	3728	0	13	6.3000	2.3310	3.0000
1359	453	4659	0	13	4.9600	1.6368	4.0000
937	453	4659	0	13	14.4400	5.4872	4.0000
1060	453	4659	0	13	5.7400	2.6404	2.0000
277	453	4659	0	13	4.8200	1.8798	2.0000
558	453	4659	0	13	1.6000	0.5600	2.0000
614	453	4659	0	13	11.3400	5.4432	3.0000
31	453	4659	0	13	6.2000	2.9140	4.0000
634	453	4659	0	13	5.0600	1.6698	2.0000
797	453	4659	0	13	8.7600	3.4164	4.0000
1040	453	4659	0	13	3.9600	1.2672	3.0000
597	453	9504	0	13	5.6000	2.5200	2.0000
81	453	9504	0	13	6.3900	2.8116	3.0000
485	453	9504	0	13	6.5700	2.3652	3.0000
1246	453	9504	0	13	4.6200	1.9866	3.0000
990	453	5982	0	13	12.4800	5.6160	4.0000
874	453	5982	0	13	4.7700	2.1465	3.0000
1223	453	5982	0	13	2.3600	0.7316	4.0000
175	453	5982	0	13	7.7000	2.8490	2.0000
228	453	6956	0	13	2.4600	0.9102	3.0000
432	453	6956	0	13	7.0500	2.5380	3.0000
648	453	6956	0	13	8.1600	2.8560	3.0000
1144	453	6956	0	13	1.7000	0.6970	2.0000
661	453	9760	0	13	7.0200	2.1762	3.0000
278	453	9760	0	13	6.7200	2.8896	2.0000
282	453	9760	0	13	1.8600	0.7998	2.0000
1098	453	9760	0	13	4.1700	2.0016	3.0000
255	453	780	0	13	1.9200	0.8448	3.0000
765	453	780	0	13	5.7600	1.9008	3.0000
794	453	780	0	13	2.4000	0.8160	2.0000
1437	453	780	0	13	5.2200	1.6182	3.0000
1480	453	780	0	13	4.3200	1.4256	3.0000
205	453	780	0	13	5.4200	2.2764	2.0000
915	453	780	0	13	8.6100	3.1857	3.0000
551	453	7446	0	13	6.4200	2.9532	2.0000
275	453	7446	0	13	13.0800	4.5780	4.0000
691	453	7446	0	13	8.5500	2.6505	3.0000
1000	453	7446	0	13	5.3800	1.7754	2.0000
1383	453	6012	0	13	5.1800	1.9684	2.0000
481	453	6012	0	13	8.5500	2.9070	3.0000
1217	453	6012	0	13	5.0800	1.8796	4.0000
1394	453	6012	0	13	7.5900	3.4155	3.0000
884	453	9648	0	13	7.8000	2.6520	3.0000
834	453	9648	0	13	11.8400	5.0912	4.0000
984	453	9648	0	13	2.4300	0.8019	3.0000
535	453	9648	0	13	8.5200	4.0896	3.0000
1281	453	3799	0	13	8.3100	2.7423	3.0000
33	453	3799	0	13	4.0800	1.7136	3.0000
661	453	3799	0	13	7.0200	2.7378	3.0000
1064	453	3799	0	13	2.1600	1.0152	4.0000
249	453	3463	0	13	4.7700	1.5264	3.0000
12	453	3463	0	13	3.0800	0.9856	2.0000
1453	453	3463	0	13	6.2200	2.3014	2.0000
245	453	3463	0	13	5.9600	2.9204	4.0000
754	453	3463	0	13	5.1400	2.1588	2.0000
871	453	7905	0	13	10.1600	3.6576	4.0000
848	453	7905	0	13	6.7800	3.1866	3.0000
1331	453	7905	0	13	8.2200	4.0278	3.0000
1251	453	10186	0	13	10.7400	3.7590	3.0000
96	453	10186	0	13	4.2200	1.2660	2.0000
479	453	3748	0	13	4.3000	1.6340	2.0000
1268	453	3748	0	13	5.2000	1.7160	4.0000
46	453	3748	0	13	13.7600	6.7424	4.0000
1421	453	3748	0	13	8.5200	2.7264	3.0000
413	453	3748	0	13	9.0000	3.6900	4.0000
1467	453	3748	0	13	7.7600	2.4056	2.0000
1505	453	5924	0	13	8.2500	3.1350	3.0000
163	453	5924	0	13	9.5200	3.1416	4.0000
658	453	5924	0	13	5.3600	2.6800	2.0000
1461	453	5924	0	13	5.1200	1.6384	2.0000
1438	453	5924	0	13	4.1100	1.6851	3.0000
363	453	5924	0	13	5.4600	2.0748	3.0000
655	453	2695	0	13	4.6200	1.6632	2.0000
300	453	2695	0	13	11.7600	5.2920	4.0000
376	453	4959	0	13	9.0800	3.5412	4.0000
406	453	4959	0	13	6.5600	3.1488	4.0000
1048	453	4959	0	13	6.6300	2.5194	3.0000
1092	453	4959	0	13	4.7600	1.6184	2.0000
1375	453	4959	0	13	6.3900	2.3643	3.0000
526	453	4959	0	13	4.5000	2.0700	2.0000
988	453	7546	0	13	7.2200	2.5270	2.0000
859	453	7546	0	13	5.2400	1.7816	4.0000
516	453	7546	0	13	3.7000	1.2210	2.0000
1132	453	7546	0	13	6.6400	2.5896	4.0000
842	453	7546	0	13	6.4000	2.7520	2.0000
566	453	7546	0	13	7.1200	2.9192	4.0000
982	453	7546	0	13	8.6400	3.5424	3.0000
1484	453	9554	0	13	2.6400	0.8712	4.0000
1328	453	9554	0	13	4.5200	1.7176	2.0000
652	453	9554	0	13	5.0100	2.2044	3.0000
1122	453	9554	0	13	2.2200	0.7992	3.0000
125	453	9554	0	13	6.9600	3.4104	3.0000
729	453	9554	0	13	5.1600	1.7544	3.0000
379	453	504	0	13	7.7000	2.5410	2.0000
795	453	504	0	13	3.8400	1.7664	4.0000
485	453	6592	0	13	8.7600	3.2412	4.0000
63	453	6592	0	13	11.8000	5.5460	4.0000
186	453	6592	0	13	6.6900	2.8767	3.0000
962	453	6592	0	13	3.7400	1.7204	2.0000
192	453	6592	0	13	4.5600	2.2344	3.0000
529	453	6592	0	13	8.7600	3.8544	4.0000
346	453	6592	0	13	8.4800	2.8832	4.0000
93	453	6792	0	13	4.8000	1.4880	5.0000
483	453	6792	0	13	5.8200	2.3862	3.0000
460	453	6792	0	13	8.0500	3.3810	5.0000
942	453	6792	0	13	9.3600	4.2120	4.0000
1192	453	1821	0	13	2.9400	1.2936	3.0000
1448	453	1821	0	13	11.8200	4.7280	3.0000
1485	453	7534	0	13	4.5000	1.8450	3.0000
982	453	7534	0	13	11.5200	3.9168	4.0000
106	453	7534	0	13	8.8800	2.9304	3.0000
1175	453	7534	0	13	6.9200	2.6296	4.0000
1498	453	7534	0	13	9.2000	4.2320	4.0000
912	453	169	0	13	10.5200	4.6288	4.0000
1116	453	169	0	13	7.5900	2.6565	3.0000
1333	453	169	0	13	2.7900	1.3392	3.0000
270	453	169	0	13	4.4800	2.1056	2.0000
1073	453	169	0	13	13.8000	4.5540	4.0000
1050	453	169	0	13	3.8400	1.4976	3.0000
1366	453	3046	0	13	5.5200	2.1528	2.0000
170	453	3046	0	13	6.4000	2.4320	2.0000
1372	453	3046	0	13	9.9600	3.6852	4.0000
1295	453	3046	0	13	5.5500	2.3865	3.0000
241	453	1193	0	13	5.8200	1.9206	2.0000
430	453	1193	0	13	5.4000	2.4300	3.0000
1006	453	1193	0	13	4.2800	1.8832	2.0000
1249	453	1193	0	13	2.9600	0.9176	2.0000
1076	453	7558	0	13	6.4800	2.3328	2.0000
600	453	7558	0	13	6.9300	2.4255	3.0000
1143	453	1991	0	13	5.2800	1.8480	3.0000
400	453	1991	0	13	2.8600	1.0868	2.0000
1070	453	1991	0	13	10.5300	4.9491	3.0000
1446	453	1991	0	13	3.7800	1.3986	3.0000
317	453	1991	0	13	8.7200	2.8776	4.0000
1319	453	1991	0	13	6.7200	2.3520	4.0000
284	453	1991	0	13	2.9700	1.3068	3.0000
787	453	6087	0	13	4.4700	1.4304	3.0000
737	453	6087	0	13	2.5600	1.0496	2.0000
887	453	6087	0	13	5.4000	1.6200	3.0000
437	453	6087	0	13	3.9400	1.8124	2.0000
407	453	5685	0	13	9.6300	4.3335	3.0000
717	453	5685	0	13	15.6800	5.8016	4.0000
1345	453	5685	0	13	11.0400	3.9744	3.0000
190	453	5685	0	13	11.2200	4.7124	3.0000
1366	453	5685	0	13	8.2800	3.9744	3.0000
956	453	5685	0	13	3.6000	1.4760	3.0000
213	453	5685	0	13	1.6800	0.6720	3.0000
996	453	7470	0	13	1.7000	0.6630	2.0000
1239	453	7470	0	13	4.5600	2.0520	2.0000
923	453	7470	0	13	5.7600	2.1312	4.0000
313	453	7470	0	13	8.5500	2.6505	3.0000
363	453	4518	0	13	7.2800	2.4752	4.0000
434	453	4518	0	13	5.6800	2.2152	4.0000
1050	453	4518	0	13	5.1200	2.4064	4.0000
347	453	4518	0	13	3.6000	1.6200	3.0000
548	453	2632	0	13	11.6000	5.2200	4.0000
1097	453	2632	0	13	6.4500	2.9025	3.0000
593	453	2632	0	13	5.6100	2.0196	3.0000
1276	453	2632	0	13	5.7200	2.4596	4.0000
1513	453	1073	0	13	5.7000	2.3370	3.0000
903	453	1073	0	13	10.0800	4.7376	4.0000
1047	453	9448	0	13	9.6900	4.8450	3.0000
743	453	9448	0	13	2.8800	1.3248	3.0000
826	453	9448	0	13	5.4900	2.6352	3.0000
477	453	8098	0	13	2.5800	1.1610	3.0000
481	453	8098	0	13	11.4000	4.6740	4.0000
1296	453	8098	0	13	10.0400	4.5180	4.0000
1552	453	8098	0	13	8.1000	2.7540	3.0000
1061	453	6488	0	13	4.9800	1.8924	3.0000
1090	453	6488	0	13	6.4500	1.9995	3.0000
175	453	6488	0	13	11.5500	5.6595	3.0000
1317	453	3728	0	13	9.0400	4.2488	4.0000
1466	453	3728	0	13	7.2000	3.3840	4.0000
1017	453	3728	0	13	5.7800	2.7166	2.0000
807	453	3728	0	13	4.2300	1.3959	3.0000
1023	453	3728	0	13	6.5600	2.9520	4.0000
374	453	3728	0	13	2.9800	1.3112	2.0000
1453	453	7521	0	13	9.3300	3.0789	3.0000
1031	453	7521	0	13	3.6300	1.5246	3.0000
1154	453	7521	0	13	6.8000	2.1760	4.0000
372	453	7521	0	13	15.9200	7.6416	4.0000
16	453	7521	0	13	11.4900	3.4470	3.0000
1037	453	625	0	13	1.7400	0.5394	3.0000
721	453	625	0	13	9.0400	2.9832	4.0000
112	453	625	0	13	2.2600	0.9492	2.0000
382	453	625	0	13	4.8600	1.5552	3.0000
399	453	625	0	13	2.6100	0.8874	3.0000
349	453	625	0	13	7.0200	3.2994	3.0000
1383	453	1490	0	13	7.7700	3.1857	3.0000
495	453	1490	0	13	3.5100	1.6497	3.0000
457	453	1490	0	13	4.5200	1.7628	2.0000
308	453	4465	0	13	6.5400	2.1582	3.0000
191	453	4465	0	13	11.4800	4.0180	4.0000
541	453	4465	0	13	5.6400	2.1432	3.0000
1483	453	7721	0	13	6.3900	2.9394	3.0000
195	453	7721	0	13	5.3100	2.3895	3.0000
212	453	7721	0	13	3.3200	0.9960	2.0000
994	453	5230	0	13	1.5800	0.7742	2.0000
518	453	5230	0	13	5.4400	1.8496	4.0000
1533	453	5230	0	13	7.5000	3.0750	3.0000
45	453	5230	0	13	2.1200	0.8480	4.0000
1002	453	5786	0	13	11.0400	3.9744	4.0000
100	453	5786	0	13	9.7500	3.7050	5.0000
736	453	3548	0	13	6.3900	2.3004	3.0000
898	453	3548	0	13	3.4800	1.6356	2.0000
389	453	7882	0	13	7.1600	2.9356	4.0000
778	453	7882	0	13	8.1600	3.7536	3.0000
755	453	7882	0	13	11.9200	3.8144	4.0000
1238	453	7882	0	13	5.8800	2.2932	4.0000
1348	453	7882	0	13	7.4100	2.7417	3.0000
1371	453	5060	0	13	9.8800	4.5448	4.0000
535	453	5060	0	13	8.5200	4.1748	3.0000
1072	453	5060	0	13	3.9000	1.4820	2.0000
269	453	8504	0	13	8.5200	3.8340	3.0000
609	453	4938	0	13	7.7700	2.7972	3.0000
93	453	4938	0	13	2.8800	1.0080	3.0000
83	453	4938	0	13	11.6400	4.7724	3.0000
1258	453	4938	0	13	2.4400	0.7808	4.0000
1262	453	4938	0	13	3.0400	1.3680	4.0000
520	453	4938	0	13	8.4000	3.6960	3.0000
1302	453	7410	0	13	3.7000	1.4060	2.0000
1545	453	7410	0	13	6.8700	3.0228	3.0000
1229	453	7410	0	13	3.9000	1.4040	3.0000
620	453	7410	0	13	2.1900	0.7665	3.0000
669	453	1681	0	13	7.2000	2.7360	4.0000
326	453	1681	0	13	7.4100	2.8158	3.0000
942	453	1681	0	13	7.0200	2.1762	3.0000
653	453	1681	0	13	5.5600	2.4464	2.0000
440	453	3253	0	13	2.0100	0.6030	3.0000
989	453	3253	0	13	2.5200	1.0080	3.0000
900	453	3253	0	13	7.4400	2.7528	4.0000
151	453	1271	0	13	11.6400	5.0052	4.0000
713	453	1271	0	13	6.9200	2.6988	2.0000
1316	453	1271	0	13	1.4200	0.5964	2.0000
334	453	1271	0	13	3.1200	0.9672	4.0000
163	453	1271	0	13	7.1400	2.9274	3.0000
1405	453	1271	0	13	3.5600	1.4952	4.0000
763	453	4518	0	13	7.6500	2.6010	3.0000
1166	453	4518	0	13	6.6300	2.9172	3.0000
1549	453	1253	0	13	6.0800	2.7360	4.0000
779	453	1253	0	13	3.6200	1.3032	2.0000
1116	453	1253	0	13	10.1200	3.1372	4.0000
933	453	1253	0	13	13.5200	4.4616	4.0000
348	453	208	0	13	2.4600	1.0332	2.0000
510	453	208	0	13	2.4400	1.0736	4.0000
753	453	208	0	13	7.5600	2.4192	4.0000
437	453	208	0	13	7.8800	3.3096	4.0000
1386	453	208	0	13	6.5600	2.4272	4.0000
98	453	208	0	13	7.3200	2.4888	4.0000
959	453	3728	0	13	4.5000	1.4400	3.0000
963	453	3728	0	13	7.2000	3.3840	3.0000
148	453	9065	0	13	11.8500	4.9770	3.0000
1523	453	9065	0	13	6.2400	2.3712	4.0000
514	453	9065	0	13	7.2400	2.8960	4.0000
11	453	9065	0	13	14.0400	4.7736	4.0000
693	453	9065	0	13	5.9700	2.6268	3.0000
204	453	9065	0	13	8.0000	3.2000	5.0000
98	453	504	0	13	5.4900	2.3058	3.0000
901	453	504	0	13	8.9700	3.7674	3.0000
878	453	504	0	13	9.3500	4.4880	5.0000
1361	453	504	0	13	7.2400	2.8960	4.0000
1057	453	504	0	13	2.8600	1.1154	2.0000
1494	453	8779	0	13	6.7200	2.8224	4.0000
658	453	8779	0	13	8.0400	2.4120	3.0000
1194	453	8779	0	13	5.6200	2.2480	2.0000
392	453	1773	0	13	2.6000	1.0660	2.0000
435	453	1773	0	13	8.4900	2.5470	3.0000
718	453	1773	0	13	6.9600	3.2016	3.0000
1427	453	1773	0	13	13.0800	6.4092	4.0000
858	453	1773	0	13	8.8800	2.8416	4.0000
182	453	1773	0	13	7.3600	3.0912	4.0000
1514	453	3979	0	13	1.1600	0.4524	2.0000
572	453	3979	0	13	7.5300	3.1626	3.0000
1275	453	7457	0	13	3.5100	1.1583	3.0000
146	453	7457	0	13	11.4900	4.1364	3.0000
1148	453	7457	0	13	8.0700	3.5508	3.0000
112	453	7457	0	13	4.5200	1.5368	4.0000
1308	453	1682	0	13	10.3200	4.7472	4.0000
46	453	1682	0	13	6.8800	2.6144	2.0000
1448	453	1682	0	13	7.8800	2.4428	2.0000
772	453	1682	0	13	5.8200	2.9100	3.0000
1242	453	1682	0	13	3.9600	1.3860	2.0000
1398	453	8901	0	13	6.3000	2.7720	2.0000
1012	453	4623	0	13	5.5200	2.2080	2.0000
1322	453	4623	0	13	9.6000	3.0720	3.0000
392	453	4623	0	13	2.6000	1.1700	2.0000
563	453	3020	0	13	6.7200	3.0240	4.0000
1112	453	3020	0	13	10.7400	3.2220	3.0000
1023	453	3020	0	13	4.9200	1.7712	3.0000
147	453	3020	0	13	2.5600	1.2288	4.0000
1528	453	1304	0	13	12.2000	5.7340	5.0000
919	453	1304	0	13	6.1600	2.0328	4.0000
1062	453	9812	0	13	4.7600	1.7136	2.0000
1172	453	9812	0	13	11.0800	3.4348	4.0000
1256	453	9812	0	13	4.8800	2.3424	4.0000
492	453	8298	0	13	5.3100	2.1771	3.0000
496	453	8298	0	13	3.3600	1.5120	4.0000
1312	453	8298	0	13	4.5900	2.2032	3.0000
10	453	8298	0	13	2.8400	1.0508	2.0000
386	453	8298	0	13	6.6900	2.2077	3.0000
1229	453	8298	0	13	5.2000	1.8200	4.0000
57	453	4413	0	13	2.4400	1.0492	4.0000
633	453	4413	0	13	2.2200	0.9990	3.0000
876	453	4413	0	13	5.1300	2.4624	3.0000
560	453	4413	0	13	3.6000	1.3680	3.0000
1509	453	4413	0	13	11.9200	3.9336	4.0000
1365	453	4413	0	13	1.5900	0.5724	3.0000
1082	453	7243	0	13	7.6400	2.5976	4.0000
1086	453	7243	0	13	10.1200	3.3396	4.0000
344	453	7243	0	13	6.8400	2.5992	3.0000
600	453	7243	0	13	6.9300	2.0790	3.0000
976	453	7243	0	13	2.3400	0.7956	2.0000
261	453	7243	0	13	10.1400	3.3462	3.0000
849	453	7243	0	13	4.9500	1.9305	3.0000
1179	453	1821	0	13	7.8900	2.9193	3.0000
1195	453	1821	0	13	6.6400	2.8552	4.0000
1145	453	1821	0	13	4.7100	2.3079	3.0000
1295	453	1821	0	13	5.5500	2.6085	3.0000
846	453	1821	0	13	6.8400	3.2148	4.0000
636	453	1821	0	13	7.9200	3.7224	3.0000
1218	453	3161	0	13	5.4900	2.5254	3.0000
663	453	3161	0	13	5.2800	2.0064	3.0000
1185	453	3161	0	13	4.0500	1.4985	3.0000
762	453	3161	0	13	14.8000	5.3280	4.0000
1536	438	4875	980	13	3.9900	1.9551	3.0000
860	438	4875	980	13	7.0200	2.7378	3.0000
803	438	3271	980	13	7.0200	2.6676	2.0000
354	438	3271	980	13	6.7500	3.1725	3.0000
241	438	3271	980	13	8.7300	3.2301	3.0000
457	438	3271	980	13	6.7800	2.6442	3.0000
480	438	6698	980	13	5.0700	2.0280	3.0000
884	438	6698	980	13	7.8000	2.8080	3.0000
501	438	6698	980	13	4.3500	1.9140	3.0000
91	438	6698	980	13	8.0400	3.8592	3.0000
907	438	6698	980	13	6.8400	2.9412	2.0000
18	438	6698	980	13	8.0100	3.1239	3.0000
826	438	6352	980	13	5.4900	2.0862	3.0000
244	438	6352	980	13	5.4000	2.5920	2.0000
847	438	6352	980	13	11.5200	3.4560	3.0000
1009	438	6352	980	13	8.9100	3.4749	3.0000
61	438	3161	980	13	1.4800	0.6216	2.0000
1396	438	3161	980	13	5.3000	2.5970	2.0000
920	438	3161	980	13	2.9200	1.3724	4.0000
377	438	3161	980	13	8.4000	3.9480	4.0000
448	438	3161	980	13	4.6200	1.7556	3.0000
510	438	4783	980	13	2.4400	1.0004	4.0000
1192	438	4783	980	13	3.9200	1.4504	4.0000
703	438	4783	980	13	11.8800	4.6332	4.0000
1026	438	4783	980	13	8.5200	4.0896	4.0000
1203	438	4783	980	13	5.8400	2.2776	4.0000
644	438	8749	980	13	2.6100	1.0440	3.0000
861	438	8749	980	13	7.3500	2.7930	3.0000
1356	438	8749	980	13	6.4000	2.4320	4.0000
674	438	893	980	13	12.7200	3.8160	4.0000
1090	438	893	980	13	6.4500	2.9025	3.0000
1400	438	893	980	13	3.4400	1.4448	4.0000
884	438	893	980	13	10.4000	4.5760	4.0000
873	438	893	980	13	7.0500	2.3265	3.0000
977	438	3325	980	13	2.2800	0.8436	3.0000
1007	438	3325	980	13	6.8100	3.3369	3.0000
91	438	3325	980	13	5.3600	2.5728	2.0000
1330	438	4405	980	13	3.9900	1.8753	3.0000
1480	438	4405	980	13	4.3200	1.9872	3.0000
1031	438	4405	980	13	3.6300	1.6698	3.0000
821	438	4405	980	13	7.6400	2.4448	4.0000
1037	438	4405	980	13	2.3200	1.0208	4.0000
388	438	4405	980	13	7.0500	2.9610	3.0000
1370	438	5060	980	13	9.5200	3.1416	4.0000
948	438	5060	980	13	11.8400	4.4992	4.0000
1070	438	5060	980	13	10.5300	4.7385	3.0000
288	438	5060	980	13	5.7200	2.4596	2.0000
471	438	2422	980	13	1.6600	0.5644	2.0000
941	438	2422	980	13	7.9000	3.9500	2.0000
1503	438	2422	980	13	11.7600	5.4096	4.0000
548	438	2422	980	13	5.8000	2.0880	2.0000
1124	438	2422	980	13	3.2400	1.4580	4.0000
246	438	3589	980	13	6.4200	2.7606	2.0000
862	438	3589	980	13	5.4600	2.5116	2.0000
1151	438	6592	980	13	1.2400	0.4092	2.0000
435	438	6592	980	13	8.4900	3.0564	3.0000
1438	438	6592	980	13	5.4800	2.5208	4.0000
402	438	6592	980	13	3.3900	1.4238	3.0000
1538	438	6592	980	13	6.8000	2.9920	2.0000
102	438	6592	980	13	7.3500	3.4545	3.0000
618	438	9396	980	13	4.2000	1.4280	3.0000
889	438	9396	980	13	4.8300	2.0286	3.0000
905	438	9396	980	13	6.9900	2.2368	3.0000
855	438	9396	980	13	7.2300	2.8197	3.0000
1005	438	9396	980	13	5.4800	1.9180	2.0000
142	438	9396	980	13	6.9600	3.0624	3.0000
964	438	217	980	13	7.9600	3.1044	4.0000
249	438	217	980	13	6.3600	2.4168	4.0000
837	438	217	980	13	4.8600	1.8468	3.0000
1047	438	7132	980	13	9.6900	4.8450	3.0000
1557	438	7132	980	13	3.6000	1.3320	3.0000
442	438	7132	980	13	8.9600	3.2256	4.0000
671	438	7132	980	13	5.8600	2.0510	2.0000
375	438	8243	980	13	4.5800	1.5114	2.0000
871	438	8243	980	13	7.6200	2.4384	3.0000
481	438	5433	980	13	8.5500	2.9925	3.0000
138	438	5433	980	13	8.1000	3.6450	3.0000
754	438	5433	980	13	10.2800	4.1120	4.0000
465	438	5433	980	13	8.8500	3.2745	3.0000
188	438	5433	980	13	7.7400	3.0186	3.0000
1228	438	4666	980	13	6.5700	3.0879	3.0000
1404	438	4666	980	13	5.4200	2.3306	2.0000
1288	438	4666	980	13	5.5200	1.7664	4.0000
79	438	4666	980	13	3.9600	1.6236	3.0000
995	438	8841	980	13	2.3000	0.9200	2.0000
545	438	8841	980	13	4.3500	2.1315	3.0000
335	438	8841	980	13	11.2200	4.9368	3.0000
552	438	8841	980	13	2.2000	0.8800	4.0000
988	438	9863	980	13	10.8300	3.8988	3.0000
978	438	9863	980	13	6.4000	2.7520	4.0000
595	438	9863	980	13	5.6800	1.9880	4.0000
185	438	9863	980	13	1.1400	0.3876	2.0000
1001	438	9863	980	13	7.5600	2.5704	3.0000
113	438	9863	980	13	6.8700	2.7480	3.0000
489	438	9863	980	13	7.2300	2.3136	3.0000
249	438	3977	980	13	4.7700	2.1465	3.0000
1198	438	3977	980	13	10.2900	4.2189	3.0000
1468	438	3977	980	13	5.0400	2.5200	4.0000
932	438	1957	980	13	6.3600	2.9256	4.0000
709	438	1957	980	13	1.1400	0.5130	2.0000
233	438	1957	980	13	7.3800	2.2140	3.0000
1508	438	3271	980	13	10.6200	5.2038	3.0000
952	438	3271	980	13	5.8200	2.4444	2.0000
1474	438	3271	980	13	6.4500	2.3220	3.0000
1052	438	3271	980	13	4.2000	1.7220	3.0000
1505	438	6522	980	13	8.2500	3.7125	3.0000
1349	438	6522	980	13	5.8000	2.1460	2.0000
673	438	6522	980	13	8.2200	4.0278	3.0000
729	438	6522	980	13	6.8800	3.3712	4.0000
567	438	1821	980	13	11.7500	3.9950	5.0000
317	438	1821	980	13	6.5400	2.2890	3.0000
1066	438	1821	980	13	8.6700	3.2946	3.0000
623	438	4372	980	13	5.4000	1.7820	3.0000
879	438	4372	980	13	3.3300	1.1655	3.0000
1255	438	4372	980	13	3.7200	1.6368	3.0000
540	438	4372	980	13	1.5300	0.5967	3.0000
1129	438	4372	980	13	9.7200	3.4992	4.0000
506	438	4372	980	13	7.3600	3.6064	2.0000
969	438	4695	980	13	7.0400	3.0976	4.0000
653	438	4695	980	13	11.1200	5.1152	4.0000
43	438	4695	980	13	5.0100	2.5050	3.0000
1458	438	4695	980	13	11.6000	4.5240	4.0000
1308	438	901	980	13	7.7400	2.5542	3.0000
1558	438	6792	980	13	8.6400	3.3696	4.0000
942	438	4678	980	13	4.6800	1.4040	2.0000
320	438	4678	980	13	9.7800	3.2274	3.0000
742	438	9578	980	13	4.9400	1.9760	2.0000
919	438	9578	980	13	4.6200	2.1252	3.0000
802	438	9578	980	13	8.9700	3.4086	3.0000
1146	438	398	980	13	7.7100	2.6214	3.0000
536	438	398	980	13	3.6400	1.3468	2.0000
393	438	398	980	13	3.3600	1.5792	3.0000
409	438	398	980	13	7.8200	3.2844	2.0000
456	438	398	980	13	8.0100	3.5244	3.0000
606	438	398	980	13	5.3000	2.4910	2.0000
157	438	398	980	13	8.8500	3.2745	3.0000
74	438	9014	980	13	3.1400	1.3188	2.0000
197	438	9014	980	13	8.7300	4.1031	3.0000
972	438	9014	980	13	6.6900	2.2746	3.0000
1409	438	3647	980	13	1.5900	0.4929	3.0000
134	438	3647	980	13	7.2900	3.1347	3.0000
429	438	3647	980	13	4.5300	1.6308	3.0000
273	438	3647	980	13	4.3600	1.5260	2.0000
1155	438	3647	980	13	7.5200	3.0832	4.0000
67	438	3647	980	13	3.7200	1.7856	2.0000
963	438	9648	980	13	9.6000	3.2640	4.0000
1446	438	9648	980	13	3.7800	1.8144	3.0000
1556	438	9648	980	13	5.3000	2.5440	2.0000
81	438	9648	980	13	8.5200	2.8116	4.0000
1390	438	9648	980	13	5.7300	2.2347	3.0000
1377	438	3325	980	13	5.6600	2.2074	2.0000
594	438	3325	980	13	1.1600	0.4408	2.0000
1383	438	3325	980	13	7.7700	2.8749	3.0000
162	438	3325	980	13	8.5500	4.1895	3.0000
251	438	5810	980	13	4.8800	1.6104	2.0000
441	438	5810	980	13	1.7100	0.5301	3.0000
1017	438	5810	980	13	5.7800	2.8900	2.0000
1260	438	5810	980	13	1.3400	0.4020	2.0000
990	438	4881	980	13	6.2400	2.3712	2.0000
507	438	1718	980	13	5.0600	2.4794	2.0000
983	438	6744	980	13	2.4600	1.2300	3.0000
1360	438	6744	980	13	9.6800	4.7432	4.0000
644	438	6744	980	13	1.7400	0.6090	2.0000
553	438	6744	980	13	3.8200	1.7572	2.0000
431	438	2422	980	13	2.8800	1.0944	3.0000
714	438	2422	980	13	8.1000	3.5640	3.0000
4	438	4928	980	13	10.9200	4.6956	3.0000
21	438	4928	980	13	6.9900	2.9358	3.0000
71	438	6079	980	13	5.5200	2.7048	2.0000
1379	438	6079	980	13	3.8400	1.1904	2.0000
1378	438	1468	980	13	2.1900	0.7227	3.0000
576	438	1266	980	13	2.1000	0.8610	3.0000
646	438	1266	980	13	3.8400	1.7280	3.0000
1262	438	1266	980	13	3.8000	1.5200	5.0000
559	438	1266	980	13	15.1200	5.5944	4.0000
696	438	1266	980	13	2.8800	1.1232	4.0000
1225	438	4659	980	13	6.8800	3.2336	4.0000
1401	438	4659	980	13	3.1800	1.5582	2.0000
1285	438	4659	980	13	7.4800	2.3936	4.0000
76	438	4659	980	13	5.0700	2.0787	3.0000
992	438	8749	980	13	3.5800	1.6110	2.0000
542	438	8749	980	13	4.5300	2.2650	3.0000
746	438	8749	980	13	7.9600	3.5820	2.0000
962	438	8749	980	13	7.4800	3.0668	4.0000
1082	438	2052	980	13	3.8200	1.8718	2.0000
1426	438	6733	980	13	14.9600	6.5824	4.0000
456	438	6733	980	13	10.6800	5.0196	4.0000
1392	438	6733	980	13	2.4900	0.8964	3.0000
1176	438	93	980	13	5.1300	1.5903	3.0000
1205	438	93	980	13	7.8000	3.0420	3.0000
290	438	93	980	13	5.1000	2.4990	3.0000
334	438	93	980	13	3.1200	1.4040	4.0000
490	438	10118	980	13	4.9500	2.3265	3.0000
1293	438	10118	980	13	2.8800	1.3536	2.0000
856	438	10118	980	13	7.1700	2.3661	3.0000
1338	438	10118	980	13	4.4400	1.5984	2.0000
1449	438	10118	980	13	2.6100	0.9135	3.0000
792	438	7207	980	13	10.6500	4.3665	5.0000
370	438	7207	980	13	4.6000	1.5180	5.0000
247	438	8749	980	13	3.5600	1.5308	2.0000
430	438	2916	980	13	5.4000	2.2680	3.0000
725	438	2916	980	13	2.9800	0.9238	2.0000
1295	438	2525	980	13	3.7000	1.6650	2.0000
1245	438	2525	980	13	9.2800	3.1552	4.0000
1395	438	2525	980	13	5.9000	2.5960	2.0000
946	438	2525	980	13	8.5500	3.8475	3.0000
736	438	2525	980	13	6.3900	3.0672	3.0000
952	438	2525	980	13	8.7300	3.2301	3.0000
763	438	5533	980	13	7.6500	2.4480	3.0000
1285	438	5533	980	13	5.6100	1.9635	3.0000
863	438	5533	980	13	8.9400	2.7714	3.0000
985	438	5533	980	13	1.4400	0.6768	2.0000
203	438	5533	980	13	1.2600	0.6174	2.0000
1089	438	5533	980	13	7.4100	2.8158	3.0000
327	438	1267	980	13	2.4000	1.2000	4.0000
277	438	1267	980	13	12.0500	3.8560	5.0000
128	438	9673	980	13	1.5900	0.4929	3.0000
876	438	9673	980	13	3.4200	1.1286	2.0000
7	438	467	980	13	5.2200	2.2968	2.0000
410	438	467	980	13	3.7800	1.6254	3.0000
1172	438	467	980	13	8.3100	2.9085	3.0000
223	438	5530	980	13	12.7600	3.9556	4.0000
906	438	5530	980	13	2.5200	1.1088	4.0000
417	438	5530	980	13	8.1600	3.5904	3.0000
739	438	5530	980	13	9.5200	4.7600	4.0000
487	438	893	980	13	5.2000	1.9240	2.0000
503	438	893	980	13	3.7200	1.4880	2.0000
454	438	893	980	13	2.7900	1.1997	3.0000
1223	438	1706	980	13	1.7700	0.6726	3.0000
680	438	1706	980	13	4.4100	2.0286	3.0000
337	438	1706	980	13	3.0000	1.2600	4.0000
953	438	1706	980	13	8.2200	3.1236	3.0000
664	438	1706	980	13	5.2200	2.0880	3.0000
387	438	1706	980	13	9.6400	4.7236	4.0000
691	438	4659	980	13	8.5500	3.5055	3.0000
720	438	4659	980	13	2.5800	1.1094	3.0000
771	438	7621	980	13	3.3600	1.4448	3.0000
1553	438	1071	980	13	5.5800	2.1204	3.0000
957	438	1071	980	13	11.8800	4.5144	4.0000
707	438	1071	980	13	3.7400	1.6082	2.0000
1456	438	1071	980	13	5.4900	1.9215	3.0000
354	438	1071	980	13	4.5000	2.1600	2.0000
131	438	1071	980	13	7.2000	3.3840	3.0000
1213	438	1071	980	13	8.7900	2.8128	3.0000
171	438	7715	980	13	11.8000	3.6580	4.0000
680	438	7715	980	13	2.9400	1.0584	2.0000
1123	438	7715	980	13	7.8400	3.7632	4.0000
208	438	7715	980	13	9.8800	4.0508	4.0000
1396	438	7715	980	13	10.6000	4.2400	4.0000
121	438	7715	980	13	14.9000	6.7050	5.0000
624	438	2625	980	13	9.8400	3.1488	4.0000
148	438	2625	980	13	11.8500	4.7400	3.0000
1163	438	2625	980	13	1.6400	0.6396	2.0000
1233	438	2625	980	13	2.9200	1.1096	4.0000
1193	438	9760	980	13	2.6700	0.8010	3.0000
1530	438	9760	980	13	2.5400	1.0160	2.0000
1347	438	9760	980	13	3.5400	1.2390	2.0000
1264	438	3388	980	13	7.0500	2.1150	3.0000
588	438	3388	980	13	4.6200	2.1252	3.0000
644	438	3388	980	13	1.7400	0.8352	2.0000
62	438	3388	980	13	11.4600	3.5526	3.0000
251	438	3388	980	13	9.7600	3.9040	4.0000
827	438	3388	980	13	2.8500	1.0260	3.0000
318	438	5530	980	13	9.8800	4.2484	4.0000
627	438	5530	980	13	5.1000	1.8360	3.0000
112	438	5530	980	13	3.3900	1.2543	3.0000
101	438	5530	980	13	2.1600	0.9072	3.0000
1276	438	5530	980	13	5.7200	1.9448	4.0000
1281	438	5530	980	13	11.0800	5.2076	4.0000
538	438	5530	980	13	3.7200	1.7112	4.0000
1417	438	1347	980	13	7.2200	2.8158	2.0000
103	438	1347	980	13	1.9000	0.8550	2.0000
1344	438	1347	980	13	4.5600	1.6872	3.0000
735	438	1347	980	13	4.4100	1.5876	3.0000
785	438	4659	980	13	6.8400	2.6676	3.0000
442	438	4659	980	13	6.7200	3.2256	3.0000
1057	438	4659	980	13	2.8600	1.0868	2.0000
768	438	4659	980	13	8.2800	3.2292	3.0000
492	438	4659	980	13	5.3100	2.2302	3.0000
1434	438	1304	980	13	2.7900	0.8649	3.0000
53	438	1304	980	13	7.2200	3.3934	2.0000
1494	438	1304	980	13	6.7200	2.4192	4.0000
286	438	1304	980	13	5.6800	2.5560	4.0000
1298	438	9929	980	13	5.3600	2.4120	4.0000
849	438	9929	980	13	6.6000	2.5080	4.0000
639	438	9929	980	13	16.4000	7.0520	5.0000
855	438	9929	980	13	9.6400	4.7236	4.0000
206	438	9929	980	13	8.4400	3.5448	4.0000
416	438	5903	980	13	9.9600	4.5816	3.0000
379	438	5903	980	13	11.5500	4.3890	3.0000
1221	438	5903	980	13	2.9800	0.9238	2.0000
666	438	5903	980	13	3.5600	1.2816	4.0000
1188	438	5903	980	13	5.3700	2.2554	3.0000
765	438	5903	980	13	5.7600	2.0160	3.0000
1352	438	6956	980	13	10.6000	4.5580	4.0000
470	438	7905	980	13	5.8000	2.3780	2.0000
686	438	7905	980	13	7.2800	2.1840	4.0000
1490	438	1426	980	13	2.8000	0.8400	2.0000
1020	438	6003	980	13	1.0200	0.3978	2.0000
538	438	2656	980	13	1.8600	0.9114	2.0000
1014	438	5433	980	13	1.7700	0.8319	3.0000
1390	438	5433	980	13	3.8200	1.2606	2.0000
548	438	2147	980	13	11.6000	5.6840	4.0000
1230	438	2147	980	13	2.3100	1.0395	3.0000
327	438	2147	980	13	1.2000	0.4920	2.0000
964	438	3980	980	13	5.9700	2.3880	3.0000
1540	438	3980	980	13	14.0800	5.0688	4.0000
1394	438	8976	980	13	10.1200	3.8456	4.0000
225	438	8976	980	13	7.7800	3.5010	2.0000
202	438	8976	980	13	4.4700	1.6539	3.0000
1437	438	3423	980	13	3.4800	1.4268	2.0000
508	438	3423	980	13	11.3700	4.2069	3.0000
911	438	3423	980	13	7.8800	3.0732	4.0000
528	438	3423	980	13	2.8800	1.2096	3.0000
119	438	3423	980	13	9.1200	2.8272	4.0000
129	438	9787	980	13	6.2000	3.1000	4.0000
1317	438	9787	980	13	4.5200	1.9436	2.0000
42	438	9787	980	13	11.2800	5.4144	4.0000
751	438	9787	980	13	6.5700	2.2338	3.0000
595	438	9787	980	13	2.8400	1.0792	2.0000
1190	438	2468	980	13	3.9000	1.7160	3.0000
88	438	2468	980	13	2.5800	1.0578	3.0000
1423	438	2468	980	13	7.1100	3.4839	3.0000
1380	438	4556	980	13	10.8600	4.2354	3.0000
664	438	4556	980	13	5.2200	2.4012	3.0000
1253	438	4556	980	13	6.8400	3.0096	4.0000
631	438	4556	980	13	3.1200	1.3728	4.0000
1353	438	4556	980	13	8.9600	3.1360	4.0000
764	438	2052	980	13	7.6200	3.1242	2.0000
953	438	2052	980	13	8.2200	3.7812	3.0000
1530	438	2052	980	13	3.8100	1.4859	3.0000
215	438	2052	980	13	2.3700	0.8769	3.0000
1457	438	2052	980	13	13.3600	4.9432	4.0000
847	438	2052	980	13	11.5200	5.0688	3.0000
901	438	5958	980	13	8.9700	4.1262	3.0000
518	438	5958	980	13	5.4400	2.2848	4.0000
522	438	5958	980	13	4.8900	2.1516	3.0000
1337	438	5958	980	13	1.7100	0.5643	3.0000
35	438	5958	980	13	6.6300	2.8509	3.0000
445	438	3325	980	13	10.3800	4.8786	3.0000
1154	438	3325	980	13	5.1000	1.8360	3.0000
1311	438	6079	980	13	9.6600	4.3470	3.0000
1261	438	6079	980	13	2.4000	0.8160	4.0000
1410	438	6079	980	13	3.4400	1.6856	2.0000
961	438	6079	980	13	3.9300	1.7685	3.0000
751	438	6079	980	13	6.5700	3.1536	3.0000
967	438	6079	980	13	1.8300	0.6771	3.0000
778	438	9420	980	13	8.1600	2.6112	3.0000
1300	438	9420	980	13	4.3500	1.7835	3.0000
878	438	9420	980	13	7.4800	2.3188	4.0000
1001	438	9420	980	13	7.5600	3.5532	3.0000
316	438	9420	980	13	3.9300	1.9650	3.0000
1518	438	9420	980	13	14.0800	5.4912	4.0000
343	438	1626	980	13	9.2000	4.6000	4.0000
293	438	1626	980	13	6.4000	2.1120	4.0000
143	438	10026	980	13	4.9200	1.5744	2.0000
892	438	10026	980	13	5.4600	2.0748	2.0000
1347	438	10026	980	13	3.5400	1.0974	2.0000
1118	438	9823	980	13	8.7900	2.6370	3.0000
1081	438	9823	980	13	5.8200	1.8624	2.0000
365	438	9823	980	13	11.8800	4.2768	3.0000
815	438	8919	980	13	3.6800	1.2144	4.0000
1164	438	8919	980	13	5.1300	2.3085	3.0000
116	438	8919	980	13	15.8800	6.0344	4.0000
559	438	8919	980	13	15.1200	6.5016	4.0000
1202	438	8919	980	13	7.8800	3.8612	2.0000
789	438	217	980	13	14.4800	5.0680	4.0000
899	438	217	980	13	5.7600	2.3040	3.0000
816	438	4518	980	13	4.5800	1.9694	2.0000
1232	438	4518	980	13	3.3900	1.6950	3.0000
884	446	4431	0	13	5.2000	2.0800	2.0000
589	446	6956	0	13	7.9500	3.7365	3.0000
1510	446	6956	0	13	2.8800	0.8640	3.0000
1034	446	6956	0	13	8.7300	3.4920	3.0000
905	446	6956	0	13	4.6600	1.6310	2.0000
562	446	6956	0	13	1.7700	0.6549	3.0000
1177	446	6956	0	13	4.6200	1.8480	3.0000
934	446	9788	0	13	4.4000	2.1120	4.0000
1284	446	9788	0	13	7.2900	2.9160	3.0000
1380	446	9788	0	13	14.4800	4.7784	4.0000
265	446	9788	0	13	7.2200	2.7436	2.0000
907	446	9788	0	13	10.2600	4.5144	3.0000
398	446	7715	0	13	1.6000	0.6880	2.0000
508	446	7715	0	13	11.3700	5.1165	3.0000
591	446	7715	0	13	2.3400	1.1232	2.0000
342	446	7715	0	13	7.5000	2.7750	5.0000
1090	446	7715	0	13	4.3000	1.4190	2.0000
1546	446	7715	0	13	1.2200	0.4270	2.0000
1323	446	7715	0	13	11.7600	4.4688	4.0000
1014	446	4465	0	13	1.7700	0.6195	3.0000
1363	446	4465	0	13	7.9800	3.8304	3.0000
315	446	4465	0	13	2.8800	1.1808	3.0000
758	446	4465	0	13	12.7600	5.8696	4.0000
1400	446	4465	0	13	2.5800	0.8256	3.0000
988	446	6956	0	13	7.2200	2.5270	2.0000
1098	446	6956	0	13	5.5600	1.6680	4.0000
1181	446	6956	0	13	7.0800	3.3276	4.0000
418	446	6997	0	13	9.4800	3.8868	3.0000
422	446	6997	0	13	14.6800	6.3124	4.0000
1237	446	6997	0	13	8.2500	3.7950	3.0000
1493	446	6997	0	13	7.9200	2.7720	2.0000
312	446	6997	0	13	8.5200	2.6412	4.0000
1154	446	6997	0	13	6.8000	2.2440	4.0000
1541	446	1991	0	13	11.8000	4.9560	4.0000
559	446	1991	0	13	11.3400	4.9896	3.0000
802	446	1991	0	13	8.9700	4.2159	3.0000
486	446	1991	0	13	3.4200	1.2654	3.0000
1434	446	1991	0	13	3.7200	1.2276	4.0000
1291	446	1991	0	13	6.9000	2.4150	3.0000
1008	446	4900	0	13	2.6700	1.2816	3.0000
1012	446	4900	0	13	11.0400	4.9680	4.0000
270	446	4900	0	13	4.4800	1.4784	2.0000
525	446	4900	0	13	5.7000	2.4510	2.0000
902	446	4900	0	13	2.9100	1.1058	3.0000
186	446	4900	0	13	6.6900	2.3415	3.0000
476	446	8015	0	13	10.9200	3.7128	3.0000
1052	446	8015	0	13	2.8000	1.4000	2.0000
905	446	3360	0	13	6.9900	2.6562	3.0000
150	446	3360	0	13	10.3500	3.7260	3.0000
1272	446	3360	0	13	7.4400	2.6784	3.0000
196	446	3360	0	13	7.4100	2.6676	3.0000
306	446	3360	0	13	11.8800	5.7024	3.0000
390	446	3360	0	13	11.2200	4.4880	3.0000
140	446	3360	0	13	3.6400	1.4196	2.0000
429	446	1253	0	13	6.0400	3.0200	4.0000
1165	446	1253	0	13	8.4600	4.1454	3.0000
1342	446	1253	0	13	11.1900	5.4831	3.0000
1226	446	1253	0	13	11.8400	4.8544	4.0000
17	446	1253	0	13	8.9700	2.9601	3.0000
113	446	1253	0	13	9.1600	4.0304	4.0000
203	446	439	0	13	2.5200	1.0584	4.0000
1545	446	4623	0	13	9.1600	3.0228	4.0000
602	446	4623	0	13	6.4200	2.8890	3.0000
1457	446	4623	0	13	13.3600	5.0768	4.0000
36	446	4623	0	13	3.6000	1.3320	2.0000
452	446	4623	0	13	7.4400	3.1992	3.0000
762	446	4623	0	13	11.1000	5.4390	3.0000
1391	446	4623	0	13	3.4800	1.4616	3.0000
802	446	1954	0	13	5.9800	2.2724	2.0000
858	446	1954	0	13	6.6600	2.2644	3.0000
276	446	1954	0	13	7.7200	2.7792	2.0000
879	446	1954	0	13	3.3300	1.5651	3.0000
1041	446	1954	0	13	2.8400	1.0224	4.0000
1285	446	1954	0	13	5.6100	2.1318	3.0000
968	446	1954	0	13	3.8400	1.5744	3.0000
849	446	1074	0	13	4.9500	2.3265	3.0000
433	446	3854	0	13	6.9600	3.2712	4.0000
1209	446	3854	0	13	5.4000	2.2680	2.0000
439	446	3854	0	13	14.0000	5.4600	4.0000
776	446	3854	0	13	15.5600	6.3796	4.0000
593	446	3854	0	13	3.7400	1.8700	2.0000
1142	446	3854	0	13	11.8000	4.7200	4.0000
639	446	3854	0	13	6.5600	2.6896	2.0000
610	446	4589	0	13	9.0800	3.5412	4.0000
1092	446	4589	0	13	9.5200	3.6176	4.0000
789	446	4589	0	13	14.4800	6.6608	4.0000
1002	446	8844	0	13	8.2800	3.8916	3.0000
620	446	8844	0	13	2.9200	1.2556	4.0000
624	446	8844	0	13	7.3800	3.3948	3.0000
1439	446	8844	0	13	4.5000	1.5750	3.0000
137	446	8844	0	13	11.1000	4.9950	3.0000
547	446	7355	0	13	4.6200	2.2638	2.0000
1256	446	7355	0	13	3.6600	1.3908	3.0000
1412	446	9236	0	13	7.3200	3.3672	4.0000
1362	446	9236	0	13	5.9600	2.0860	4.0000
1512	446	9236	0	13	1.0800	0.3240	2.0000
1063	446	9236	0	13	6.3600	2.9892	2.0000
853	446	9236	0	13	11.6400	5.7036	3.0000
1069	446	9236	0	13	1.7100	0.6669	3.0000
977	446	6713	0	13	1.5200	0.6384	2.0000
1499	446	6713	0	13	4.1700	1.7097	3.0000
1077	446	6713	0	13	11.0400	4.4160	3.0000
1199	446	6713	0	13	10.2400	4.7104	4.0000
417	446	6713	0	13	8.1600	3.1824	3.0000
61	446	6713	0	13	1.4800	0.6364	2.0000
1543	446	6713	0	13	9.9200	4.7616	4.0000
979	446	1360	0	13	15.1200	6.6528	4.0000
330	446	1360	0	13	7.9600	2.4676	2.0000
719	446	1360	0	13	7.3500	3.2340	3.0000
696	446	1360	0	13	1.4400	0.6192	2.0000
613	446	5060	0	13	7.2800	3.1304	4.0000
1429	446	5060	0	13	9.6000	4.3200	4.0000
540	446	5060	0	13	1.0200	0.4896	2.0000
503	446	5060	0	13	3.7200	1.4136	2.0000
1346	446	5060	0	13	7.0500	2.3265	3.0000
1090	446	7410	0	13	6.4500	2.1285	3.0000
414	446	7410	0	13	5.5400	2.4930	2.0000
470	446	7410	0	13	8.7000	4.0890	3.0000
1445	446	7410	0	13	1.4800	0.5180	2.0000
490	446	7410	0	13	6.6000	2.9700	4.0000
653	446	7410	0	13	5.5600	2.2240	2.0000
654	446	2716	0	13	6.5100	2.9295	3.0000
550	446	2716	0	13	9.6000	3.3600	4.0000
1066	446	1187	0	13	5.7800	1.9074	2.0000
45	446	1187	0	13	1.5900	0.5724	3.0000
827	446	5452	0	13	2.8500	0.9120	3.0000
1176	446	5452	0	13	5.1300	2.0007	3.0000
128	446	5452	0	13	2.1200	0.7844	4.0000
571	446	5452	0	13	2.5000	0.9250	2.0000
800	446	5452	0	13	6.5200	2.8688	2.0000
801	446	664	0	13	7.9500	2.7825	3.0000
498	446	664	0	13	7.6500	2.6775	3.0000
414	446	1499	0	13	5.5400	2.3822	2.0000
830	446	1499	0	13	7.3500	3.6750	3.0000
1140	446	1499	0	13	5.1200	2.2016	2.0000
624	446	1499	0	13	4.9200	2.0664	2.0000
1034	446	7416	0	13	11.6400	4.7724	4.0000
1357	446	7416	0	13	8.1300	3.5772	3.0000
1533	446	7416	0	13	5.0000	1.6500	2.0000
1417	446	7416	0	13	14.4400	6.0648	4.0000
208	446	7416	0	13	7.4100	2.8899	3.0000
718	446	7416	0	13	6.9600	2.8536	3.0000
747	446	7416	0	13	7.3200	2.1960	4.0000
1427	446	1682	0	13	9.8100	4.2183	3.0000
1298	446	1682	0	13	4.0200	1.8090	3.0000
1227	446	7189	0	13	8.4300	3.2877	3.0000
339	446	7189	0	13	4.2000	1.8900	3.0000
715	446	7189	0	13	6.2000	2.2940	4.0000
565	446	154	0	13	3.6000	1.2600	4.0000
449	446	154	0	13	11.0700	4.5387	3.0000
1244	446	7182	0	13	3.6300	1.1253	3.0000
289	446	7182	0	13	4.1100	1.8084	3.0000
865	446	7182	0	13	8.3700	3.5991	3.0000
695	446	7182	0	13	7.0400	3.3792	2.0000
838	446	9812	0	13	7.7400	3.0186	3.0000
362	446	9812	0	13	11.9100	3.9303	3.0000
1377	446	9812	0	13	5.6600	2.3772	2.0000
1447	446	9812	0	13	8.8800	3.3744	3.0000
505	446	9812	0	13	5.0100	2.0040	3.0000
368	446	3305	0	13	3.4200	1.6416	3.0000
1024	446	3305	0	13	11.8500	3.5550	3.0000
202	446	3305	0	13	4.4700	1.4751	3.0000
1523	446	3305	0	13	4.6800	2.2464	3.0000
1406	446	3305	0	13	2.8000	1.0920	5.0000
198	446	3305	0	13	2.7600	1.1316	3.0000
1394	446	6350	0	13	10.1200	3.4408	4.0000
1477	446	6350	0	13	8.1000	2.5110	3.0000
1227	446	6350	0	13	8.4300	3.2877	3.0000
418	446	6350	0	13	6.3200	3.0968	2.0000
874	446	6350	0	13	4.7700	2.1942	3.0000
651	446	6350	0	13	3.2000	1.5360	4.0000
545	446	1718	0	13	2.9000	1.0440	2.0000
56	446	1718	0	13	2.8400	1.0792	4.0000
378	446	1718	0	13	2.2200	0.9102	2.0000
555	446	1718	0	13	8.6400	2.5920	3.0000
439	446	1718	0	13	10.5000	4.8300	3.0000
788	446	1718	0	13	1.1000	0.5280	2.0000
12	446	4659	0	13	4.6200	1.8942	3.0000
95	446	4659	0	13	4.3800	1.5768	3.0000
345	446	6733	0	13	6.3300	2.7852	3.0000
655	446	6733	0	13	6.9300	2.5641	3.0000
139	446	6733	0	13	5.3700	1.9332	3.0000
129	446	6733	0	13	4.6500	1.9065	3.0000
1304	446	6733	0	13	2.6800	0.9112	4.0000
1308	446	6733	0	13	10.3200	4.8504	4.0000
565	446	6733	0	13	3.6000	1.6560	4.0000
1445	446	2234	0	13	1.4800	0.5772	2.0000
130	446	2234	0	13	4.4600	2.0070	2.0000
1372	446	2234	0	13	4.9800	1.8924	2.0000
762	446	2234	0	13	11.1000	3.9960	3.0000
812	446	5786	0	13	13.3600	5.2104	4.0000
469	446	5786	0	13	3.8700	1.8576	3.0000
1085	446	5786	0	13	4.4800	1.7024	2.0000
796	446	5786	0	13	3.9600	1.5840	3.0000
519	446	5786	0	13	15.2800	6.4176	4.0000
1461	446	1794	0	13	10.2400	5.1200	4.0000
80	446	1794	0	13	7.2600	3.4848	2.0000
1521	446	1794	0	13	2.8000	1.0080	4.0000
313	446	1794	0	13	11.4000	5.2440	4.0000
1325	446	619	0	13	5.7200	2.6312	4.0000
876	446	619	0	13	3.4200	1.2312	2.0000
666	446	619	0	13	3.5600	1.1036	4.0000
882	446	619	0	13	9.9600	3.3864	4.0000
233	446	619	0	13	12.3000	4.5510	5.0000
622	446	619	0	13	2.4300	1.1178	3.0000
793	446	2468	0	13	8.5500	4.0185	3.0000
916	446	2468	0	13	5.1400	1.8504	2.0000
133	446	2468	0	13	2.8000	0.8960	4.0000
922	446	2468	0	13	10.3600	3.5224	4.0000
1259	446	2468	0	13	6.4200	2.3754	3.0000
1076	446	2468	0	13	9.7200	4.1796	3.0000
1120	446	3130	0	13	5.1300	2.2059	3.0000
257	446	3130	0	13	1.5900	0.5724	3.0000
461	446	3130	0	13	10.8800	4.4608	4.0000
677	446	3130	0	13	8.8800	4.1736	3.0000
28	446	3130	0	13	11.7300	3.9882	3.0000
1383	446	10026	0	13	7.7700	3.0303	3.0000
201	446	10026	0	13	9.0000	3.7800	4.0000
1043	446	10026	0	13	6.2800	1.9468	4.0000
74	446	10026	0	13	4.7100	2.1666	3.0000
1010	446	10026	0	13	7.9500	3.3390	3.0000
168	446	6003	0	13	3.7800	1.4364	3.0000
1083	446	9297	0	13	1.5000	0.6450	3.0000
1100	446	9297	0	13	2.8800	1.2384	4.0000
1050	446	9297	0	13	3.8400	1.3440	3.0000
1200	446	9297	0	13	5.6100	2.6367	3.0000
750	446	9297	0	13	5.8500	2.7495	3.0000
954	446	9297	0	13	6.9600	2.2272	4.0000
76	446	3463	0	13	5.0700	2.3322	3.0000
664	446	3463	0	13	5.2200	1.9836	3.0000
42	446	3463	0	13	5.6400	2.0868	2.0000
764	446	3463	0	13	15.2400	5.4864	4.0000
1534	446	7444	0	13	8.3400	3.7530	3.0000
964	446	7444	0	13	3.9800	1.2736	2.0000
288	446	7444	0	13	8.5800	3.7752	3.0000
758	446	7444	0	13	9.5700	4.2108	3.0000
182	446	9447	0	13	5.5200	2.3184	3.0000
62	446	7274	0	13	11.4600	3.8964	3.0000
678	446	7274	0	13	14.7600	5.0184	4.0000
389	446	7274	0	13	5.3700	2.4702	3.0000
1477	446	7269	0	13	8.1000	3.5640	3.0000
695	446	7269	0	13	14.0800	4.2240	4.0000
339	446	7269	0	13	5.6000	2.6880	4.0000
262	446	7269	0	13	5.3600	2.5192	4.0000
79	446	7269	0	13	5.2800	2.4816	4.0000
628	446	7269	0	13	4.2000	1.6380	3.0000
372	446	2086	0	13	7.9600	3.1044	2.0000
162	446	2086	0	13	8.5500	2.7360	3.0000
379	446	2086	0	13	11.5500	4.2735	3.0000
1288	446	2086	0	13	2.7600	1.1868	2.0000
805	446	3113	0	13	8.6400	3.5424	3.0000
422	446	3113	0	13	11.0100	4.0737	3.0000
12	446	3113	0	13	4.6200	1.8018	3.0000
253	446	398	0	13	2.6700	0.8544	3.0000
908	446	398	0	13	1.3800	0.5244	2.0000
87	446	398	0	13	7.1200	3.5600	4.0000
1408	446	398	0	13	5.3000	2.2790	2.0000
1291	446	398	0	13	9.2000	4.4160	4.0000
969	446	7569	0	13	7.0400	3.0976	4.0000
320	446	7569	0	13	6.5200	2.0212	2.0000
709	446	7569	0	13	1.7100	0.7524	3.0000
686	446	7569	0	13	5.4600	2.3478	3.0000
603	446	4666	0	13	3.6900	1.7343	3.0000
1418	446	4666	0	13	4.8300	1.6422	3.0000
116	446	4666	0	13	11.9100	4.4067	3.0000
1044	446	154	0	13	5.0800	2.2352	4.0000
1221	446	154	0	13	2.9800	1.3708	2.0000
1104	446	154	0	13	7.3500	3.6750	3.0000
1454	446	154	0	13	13.5600	5.2884	4.0000
811	446	3423	0	13	8.9100	3.8313	3.0000
362	446	3423	0	13	7.9400	3.6524	2.0000
566	446	3423	0	13	7.1200	2.9192	4.0000
782	446	3423	0	13	9.3600	3.5568	4.0000
805	446	2617	0	13	8.6400	3.8016	3.0000
795	446	2617	0	13	3.8400	1.5744	4.0000
412	446	2617	0	13	4.1400	1.7802	3.0000
416	446	2617	0	13	9.9600	3.2868	3.0000
1231	446	2617	0	13	11.1300	4.7859	3.0000
1487	446	2617	0	13	1.9000	0.8550	2.0000
369	446	8692	0	13	9.2000	4.4160	4.0000
1345	446	8692	0	13	11.0400	3.7536	3.0000
1534	446	8692	0	13	8.3400	3.8364	3.0000
553	446	8692	0	13	5.7300	2.5785	3.0000
796	446	8692	0	13	3.9600	1.7820	3.0000
480	446	8692	0	13	6.7600	2.0956	4.0000
1428	446	8692	0	13	15.4400	6.6392	4.0000
519	446	9495	0	13	11.4600	5.3862	3.0000
896	446	9495	0	13	5.3600	2.0904	2.0000
1324	446	9495	0	13	6.6200	2.5156	2.0000
769	446	9495	0	13	2.3600	0.8968	4.0000
1291	446	9495	0	13	9.2000	4.0480	4.0000
869	446	9495	0	13	8.4800	3.1376	4.0000
656	446	8367	0	13	19.2500	9.6250	5.0000
46	446	8367	0	13	17.2000	5.5040	5.0000
317	446	8367	0	13	4.3600	1.7876	2.0000
333	446	8367	0	13	5.2800	1.6368	4.0000
283	446	8367	0	13	8.1900	2.7027	3.0000
13	446	819	0	13	7.9500	3.8955	3.0000
417	446	819	0	13	8.1600	3.3456	3.0000
34	446	819	0	13	3.3800	1.3858	2.0000
1182	446	819	0	13	4.2000	1.9320	3.0000
440	446	819	0	13	2.6800	0.8844	4.0000
919	446	1154	0	13	6.1600	1.8480	4.0000
1202	446	1154	0	13	19.7000	8.2740	5.0000
1160	446	7534	0	13	8.2800	3.2292	3.0000
971	446	2251	0	13	5.7000	2.3940	2.0000
1493	446	2251	0	13	7.9200	2.7720	2.0000
1070	446	2251	0	13	10.5300	4.2120	3.0000
1193	446	2251	0	13	2.6700	1.2282	3.0000
411	446	2251	0	13	1.0200	0.3978	2.0000
1199	446	2251	0	13	7.6800	2.4576	3.0000
1536	446	2251	0	13	2.6600	0.9842	2.0000
95	446	750	0	13	5.8400	2.7448	4.0000
1004	446	750	0	13	5.7400	2.4682	2.0000
1393	446	750	0	13	5.5500	2.1645	3.0000
1370	446	750	0	13	7.1400	3.4272	3.0000
295	446	750	0	13	12.4800	4.6176	4.0000
405	446	750	0	13	11.0700	3.6531	3.0000
585	446	750	0	13	4.3600	1.5260	2.0000
1114	446	188	0	13	13.6800	4.6512	4.0000
625	446	188	0	13	6.4400	3.0268	4.0000
947	446	188	0	13	1.9500	0.8970	3.0000
1423	446	1388	0	13	4.7400	1.8486	2.0000
109	446	1388	0	13	7.9000	3.5550	2.0000
1351	446	1388	0	13	5.0100	1.8537	3.0000
741	446	1388	0	13	2.1900	0.7884	3.0000
111	446	4875	0	13	6.9600	3.1320	2.0000
1326	446	4875	0	13	3.4200	1.5048	2.0000
384	446	4875	0	13	1.6200	0.7128	3.0000
95	446	4875	0	13	2.9200	1.4600	2.0000
1376	446	4875	0	13	3.3600	1.4112	2.0000
234	446	4875	0	13	8.1000	3.3210	3.0000
151	446	9025	0	13	11.6400	3.8412	4.0000
1054	446	1330	0	13	7.4000	2.7380	5.0000
471	446	1330	0	13	2.4900	0.9213	3.0000
661	446	1330	0	13	7.0200	3.0186	3.0000
284	446	7641	0	13	1.9800	0.6534	2.0000
394	446	7641	0	13	6.2600	2.4414	2.0000
477	446	7641	0	13	1.7200	0.5504	2.0000
228	446	7641	0	13	2.4600	0.7380	3.0000
977	446	7641	0	13	2.2800	0.7068	3.0000
288	446	7641	0	13	8.5800	3.1746	3.0000
835	446	1991	0	13	6.9800	2.7222	2.0000
1517	446	1991	0	13	1.7400	0.6264	3.0000
614	446	1991	0	13	11.3400	4.3092	3.0000
1350	446	1991	0	13	1.8400	0.8648	2.0000
1527	446	1991	0	13	13.8400	5.8128	4.0000
458	446	7534	0	13	6.0000	2.6400	4.0000
674	446	7534	0	13	6.3600	2.0988	2.0000
25	446	7534	0	13	6.2000	3.0380	4.0000
414	446	7534	0	13	11.0800	3.4348	4.0000
718	446	2614	0	13	6.9600	2.5752	3.0000
308	446	2614	0	13	6.5400	2.8122	3.0000
1124	446	2614	0	13	3.2400	1.1988	4.0000
235	446	2614	0	13	7.1000	2.1300	2.0000
198	446	2614	0	13	3.6800	1.2880	4.0000
1038	446	1426	0	13	2.2200	0.7548	3.0000
882	446	1426	0	13	4.9800	2.3406	2.0000
1558	446	1173	0	13	8.6400	3.9744	4.0000
982	446	190	0	13	11.5200	4.0320	4.0000
1464	446	190	0	13	8.8800	4.1736	3.0000
16	446	190	0	13	7.6600	3.6002	2.0000
100	446	190	0	13	7.8000	2.4960	4.0000
1408	446	190	0	13	7.9500	3.0210	3.0000
1298	446	1267	0	13	5.3600	2.0368	4.0000
516	446	1267	0	13	3.7000	1.4060	2.0000
1304	446	1267	0	13	2.6800	1.0184	4.0000
83	446	1267	0	13	11.6400	5.7036	3.0000
270	446	6163	0	13	4.4800	1.4784	2.0000
459	446	6163	0	13	1.9200	0.5952	3.0000
1035	446	6163	0	13	3.3300	0.9990	3.0000
1278	446	6163	0	13	5.6400	1.6920	2.0000
1008	446	5809	0	13	1.7800	0.6942	2.0000
525	446	2304	0	13	5.7000	2.7930	2.0000
1002	446	7522	0	13	8.2800	3.2292	3.0000
1378	446	7522	0	13	1.4600	0.5548	2.0000
663	446	7522	0	13	5.2800	2.2704	3.0000
1251	446	7522	0	13	14.3200	5.0120	4.0000
1129	446	4342	0	13	4.8600	1.9926	2.0000
1411	446	4342	0	13	5.7000	1.7100	3.0000
563	446	4342	0	13	5.0400	2.3184	3.0000
1551	446	4342	0	13	4.6400	2.2272	4.0000
195	446	4342	0	13	7.0800	2.1948	4.0000
1458	446	4875	0	13	8.7000	2.8710	3.0000
821	446	4875	0	13	3.8200	1.2224	2.0000
345	446	4875	0	13	8.4400	2.7008	4.0000
62	446	7132	0	13	11.4600	4.1256	3.0000
1065	446	7132	0	13	5.6400	2.3124	3.0000
29	446	7132	0	13	7.1200	3.4176	4.0000
1165	446	7132	0	13	11.2800	5.1888	4.0000
1287	446	7132	0	13	4.2000	1.8900	3.0000
505	446	7132	0	13	5.0100	2.2545	3.0000
516	446	7906	0	13	3.7000	1.1470	2.0000
532	446	7906	0	13	11.6100	3.4830	3.0000
679	446	5782	0	13	5.9600	2.0860	4.0000
430	446	5782	0	13	5.4000	1.9980	3.0000
1178	446	5782	0	13	15.1200	5.8968	4.0000
735	446	217	0	13	4.4100	1.6758	3.0000
1405	446	217	0	13	3.5600	1.1036	4.0000
1368	446	217	0	13	17.7500	7.8100	5.0000
652	446	217	0	13	8.3500	4.0915	5.0000
97	446	217	0	13	2.3600	0.8260	4.0000
619	446	217	0	13	9.0000	4.2300	4.0000
197	446	217	0	13	14.5500	5.9655	5.0000
1072	446	6713	0	13	3.9000	1.6770	2.0000
1222	446	6713	0	13	9.8000	3.0380	4.0000
359	446	6713	0	13	3.9600	1.7028	3.0000
563	446	6713	0	13	5.0400	2.2176	3.0000
779	446	6713	0	13	7.2400	3.4028	4.0000
1325	446	6182	0	13	5.7200	2.0020	4.0000
23	446	6182	0	13	5.2500	2.4150	3.0000
400	446	6182	0	13	4.2900	1.4157	3.0000
250	446	2479	0	13	7.7700	3.7296	3.0000
433	446	3046	0	13	3.4800	1.6356	2.0000
1142	446	3046	0	13	8.8500	3.1860	3.0000
1298	446	5869	0	13	5.3600	1.6080	4.0000
1249	446	5869	0	13	5.9200	2.0128	4.0000
1398	446	5869	0	13	6.3000	3.0870	2.0000
949	446	5869	0	13	7.5300	3.3885	3.0000
1153	446	5869	0	13	1.5600	0.7644	3.0000
1369	446	5869	0	13	10.1400	3.8532	3.0000
863	446	1791	0	13	8.9400	4.3806	3.0000
241	446	1791	0	13	8.7300	2.7936	3.0000
663	446	7292	0	13	5.2800	1.6368	3.0000
840	446	7292	0	13	4.1100	1.3152	3.0000
957	446	8901	0	13	11.8800	4.2768	4.0000
374	446	8901	0	13	2.9800	1.0728	2.0000
563	446	8901	0	13	6.7200	2.7552	4.0000
187	446	4543	0	13	2.6400	0.8448	2.0000
297	446	4543	0	13	1.8000	0.6840	2.0000
380	446	4543	0	13	2.4400	0.7320	2.0000
131	446	4543	0	13	7.2000	3.5280	3.0000
880	446	4543	0	13	10.9500	5.3655	3.0000
191	446	4543	0	13	8.6100	3.9606	3.0000
1519	446	4253	0	13	2.4300	0.9234	3.0000
982	446	7410	0	13	11.5200	3.9168	4.0000
1425	446	7410	0	13	6.5400	2.7468	3.0000
510	446	7410	0	13	1.8300	0.5856	3.0000
554	446	7410	0	13	6.2800	2.9516	2.0000
710	446	8304	0	13	4.7600	1.9992	4.0000
1099	446	8304	0	13	16.2000	6.1560	5.0000
1076	446	8304	0	13	9.7200	3.8880	3.0000
1558	446	8304	0	13	8.6400	3.7152	4.0000
111	446	8304	0	13	13.9200	4.4544	4.0000
194	446	8304	0	13	10.0800	4.8384	3.0000
177	446	9972	0	13	3.3200	1.3944	2.0000
1552	446	9972	0	13	8.1000	3.1590	3.0000
543	446	9972	0	13	3.2800	1.3448	2.0000
454	446	9972	0	13	2.7900	1.2276	3.0000
1136	446	9972	0	13	10.8300	4.2237	3.0000
233	446	9972	0	13	7.3800	3.6900	3.0000
1300	446	5329	0	13	4.3500	1.6095	3.0000
131	446	5329	0	13	7.2000	3.0960	3.0000
108	446	5329	0	13	6.5700	2.3652	3.0000
929	446	190	0	13	2.1200	0.8480	4.0000
414	446	190	0	13	8.3100	2.9085	3.0000
817	446	190	0	13	3.3600	1.2432	2.0000
21	446	190	0	13	6.9900	2.8659	3.0000
25	446	190	0	13	6.2000	3.1000	4.0000
1179	446	6510	0	13	10.5200	4.7340	4.0000
1223	446	6510	0	13	1.1800	0.5074	2.0000
1506	446	6510	0	13	13.7200	5.8996	4.0000
754	446	6510	0	13	7.7100	3.7779	3.0000
598	446	6510	0	13	4.5600	1.8696	3.0000
1459	446	1071	0	13	4.2900	1.8876	3.0000
771	446	1071	0	13	4.4800	1.9264	4.0000
134	446	1071	0	13	4.8600	2.4300	2.0000
72	446	1071	0	13	8.2200	2.9592	3.0000
1111	446	5685	0	13	3.1200	1.4664	4.0000
1473	446	5685	0	13	7.0800	2.5488	3.0000
1117	446	5685	0	13	10.9200	5.0232	3.0000
635	446	9892	0	13	2.7600	1.3800	2.0000
1344	446	9892	0	13	4.5600	1.7784	3.0000
1500	446	1794	0	13	12.0500	5.9045	5.0000
1450	446	1794	0	13	11.0800	5.2076	4.0000
42	446	1794	0	13	5.6400	2.6508	2.0000
1151	446	1794	0	13	1.8600	0.6138	3.0000
941	446	1794	0	13	7.9000	3.5550	2.0000
1157	446	1794	0	13	6.7200	2.9568	2.0000
508	446	1794	0	13	18.9500	8.3380	5.0000
52	446	9823	0	13	6.5100	2.7342	3.0000
854	446	9823	0	13	3.2000	1.1520	2.0000
671	446	9823	0	13	8.7900	2.8128	3.0000
588	446	4413	0	13	3.0800	0.9548	2.0000
1470	446	4413	0	13	9.6400	4.4344	4.0000
382	446	4413	0	13	4.8600	2.0412	3.0000
943	446	4413	0	13	4.9400	2.2230	2.0000
1114	446	1773	0	13	10.2600	4.6170	3.0000
305	446	1773	0	13	10.1700	4.8816	3.0000
760	446	1773	0	13	7.4800	2.7676	4.0000
538	446	1773	0	13	3.7200	1.7484	4.0000
61	446	1773	0	13	2.2200	0.9546	3.0000
1076	446	1773	0	13	9.7200	3.0132	3.0000
581	446	4556	0	13	5.6800	2.6696	2.0000
344	446	4556	0	13	6.8400	3.4200	3.0000
228	446	4556	0	13	2.4600	0.9594	3.0000
577	446	4556	0	13	5.2400	1.7816	2.0000
1087	446	4556	0	13	6.6400	1.9920	4.0000
1530	446	4556	0	13	6.3500	2.0955	5.0000
146	446	10026	0	13	7.6600	2.4512	2.0000
895	446	10026	0	13	1.3000	0.4940	2.0000
1350	446	10026	0	13	1.8400	0.8280	2.0000
708	446	9863	0	13	11.0400	3.3120	3.0000
1084	446	9863	0	13	2.7400	0.8768	2.0000
368	446	9863	0	13	3.4200	1.2312	3.0000
818	446	4928	0	13	4.0500	1.2555	3.0000
1167	446	4928	0	13	7.0500	2.6790	3.0000
119	446	4928	0	13	9.1200	3.3744	4.0000
562	446	4928	0	13	1.1800	0.4484	2.0000
791	446	4928	0	13	4.3000	1.8920	2.0000
792	446	446	0	13	6.3900	2.2365	3.0000
488	446	446	0	13	7.7700	2.7195	3.0000
405	446	1360	0	13	7.3800	3.1734	2.0000
821	446	1360	0	13	5.7300	2.8650	3.0000
1131	446	1360	0	13	4.8000	2.0640	2.0000
615	446	1360	0	13	2.7000	1.1340	2.0000
1025	446	7292	0	13	5.8000	2.3780	4.0000
1348	446	7292	0	13	7.4100	3.2604	3.0000
1524	446	7292	0	13	2.5200	0.8064	2.0000
1408	446	7292	0	13	10.6000	4.4520	4.0000
199	446	7292	0	13	5.0100	1.9539	3.0000
709	446	7292	0	13	1.7100	0.7011	3.0000
738	446	7292	0	13	7.4000	2.2200	4.0000
1418	446	1360	0	13	4.8300	2.0769	3.0000
1289	446	1360	0	13	3.6300	1.6335	3.0000
1218	446	6997	0	13	7.3200	2.8548	4.0000
330	446	6997	0	13	11.9400	5.3730	3.0000
706	446	6997	0	13	17.3000	6.4010	5.0000
556	446	10145	0	13	13.0000	4.5500	4.0000
440	446	10145	0	13	2.0100	0.8241	3.0000
1235	446	6488	0	13	4.1400	1.2834	3.0000
280	446	6488	0	13	5.4300	2.3349	3.0000
856	446	6488	0	13	7.1700	3.0831	3.0000
685	446	6488	0	13	3.0600	1.4688	2.0000
829	446	9648	0	13	6.5100	2.4738	3.0000
353	446	9648	0	13	4.7100	1.5543	3.0000
1368	446	9648	0	13	7.1000	2.9820	2.0000
1438	446	9648	0	13	4.1100	1.5618	3.0000
496	446	9648	0	13	2.5200	1.0080	3.0000
359	446	2832	0	13	3.9600	1.9008	3.0000
1015	446	2832	0	13	6.5700	1.9710	3.0000
193	446	2832	0	13	11.0400	3.6432	3.0000
1514	446	2832	0	13	1.7400	0.8352	3.0000
1397	446	2832	0	13	5.7200	2.1736	4.0000
189	446	2832	0	13	10.3500	4.1400	3.0000
1385	446	6012	0	13	9.6000	3.2640	4.0000
1468	446	6012	0	13	3.7800	1.1718	3.0000
1218	446	6012	0	13	5.4900	2.1411	3.0000
409	446	6012	0	13	7.8200	3.7536	2.0000
865	446	6012	0	13	8.3700	3.6828	3.0000
642	446	6012	0	13	6.6400	3.1872	4.0000
536	446	1271	0	13	3.6400	1.3104	2.0000
47	446	1271	0	13	10.2800	3.9064	4.0000
369	446	1271	0	13	4.6000	1.8860	2.0000
546	446	1271	0	13	5.5600	1.6680	2.0000
429	446	1271	0	13	4.5300	2.0838	3.0000
779	446	1271	0	13	3.6200	1.7376	2.0000
3	446	4518	0	13	3.3200	1.3280	4.0000
86	446	4518	0	13	8.9100	3.2076	3.0000
336	446	6082	0	13	4.6000	2.0240	4.0000
646	446	6082	0	13	3.8400	1.3824	3.0000
130	446	6082	0	13	6.6900	2.4084	3.0000
119	446	6082	0	13	6.8400	2.8044	3.0000
1295	446	6082	0	13	9.2500	3.1450	5.0000
1299	446	6082	0	13	11.0400	5.1888	4.0000
556	446	6082	0	13	16.2500	7.4750	5.0000
1435	446	1940	0	13	5.4400	2.1216	2.0000
121	446	1940	0	13	5.9600	2.6820	2.0000
1363	446	1940	0	13	7.9800	3.0324	3.0000
753	446	1940	0	13	5.6700	2.0412	3.0000
803	446	5206	0	13	10.5300	4.1067	3.0000
460	446	5206	0	13	4.8300	2.3184	3.0000
1076	446	5206	0	13	6.4800	2.4624	2.0000
786	446	5206	0	13	2.9100	1.1349	3.0000
510	446	5206	0	13	1.8300	0.7686	3.0000
1452	446	1660	0	13	11.5600	5.7800	4.0000
71	446	1660	0	13	5.5200	2.5392	2.0000
1512	446	1660	0	13	1.6200	0.5670	3.0000
304	446	1660	0	13	7.5600	3.4020	4.0000
1316	446	280	0	13	2.1300	0.9585	3.0000
867	446	280	0	13	5.6400	2.1432	3.0000
657	446	280	0	13	8.4800	3.6464	4.0000
873	446	280	0	13	9.4000	4.6060	4.0000
224	446	280	0	13	6.9200	2.9064	4.0000
434	446	6510	0	13	4.2600	1.9596	3.0000
397	446	6510	0	13	4.0500	1.5390	3.0000
1239	446	6510	0	13	4.5600	1.4592	2.0000
684	446	6510	0	13	2.7200	1.0064	4.0000
1206	446	6510	0	13	10.2900	4.4247	3.0000
784	446	6510	0	13	1.5600	0.5460	3.0000
474	446	7569	0	13	10.5600	4.7520	3.0000
1422	446	7569	0	13	6.6900	2.9436	3.0000
135	446	7569	0	13	15.5600	6.3796	4.0000
151	446	7569	0	13	5.8200	2.7354	2.0000
1497	446	6997	0	13	13.1600	4.4744	4.0000
794	446	6997	0	13	4.8000	1.5840	4.0000
931	446	6997	0	13	5.7000	1.8810	3.0000
1347	446	6997	0	13	5.3100	2.3364	3.0000
944	446	8843	0	13	3.5200	1.7600	4.0000
68	446	8843	0	13	14.2400	4.5568	4.0000
1137	446	8843	0	13	7.0800	2.4780	4.0000
1460	446	8843	0	13	6.3900	2.8116	3.0000
79	446	8843	0	13	5.2800	2.1120	4.0000
1520	446	8843	0	13	6.9300	2.9106	3.0000
312	446	8843	0	13	8.5200	3.8340	4.0000
988	446	10176	0	13	10.8300	4.5486	3.0000
1011	446	697	0	13	6.3400	2.5360	2.0000
1427	446	697	0	13	6.5400	2.6160	2.0000
276	446	697	0	13	11.5800	5.3268	3.0000
1318	446	697	0	13	2.7900	1.0602	3.0000
1307	446	697	0	13	2.6400	0.9768	2.0000
925	446	697	0	13	3.0400	1.1248	4.0000
3	446	8659	0	13	2.4900	1.1454	3.0000
991	446	8659	0	13	6.5000	2.0800	2.0000
315	446	8659	0	13	2.8800	1.2960	3.0000
785	446	8659	0	13	9.1200	4.0128	4.0000
209	446	545	0	13	3.7400	1.5708	2.0000
1551	446	4783	0	13	2.3200	0.9280	2.0000
608	446	4783	0	13	2.0400	0.8772	3.0000
1311	446	8921	0	13	12.8800	4.1216	4.0000
182	446	8921	0	13	3.6800	1.6928	2.0000
1185	446	8921	0	13	5.4000	2.4300	4.0000
149	446	8921	0	13	9.9600	4.3824	4.0000
1284	446	8921	0	13	9.7200	2.9160	4.0000
379	446	9554	0	13	7.7000	3.1570	2.0000
982	446	9554	0	13	5.7600	2.7072	2.0000
1558	446	9554	0	13	4.3200	1.6848	2.0000
1388	446	9554	0	13	5.2500	1.7325	3.0000
1072	446	9554	0	13	5.8500	2.1645	3.0000
462	446	9554	0	13	4.2400	1.8232	2.0000
832	446	3980	0	13	16.2000	6.4800	5.0000
450	446	3980	0	13	6.7400	2.4264	2.0000
40	446	3980	0	13	3.9600	1.5048	4.0000
183	446	8373	0	13	7.2300	2.2413	3.0000
839	446	8373	0	13	1.3200	0.5016	2.0000
17	446	8373	0	13	11.9600	3.5880	4.0000
1338	446	8373	0	13	4.4400	1.9092	2.0000
1221	446	8373	0	13	5.9600	2.8608	4.0000
996	446	8892	0	13	3.4000	1.5300	4.0000
347	446	8892	0	13	3.6000	1.1160	3.0000
736	446	8892	0	13	6.3900	2.8116	3.0000
713	446	8892	0	13	10.3800	4.4634	3.0000
630	446	5869	0	13	8.4000	3.9480	3.0000
1445	446	5869	0	13	2.2200	0.9546	3.0000
143	446	5869	0	13	7.3800	3.3948	3.0000
193	446	1366	0	13	7.3600	3.3856	2.0000
370	446	1366	0	13	1.8400	0.9016	2.0000
253	446	1366	0	13	2.6700	1.0146	3.0000
1212	446	8091	0	13	2.6500	1.1395	5.0000
70	446	8091	0	13	3.8800	1.7460	4.0000
380	446	8091	0	13	3.6600	1.7934	3.0000
754	446	2468	0	13	10.2800	4.8316	4.0000
1220	446	4413	0	13	5.8500	2.4570	3.0000
1500	446	2210	0	13	9.6400	3.7596	4.0000
398	446	2210	0	13	4.0000	1.5200	5.0000
175	446	2210	0	13	7.7000	3.3880	2.0000
1257	446	2210	0	13	5.8200	1.7460	3.0000
641	446	304	0	13	11.9400	4.7760	3.0000
1529	446	3728	0	13	6.5400	2.9430	2.0000
1040	446	3728	0	13	5.2800	2.1648	4.0000
1363	446	3728	0	13	5.3200	2.3408	2.0000
1540	446	3728	0	13	7.0400	2.3232	2.0000
845	471	6713	0	13	5.6800	2.4992	4.0000
895	471	7359	0	13	1.9500	0.6240	3.0000
238	471	6564	0	13	5.9100	1.8321	3.0000
654	471	6564	0	13	8.6800	3.4720	4.0000
964	471	6564	0	13	7.9600	2.8656	4.0000
388	471	7189	0	13	9.4000	4.2300	4.0000
205	471	7189	0	13	8.1300	3.0081	3.0000
754	471	7189	0	13	10.2800	5.1400	4.0000
1004	471	2468	0	13	14.3500	4.4485	5.0000
975	471	941	0	13	15.0400	6.3168	4.0000
505	471	6087	0	13	3.3400	1.3360	2.0000
1414	471	6087	0	13	4.0200	1.5678	3.0000
1025	471	1893	0	13	7.2500	3.1175	5.0000
267	471	7997	0	13	4.1500	1.5355	5.0000
230	471	7997	0	13	4.7600	1.4756	4.0000
1363	471	3020	0	13	5.3200	2.4472	2.0000
448	471	3020	0	13	3.0800	1.0780	2.0000
78	471	3020	0	13	4.3800	1.3140	2.0000
360	471	3020	0	13	5.2400	2.4628	4.0000
1070	471	3020	0	13	14.0400	6.8796	4.0000
1440	471	1426	0	13	8.4300	4.0464	3.0000
631	471	1426	0	13	2.3400	1.1700	3.0000
1319	471	2075	0	13	5.0400	1.8144	3.0000
165	471	2075	0	13	3.5000	1.0850	2.0000
548	471	6012	0	13	5.8000	2.2620	2.0000
1336	471	6012	0	13	13.5600	4.7460	4.0000
115	471	6012	0	13	1.9500	0.6045	3.0000
1490	471	6012	0	13	5.6000	1.9040	4.0000
481	471	6012	0	13	11.4000	4.9020	4.0000
1536	471	6012	0	13	2.6600	0.8778	2.0000
112	471	1271	0	13	3.3900	1.0848	3.0000
328	471	1271	0	13	3.7800	1.1718	3.0000
824	471	1271	0	13	4.2200	1.5614	2.0000
68	471	1271	0	13	7.1200	3.4888	2.0000
46	471	1271	0	13	10.3200	4.9536	3.0000
528	471	1271	0	13	2.8800	1.3824	3.0000
225	471	1271	0	13	7.7800	2.6452	2.0000
568	471	3243	0	13	13.3200	4.7952	4.0000
1250	471	3243	0	13	4.3200	1.7280	2.0000
761	471	3243	0	13	5.1000	1.9890	3.0000
1084	471	3243	0	13	4.1100	1.8084	3.0000
36	471	6003	0	13	5.4000	2.3220	3.0000
53	471	6003	0	13	10.8300	4.6569	3.0000
103	471	6686	0	13	2.8500	1.1685	3.0000
1444	471	1366	0	13	5.2800	2.0064	3.0000
502	471	1366	0	13	9.5100	3.9942	3.0000
1205	471	4938	0	13	10.4000	3.3280	4.0000
76	471	4938	0	13	5.0700	1.7745	3.0000
1078	471	4938	0	13	4.9200	2.1648	3.0000
43	471	4938	0	13	8.3500	2.7555	5.0000
1238	471	9584	0	13	4.4100	1.9845	3.0000
1534	471	9584	0	13	5.5600	2.1128	2.0000
1378	471	9584	0	13	2.1900	0.6789	3.0000
702	471	9584	0	13	11.5200	3.4560	3.0000
1172	471	9584	0	13	8.3100	2.9916	3.0000
1425	471	9863	0	13	4.3600	1.9184	2.0000
942	471	2625	0	13	7.0200	2.8080	3.0000
1252	471	2625	0	13	9.1200	2.8272	4.0000
323	471	2625	0	13	7.0000	3.0800	2.0000
8	470	5685	0	13	7.7700	3.3411	3.0000
557	470	5685	0	13	4.0800	1.9992	3.0000
646	470	1821	0	13	3.8400	1.6512	3.0000
929	470	1821	0	13	1.5900	0.6042	3.0000
81	470	1821	0	13	4.2600	2.0874	2.0000
1483	470	1821	0	13	6.3900	2.0448	3.0000
807	470	1821	0	13	2.8200	1.1280	2.0000
194	470	7569	0	13	10.0800	4.2336	3.0000
1530	470	7569	0	13	3.8100	1.1430	3.0000
1053	470	7569	0	13	7.4000	2.9600	4.0000
511	470	7569	0	13	2.0400	0.7344	3.0000
581	470	7569	0	13	8.5200	3.2376	3.0000
1197	470	7569	0	13	9.4200	3.8622	3.0000
1220	470	8814	0	13	3.9000	1.8720	2.0000
11	470	8814	0	13	14.0400	4.3524	4.0000
521	470	8814	0	13	10.8900	4.3560	3.0000
964	470	8814	0	13	7.9600	2.9452	4.0000
1193	470	8814	0	13	3.5600	1.3884	4.0000
1236	470	8814	0	13	13.2800	5.5776	4.0000
784	470	3748	0	13	2.6000	1.1180	5.0000
148	470	3748	0	13	11.8500	5.8065	3.0000
85	470	3748	0	13	4.0800	1.4280	3.0000
1101	470	3748	0	13	10.4800	5.0304	4.0000
757	470	3748	0	13	4.4100	2.0727	3.0000
1373	470	3748	0	13	14.4000	4.6080	4.0000
1084	470	3748	0	13	2.7400	1.2056	2.0000
268	470	8304	0	13	5.1900	1.8684	3.0000
551	470	8304	0	13	9.6300	4.0446	3.0000
1400	470	9501	0	13	3.4400	1.6512	4.0000
1417	470	9501	0	13	10.8300	3.8988	3.0000
1367	470	9501	0	13	10.7100	3.4272	3.0000
1517	470	9501	0	13	1.7400	0.8352	3.0000
1067	470	9501	0	13	3.4800	1.0440	2.0000
857	470	9501	0	13	6.6600	2.5974	3.0000
1074	470	9501	0	13	15.6500	7.6685	5.0000
422	470	5088	0	13	11.0100	4.6242	3.0000
66	470	5088	0	13	17.2000	5.5040	5.0000
1547	470	5088	0	13	9.5200	4.5696	4.0000
1364	470	5088	0	13	6.4000	1.9840	4.0000
355	470	5088	0	13	3.2400	1.2960	4.0000
266	470	5088	0	13	3.2400	1.1340	2.0000
1447	470	7569	0	13	11.8400	5.6832	4.0000
1377	470	9671	0	13	8.4900	3.7356	3.0000
1127	470	9671	0	13	5.2400	2.2532	2.0000
318	470	9671	0	13	7.4100	3.5568	3.0000
774	470	9671	0	13	7.3500	2.9400	3.0000
551	470	9671	0	13	12.8400	4.2372	4.0000
75	470	9671	0	13	2.7200	0.8704	4.0000
1417	470	1987	0	13	14.4400	5.4872	4.0000
595	470	1987	0	13	4.2600	1.9170	3.0000
358	470	1987	0	13	11.2500	4.2750	3.0000
241	470	1987	0	13	8.7300	2.7063	3.0000
309	470	941	0	13	10.8600	4.5612	3.0000
459	470	941	0	13	1.9200	0.6528	3.0000
908	470	3020	0	13	1.3800	0.4416	2.0000
1364	470	3020	0	13	3.2000	1.2160	2.0000
442	470	7845	0	13	8.9600	3.4944	4.0000
971	470	6531	0	13	8.5500	2.6505	3.0000
349	470	6531	0	13	4.6800	1.5444	2.0000
771	470	274	0	13	2.2400	0.8960	2.0000
948	470	274	0	13	8.8800	2.8416	3.0000
831	470	274	0	13	4.7400	1.8960	3.0000
1272	470	3599	0	13	4.9600	1.7856	2.0000
390	470	901	0	13	7.4800	2.9920	2.0000
606	470	901	0	13	5.3000	2.3320	2.0000
1255	470	2638	0	13	3.7200	1.4136	3.0000
712	470	2638	0	13	11.6100	5.4567	3.0000
369	470	2638	0	13	6.9000	2.8980	3.0000
985	470	2638	0	13	2.1600	0.8208	3.0000
696	470	2638	0	13	2.1600	0.8856	3.0000
419	470	2638	0	13	14.2800	7.1400	4.0000
723	470	5855	0	13	1.5300	0.6273	3.0000
752	470	5855	0	13	2.5500	1.1220	3.0000
620	470	1339	0	13	2.9200	1.2848	4.0000
304	470	1339	0	13	3.7800	1.5120	2.0000
499	470	4410	0	13	8.8800	4.2624	3.0000
982	470	4410	0	13	8.6400	3.9744	3.0000
1092	470	4410	0	13	9.5200	4.3792	4.0000
1175	470	4410	0	13	5.1900	2.3874	3.0000
926	470	4410	0	13	1.6800	0.6384	3.0000
816	470	7455	0	13	11.4500	4.2365	5.0000
33	470	7455	0	13	4.0800	1.4688	3.0000
1236	470	7455	0	13	13.2800	4.6480	4.0000
1159	470	7455	0	13	11.3400	4.6494	3.0000
1248	470	7203	0	13	9.9900	3.0969	3.0000
293	470	7203	0	13	4.8000	1.6800	3.0000
870	470	7203	0	13	5.9100	2.0094	3.0000
699	470	7203	0	13	5.6800	2.2152	4.0000
163	470	7521	0	13	7.1400	2.7846	3.0000
1245	470	7521	0	13	9.2800	3.5264	4.0000
229	470	3130	0	13	6.6900	2.8098	3.0000
1045	470	3130	0	13	11.1000	4.2180	3.0000
157	470	3130	0	13	11.8000	5.4280	4.0000
207	470	1821	0	13	3.7200	1.1904	3.0000
1528	470	1821	0	13	7.3200	2.2692	3.0000
1411	470	1821	0	13	3.8000	1.4060	2.0000
203	470	1821	0	13	2.5200	1.2096	4.0000
712	470	1821	0	13	15.4800	6.3468	4.0000
926	470	9760	0	13	1.6800	0.6216	3.0000
903	470	9760	0	13	5.0400	2.3688	2.0000
1385	470	9760	0	13	7.2000	3.4560	3.0000
1209	470	9144	0	13	8.1000	2.7540	3.0000
54	470	9144	0	13	8.7900	4.3071	3.0000
437	470	2251	0	13	3.9400	1.4578	2.0000
1225	470	2251	0	13	6.8800	2.2016	4.0000
4	470	2251	0	13	7.2800	3.5672	2.0000
1379	470	2251	0	13	3.8400	1.1904	2.0000
370	470	2251	0	13	3.6800	1.4720	4.0000
1425	470	2251	0	13	4.3600	2.1800	2.0000
1462	470	4695	0	13	2.1900	0.8322	3.0000
121	470	4695	0	13	11.9200	4.0528	4.0000
616	470	4695	0	13	3.9900	1.1970	3.0000
1419	470	4695	0	13	1.6600	0.5478	2.0000
1396	470	4695	0	13	10.6000	4.4520	4.0000
320	470	4695	0	13	13.0400	4.8248	4.0000
613	470	1575	0	13	5.4600	1.9656	3.0000
257	470	1575	0	13	1.5900	0.7155	3.0000
334	470	3213	0	13	3.1200	1.2168	4.0000
363	470	3213	0	13	5.4600	2.6208	3.0000
1006	470	3213	0	13	4.2800	1.6264	2.0000
1050	470	3213	0	13	2.5600	0.8704	2.0000
1333	470	3213	0	13	1.8600	0.6696	2.0000
484	470	3213	0	13	7.2800	3.2760	2.0000
946	470	6169	0	13	11.4000	4.6740	4.0000
817	470	6169	0	13	5.0400	2.4696	3.0000
474	470	6169	0	13	7.0400	2.7456	2.0000
1089	470	6169	0	13	7.4100	3.0381	3.0000
800	470	6169	0	13	9.7800	4.2054	3.0000
524	470	6169	0	13	5.2200	1.6704	3.0000
510	470	1701	0	13	1.2200	0.4392	2.0000
953	470	1701	0	13	8.2200	4.0278	3.0000
38	470	1701	0	13	3.9300	1.6506	3.0000
1180	470	169	0	13	11.7000	5.2650	3.0000
1330	470	169	0	13	3.9900	1.5561	3.0000
881	470	169	0	13	7.2400	3.1856	4.0000
671	470	169	0	13	11.7200	5.8600	4.0000
887	470	169	0	13	7.2000	3.0240	4.0000
238	470	169	0	13	5.9100	2.7777	3.0000
152	473	5760	0	13	5.7800	2.6010	2.0000
1287	473	5760	0	13	4.2000	1.5960	3.0000
1410	473	5760	0	13	5.1600	2.2188	3.0000
628	473	5760	0	13	4.2000	2.0580	3.0000
1416	473	5760	0	13	8.3400	3.4194	3.0000
195	473	5760	0	13	7.0800	2.4780	4.0000
605	473	901	0	13	7.0800	2.1240	3.0000
755	473	901	0	13	5.9600	2.1456	2.0000
1450	473	901	0	13	8.3100	3.4902	3.0000
95	473	901	0	13	4.3800	1.5330	3.0000
948	473	901	0	13	11.8400	4.7360	4.0000
432	473	901	0	13	7.0500	2.5380	3.0000
835	473	901	0	13	10.4700	3.9786	3.0000
39	473	901	0	13	9.3300	3.8253	3.0000
43	473	901	0	13	6.6800	2.0040	4.0000
1197	473	6792	0	13	15.7000	6.9080	5.0000
1241	473	6792	0	13	5.9600	2.5032	2.0000
1524	473	6792	0	13	6.3000	2.6460	5.0000
675	473	6792	0	13	14.3600	6.8928	4.0000
519	473	6792	0	13	15.2800	6.1120	4.0000
1380	473	8291	0	13	10.8600	4.9956	3.0000
692	473	8291	0	13	6.2000	2.9760	4.0000
55	473	8291	0	13	10.5000	3.8850	3.0000
523	473	6352	0	13	5.1600	2.2188	3.0000
1365	473	6352	0	13	2.1200	0.8480	4.0000
363	473	2968	0	13	7.2800	2.4024	4.0000
1432	473	2968	0	13	7.2000	2.1600	4.0000
196	473	2968	0	13	9.8800	3.8532	4.0000
373	473	2968	0	13	11.0400	5.2992	4.0000
256	473	2968	0	13	13.2500	5.8300	5.0000
606	473	2968	0	13	10.6000	4.8760	4.0000
1388	473	6163	0	13	5.2500	1.7850	3.0000
1471	473	6163	0	13	4.6500	1.6740	3.0000
1222	473	6163	0	13	9.8000	3.8220	4.0000
412	473	6163	0	13	4.1400	2.0286	3.0000
1282	473	6163	0	13	13.7600	6.3296	4.0000
645	473	6163	0	13	9.9600	4.7808	3.0000
953	473	1366	0	13	10.9600	4.9320	4.0000
50	473	1366	0	13	11.8500	4.8585	3.0000
1285	473	8373	0	13	3.7400	1.3464	2.0000
609	473	8373	0	13	5.1800	2.5382	2.0000
1079	473	8373	0	13	8.8400	4.2432	4.0000
83	473	8373	0	13	7.7600	2.5608	2.0000
686	473	8373	0	13	7.2800	2.9120	4.0000
1262	473	8373	0	13	2.2800	0.7524	3.0000
1092	473	8373	0	13	7.1400	2.2848	3.0000
1302	473	7410	0	13	5.5500	2.7195	3.0000
559	473	7410	0	13	7.5600	3.1752	2.0000
1182	473	3196	0	13	2.8000	1.2320	2.0000
173	473	3196	0	13	2.8600	1.0582	2.0000
84	473	3196	0	13	8.4300	3.0348	3.0000
766	473	3196	0	13	1.2400	0.5208	2.0000
1421	473	3196	0	13	8.5200	2.8116	3.0000
599	473	3196	0	13	6.9600	3.2016	3.0000
1222	473	7319	0	13	7.3500	3.3810	3.0000
1199	473	7319	0	13	5.1200	1.5872	2.0000
123	473	7319	0	13	7.6800	2.8416	2.0000
233	473	7319	0	13	7.3800	3.2472	3.0000
629	473	7455	0	13	1.6500	0.7095	3.0000
1005	473	7455	0	13	10.9600	3.7264	4.0000
260	473	7203	0	13	7.3600	2.3552	4.0000
942	473	7203	0	13	9.3600	4.2120	4.0000
453	473	7203	0	13	8.7600	3.8544	3.0000
776	473	7203	0	13	11.6700	5.7183	3.0000
426	473	9401	0	13	1.2000	0.4440	2.0000
443	473	9401	0	13	2.6600	1.0374	2.0000
393	473	9401	0	13	2.2400	0.9632	2.0000
1163	473	9867	0	13	2.4600	0.9102	3.0000
620	473	9867	0	13	2.1900	1.0074	3.0000
276	473	9867	0	13	15.4400	6.3304	4.0000
892	473	9867	0	13	8.1900	3.0303	3.0000
603	473	9867	0	13	3.6900	1.4760	3.0000
326	473	9867	0	13	9.8800	4.8412	4.0000
727	473	5958	0	13	5.7300	2.3493	3.0000
756	473	5958	0	13	8.0400	3.5376	3.0000
527	473	1423	0	13	9.5200	4.0936	4.0000
211	473	1423	0	13	5.4400	2.1216	2.0000
407	473	1267	0	13	9.6300	3.1779	3.0000
889	473	1267	0	13	8.0500	3.9445	5.0000
1000	473	1267	0	13	13.4500	4.1695	5.0000
1083	473	1267	0	13	1.5000	0.5100	3.0000
627	473	8304	0	13	5.1000	1.9890	3.0000
1056	473	8304	0	13	14.6500	6.0065	5.0000
467	473	6039	0	13	15.2400	5.3340	4.0000
1122	473	6039	0	13	2.9600	0.9768	4.0000
301	473	6039	0	13	1.5900	0.6519	3.0000
477	473	6039	0	13	2.5800	0.7998	3.0000
361	473	6039	0	13	2.2600	1.0396	2.0000
710	473	6039	0	13	4.7600	2.0468	4.0000
32	473	2042	0	13	11.4400	5.4912	4.0000
115	473	2042	0	13	1.3000	0.6110	2.0000
1423	473	2042	0	13	9.4800	3.0336	4.0000
614	473	2042	0	13	11.3400	4.9896	3.0000
1070	473	2042	0	13	14.0400	5.1948	4.0000
847	473	2042	0	13	11.5200	4.1472	3.0000
371	473	2042	0	13	1.9800	0.8118	3.0000
887	473	1347	0	13	5.4000	2.7000	3.0000
1396	473	1347	0	13	5.3000	1.6960	2.0000
281	473	1347	0	13	10.5200	3.4716	4.0000
1436	473	8467	0	13	3.6800	1.7296	4.0000
1386	473	8467	0	13	8.2000	2.8700	5.0000
1536	473	8467	0	13	3.9900	1.7955	3.0000
673	473	8467	0	13	8.2200	3.8634	3.0000
877	473	8467	0	13	4.7400	2.3226	3.0000
1093	473	8467	0	13	8.4300	2.7819	3.0000
490	473	190	0	13	4.9500	1.7820	3.0000
1426	473	190	0	13	7.4800	2.6928	2.0000
590	473	190	0	13	5.7900	2.0265	3.0000
1126	473	190	0	13	3.4800	1.6356	3.0000
344	473	190	0	13	4.5600	1.5504	2.0000
1133	473	190	0	13	6.1600	1.9712	4.0000
1470	473	190	0	13	4.8200	1.5424	2.0000
125	473	1339	0	13	6.9600	2.8536	3.0000
620	473	1339	0	13	2.1900	0.7884	3.0000
1423	473	1339	0	13	7.1100	2.7729	3.0000
1400	473	1339	0	13	2.5800	1.2126	3.0000
325	473	1339	0	13	6.0400	2.1744	4.0000
21	473	1339	0	13	6.9900	2.2368	3.0000
104	473	1339	0	13	7.7800	3.8122	2.0000
1047	473	4547	0	13	12.9200	6.0724	4.0000
558	473	4547	0	13	2.4000	1.0560	3.0000
1477	473	3360	0	13	10.8000	3.4560	4.0000
801	473	3360	0	13	5.3000	2.0140	2.0000
1271	473	3360	0	13	7.0000	2.1700	2.0000
455	473	9826	0	13	6.7200	2.8224	4.0000
18	473	9826	0	13	10.6800	4.2720	4.0000
501	473	9826	0	13	5.8000	2.2620	4.0000
611	473	9826	0	13	2.4600	0.9840	3.0000
694	473	9826	0	13	5.9000	1.8290	2.0000
445	473	9826	0	13	6.9200	3.0448	2.0000
495	473	4881	0	13	4.6800	2.3400	4.0000
1044	473	4881	0	13	3.8100	1.8669	3.0000
954	473	4881	0	13	5.2200	1.8270	3.0000
79	473	4881	0	13	3.9600	1.9008	3.0000
1557	473	2625	0	13	6.0000	2.8200	5.0000
948	473	2625	0	13	11.8400	3.9072	4.0000
1091	473	625	0	13	7.1200	2.5632	2.0000
1201	473	625	0	13	13.4800	4.3136	4.0000
1285	473	625	0	13	7.4800	2.5432	4.0000
935	473	9584	0	13	14.0000	5.8800	5.0000
525	473	9584	0	13	11.4000	5.0160	4.0000
1341	473	9584	0	13	10.3500	4.8645	3.0000
452	473	9584	0	13	4.9600	1.7856	2.0000
415	473	9584	0	13	11.6400	3.7248	4.0000
1258	473	9584	0	13	2.4400	0.8296	4.0000
403	473	2246	0	13	3.1000	1.3020	2.0000
565	473	2246	0	13	3.6000	1.5840	4.0000
808	473	2246	0	13	5.5600	2.4464	4.0000
492	473	2246	0	13	3.5400	1.2036	2.0000
1441	473	2246	0	13	5.2400	2.5676	4.0000
153	473	2246	0	13	10.8800	5.0048	4.0000
353	473	4507	0	13	4.7100	1.5543	3.0000
357	473	4507	0	13	5.4000	2.3760	3.0000
1172	473	4507	0	13	13.8500	4.2935	5.0000
1428	473	4507	0	13	15.4400	7.7200	4.0000
247	473	4507	0	13	7.1200	3.4888	4.0000
639	464	2147	982	13	6.5600	2.0992	2.0000
1521	464	2147	982	13	2.8000	1.1760	4.0000
19	464	2147	982	13	9.5700	4.1151	3.0000
995	464	2147	982	13	2.3000	1.0580	2.0000
751	464	9747	982	13	8.7600	3.8544	4.0000
1500	464	9747	982	13	7.2300	3.1089	3.0000
812	464	9747	982	13	6.6800	3.2732	2.0000
175	464	9747	982	13	11.5500	4.0425	3.0000
113	464	9747	982	13	6.8700	3.2976	3.0000
801	464	4423	982	13	5.3000	2.0670	2.0000
1351	464	4423	982	13	5.0100	1.7535	3.0000
1358	464	4423	982	13	8.4000	2.6880	4.0000
482	464	4423	982	13	1.4600	0.5840	2.0000
1552	464	4423	982	13	5.4000	2.7000	2.0000
83	464	9396	982	13	15.5200	7.2944	4.0000
1192	464	9396	982	13	2.9400	0.9996	3.0000
982	464	9396	982	13	8.6400	2.7648	3.0000
1198	464	9396	982	13	6.8600	2.1266	2.0000
549	464	9396	982	13	6.7200	2.0832	4.0000
1352	464	9396	982	13	7.9500	3.4185	3.0000
915	464	9396	982	13	11.4800	4.1328	4.0000
1391	464	2482	982	13	3.4800	1.0788	3.0000
190	464	3897	982	13	11.2200	3.7026	3.0000
539	464	3897	982	13	11.2200	5.4978	3.0000
30	464	3706	982	13	5.6400	2.7636	4.0000
606	464	3706	982	13	10.6000	3.7100	4.0000
435	464	3706	982	13	8.4900	3.9903	3.0000
119	464	3706	982	13	6.8400	2.7360	3.0000
1068	464	3706	982	13	6.3300	2.8485	3.0000
1238	464	7806	982	13	4.4100	1.6317	3.0000
96	464	7806	982	13	8.4400	3.9668	4.0000
406	464	7806	982	13	4.9200	2.1156	3.0000
1034	464	7806	982	13	8.7300	2.7063	3.0000
1438	464	7806	982	13	4.1100	1.4385	3.0000
1128	464	8976	982	13	7.8300	3.4452	3.0000
13	464	8976	982	13	5.3000	2.0140	2.0000
656	464	8976	982	13	11.5500	3.5805	3.0000
337	464	1736	982	13	2.2500	0.9450	3.0000
486	464	1736	982	13	3.4200	1.1970	3.0000
936	464	4196	982	13	5.5600	1.8348	2.0000
1391	464	4196	982	13	2.3200	0.9048	2.0000
470	464	9065	982	13	11.6000	4.6400	4.0000
998	464	7694	982	13	3.7500	1.3125	3.0000
376	464	7694	982	13	6.8100	2.8602	3.0000
1098	464	7694	982	13	5.5600	2.2796	4.0000
603	464	154	982	13	3.6900	1.1808	3.0000
832	464	154	982	13	9.7200	3.7908	3.0000
1299	464	1681	982	13	8.2800	3.0636	3.0000
417	464	1529	982	13	5.4400	2.2304	2.0000
633	464	1529	982	13	1.4800	0.6512	2.0000
1282	464	3706	982	13	10.3200	3.9216	3.0000
740	464	3706	982	13	5.9100	2.7777	3.0000
396	464	3706	982	13	9.7200	4.0824	3.0000
1012	464	3706	982	13	8.2800	3.2292	3.0000
723	464	3706	982	13	1.5300	0.6273	3.0000
446	464	3706	982	13	15.0000	4.5000	4.0000
750	464	6462	982	13	5.8500	2.4570	3.0000
779	464	6462	982	13	5.4300	2.3892	3.0000
550	464	2052	982	13	9.6000	4.1280	4.0000
234	464	2052	982	13	8.1000	3.2400	3.0000
527	464	4938	982	13	7.1400	3.4986	3.0000
1009	464	4938	982	13	11.8800	5.5836	4.0000
1120	464	4938	982	13	6.8400	3.1464	4.0000
1203	464	4938	982	13	5.8400	2.6864	4.0000
953	464	4938	982	13	8.2200	3.1236	3.0000
843	464	8367	982	13	14.7000	5.5860	5.0000
61	464	8367	982	13	2.2200	0.7992	3.0000
1263	464	8367	982	13	3.3200	1.1952	4.0000
1186	464	8367	982	13	6.7200	2.8224	4.0000
1276	464	7806	982	13	4.2900	1.3299	3.0000
321	464	7806	982	13	7.2300	3.1812	3.0000
897	464	7806	982	13	1.6200	0.6966	3.0000
726	464	7806	982	13	6.4200	3.1458	2.0000
190	464	8410	982	13	11.2200	4.6002	3.0000
1272	464	8410	982	13	4.9600	2.1328	2.0000
729	464	8410	982	13	5.1600	1.6512	3.0000
434	464	4619	982	13	5.6800	2.7264	4.0000
956	464	4619	982	13	3.6000	1.1880	3.0000
533	464	4619	982	13	7.2600	2.8314	3.0000
656	464	4619	982	13	11.5500	3.6960	3.0000
1432	464	4619	982	13	3.6000	1.1160	2.0000
296	464	5433	982	13	2.0000	0.9800	4.0000
540	464	5433	982	13	1.5300	0.6426	3.0000
856	464	7455	982	13	11.9500	4.3020	5.0000
833	464	7455	982	13	7.1700	3.2982	3.0000
1316	464	7455	982	13	2.1300	1.0011	3.0000
1236	464	9825	982	13	9.9600	3.4860	3.0000
81	464	9825	982	13	4.2600	2.1300	2.0000
464	464	3388	982	13	7.1200	2.7056	2.0000
1253	464	3388	982	13	6.8400	2.2572	4.0000
31	464	3388	982	13	3.1000	1.5190	2.0000
1406	464	3388	982	13	1.6800	0.5376	3.0000
398	464	3388	982	13	3.2000	1.2800	4.0000
1452	464	3388	982	13	5.7800	1.7340	2.0000
1490	464	5329	982	13	4.2000	1.5960	3.0000
148	464	5329	982	13	15.8000	5.2140	4.0000
643	464	5329	982	13	3.6800	1.8032	2.0000
1446	464	5329	982	13	2.5200	0.8064	2.0000
1423	464	5329	982	13	7.1100	2.9151	3.0000
348	464	5329	982	13	3.6900	1.3653	3.0000
640	464	2398	982	13	5.1800	1.8648	2.0000
285	464	2398	982	13	5.5800	2.5110	3.0000
362	464	4423	982	13	15.8800	6.1932	4.0000
391	464	4423	982	13	3.9300	1.8864	3.0000
1034	464	4423	982	13	5.8200	2.2116	2.0000
1077	464	4423	982	13	7.3600	2.5024	2.0000
1360	464	4423	982	13	4.8400	1.7908	2.0000
511	464	4423	982	13	1.3600	0.6256	2.0000
973	464	6956	982	13	2.6800	0.9380	2.0000
844	464	6956	982	13	9.9300	3.2769	3.0000
501	464	6956	982	13	2.9000	0.9570	2.0000
1117	464	6956	982	13	14.5600	5.8240	4.0000
828	464	6956	982	13	5.1600	1.7028	4.0000
551	464	6956	982	13	6.4200	1.9902	2.0000
967	464	6956	982	13	1.8300	0.5673	3.0000
688	464	3243	982	13	9.4800	3.5076	4.0000
532	464	3243	982	13	11.6100	5.3406	3.0000
1414	464	3243	982	13	5.3600	2.2512	4.0000
265	464	3253	982	13	14.4400	5.6316	4.0000
654	464	3253	982	13	6.5100	2.8644	3.0000
631	464	3253	982	13	3.1200	1.5600	4.0000
1114	464	3253	982	13	13.6800	5.7456	4.0000
1224	464	3253	982	13	4.9600	1.7856	4.0000
1247	464	1773	982	13	3.3600	1.4448	2.0000
145	464	1773	982	13	4.5400	2.1792	2.0000
268	464	1773	982	13	6.9200	2.3528	4.0000
1044	464	1773	982	13	6.3500	2.9845	5.0000
1227	464	6169	982	13	11.2400	3.5968	4.0000
1283	464	6169	982	13	3.1600	1.3904	4.0000
308	464	3130	982	13	8.7200	3.5752	4.0000
511	464	3130	982	13	1.3600	0.6528	2.0000
728	464	3130	982	13	7.5600	3.0240	4.0000
79	464	3130	982	13	5.2800	2.1120	4.0000
468	464	3130	982	13	3.4800	1.5660	2.0000
445	464	3130	982	13	10.3800	3.3216	3.0000
858	464	4423	982	13	8.8800	2.6640	4.0000
76	464	4423	982	13	5.0700	1.5210	3.0000
432	464	6288	982	13	7.0500	2.1855	3.0000
935	464	2246	982	13	5.6000	2.6880	2.0000
259	464	2246	982	13	9.5000	4.4650	5.0000
315	464	2246	982	13	3.8400	1.2672	4.0000
1291	464	2246	982	13	9.2000	4.2320	4.0000
1480	464	2246	982	13	4.3200	1.9008	3.0000
1424	464	5257	982	13	19.5500	6.6470	5.0000
1081	464	5257	982	13	14.5500	6.1110	5.0000
138	464	5257	982	13	8.1000	2.5920	3.0000
814	464	3548	982	13	5.1900	2.3874	3.0000
1169	468	3388	0	13	11.9200	3.8144	4.0000
293	468	3388	0	13	4.8000	1.8240	3.0000
1362	468	3388	0	13	5.9600	1.7880	4.0000
126	468	3388	0	13	4.8300	2.3667	3.0000
303	468	3388	0	13	12.9000	6.3210	5.0000
187	468	3388	0	13	5.2800	1.9008	4.0000
1305	468	1330	0	13	2.2800	0.7524	4.0000
1415	468	1330	0	13	11.4000	3.5340	3.0000
1499	468	1330	0	13	4.1700	2.0850	3.0000
1249	468	1330	0	13	5.9200	2.9600	4.0000
1472	468	1548	0	13	8.8000	4.1360	4.0000
916	468	1548	0	13	7.7100	3.8550	3.0000
1438	468	1548	0	13	4.1100	1.8084	3.0000
1016	468	1548	0	13	2.3400	0.9360	2.0000
1139	468	1548	0	13	11.4400	4.2328	4.0000
617	468	2525	0	13	3.4800	1.0788	3.0000
334	468	1718	0	13	2.3400	0.9828	3.0000
483	468	1718	0	13	5.8200	2.0952	3.0000
1030	468	7250	0	13	10.5600	3.5904	4.0000
1486	468	7250	0	13	3.5600	1.4240	2.0000
564	468	5593	0	13	3.3000	1.5180	5.0000
181	468	5593	0	13	3.7200	1.1532	4.0000
177	468	5196	0	13	6.6400	2.9216	4.0000
514	468	5196	0	13	7.2400	2.8236	4.0000
331	468	5196	0	13	14.1500	4.9525	5.0000
880	468	5196	0	13	14.6000	5.5480	4.0000
791	468	5196	0	13	8.6000	4.0420	4.0000
974	468	2373	0	13	2.3700	0.8058	3.0000
924	468	2373	0	13	10.8000	4.3200	4.0000
1074	468	2373	0	13	6.2600	2.8796	2.0000
210	468	2373	0	13	3.0800	0.9548	2.0000
414	468	2373	0	13	5.5400	2.7700	2.0000
1143	468	1991	0	13	5.2800	2.6400	3.0000
400	468	1991	0	13	4.2900	1.3728	3.0000
656	468	1991	0	13	11.5500	4.0425	3.0000
1033	468	1991	0	13	5.7300	2.5212	3.0000
317	468	1991	0	13	4.3600	1.7440	2.0000
61	468	4536	0	13	2.2200	0.9990	3.0000
943	468	4536	0	13	9.8800	3.4580	4.0000
473	468	1821	0	13	2.1900	0.7008	3.0000
24	468	1821	0	13	3.4600	1.2110	2.0000
234	468	5196	0	13	8.1000	3.1590	3.0000
1155	468	5196	0	13	5.6400	1.8048	3.0000
1093	468	5196	0	13	11.2400	3.4844	4.0000
550	468	5196	0	13	12.0000	3.6000	5.0000
207	468	5196	0	13	3.7200	1.3392	3.0000
780	468	178	0	13	8.5200	3.2376	3.0000
1462	468	178	0	13	2.9200	0.9052	4.0000
974	468	178	0	13	2.3700	0.7110	3.0000
1296	468	178	0	13	7.5300	2.7108	3.0000
947	468	4543	0	13	1.9500	0.7800	3.0000
963	468	4543	0	13	9.6000	4.1280	4.0000
913	468	4543	0	13	7.1200	2.2784	4.0000
1063	468	4543	0	13	12.7200	6.1056	4.0000
614	468	4543	0	13	15.1200	4.5360	4.0000
664	468	4253	0	13	6.9600	2.5752	4.0000
254	468	4253	0	13	2.2400	0.9856	4.0000
1069	468	4253	0	13	2.8500	1.0260	5.0000
181	468	4253	0	13	1.8600	0.6510	2.0000
558	468	4253	0	13	3.2000	1.1200	4.0000
983	468	3001	0	13	2.4600	0.9348	3.0000
827	468	3001	0	13	3.8000	1.9000	4.0000
151	468	3001	0	13	8.7300	3.7539	3.0000
621	468	3001	0	13	4.1700	1.7514	3.0000
45	468	5685	0	13	1.5900	0.7632	3.0000
1354	468	5685	0	13	4.4400	1.3764	3.0000
544	468	5685	0	13	8.8500	3.5400	3.0000
1000	468	5685	0	13	8.0700	4.0350	3.0000
777	468	5685	0	13	11.1600	5.1336	3.0000
301	468	5685	0	13	1.5900	0.5565	3.0000
1316	468	5685	0	13	2.1300	0.8307	3.0000
1424	468	8310	0	13	11.7300	4.6920	3.0000
309	468	8310	0	13	14.4800	6.6608	4.0000
951	468	8310	0	13	3.8600	1.4668	2.0000
581	468	8310	0	13	8.5200	2.5560	3.0000
864	468	8310	0	13	6.5200	3.1948	4.0000
635	468	4342	0	13	5.5200	1.8768	4.0000
386	468	4342	0	13	6.6900	2.4084	3.0000
1134	468	4342	0	13	5.4600	2.1294	3.0000
691	468	6021	0	13	8.5500	3.2490	3.0000
947	468	6021	0	13	1.9500	0.8775	3.0000
1324	468	6021	0	13	6.6200	2.3170	2.0000
608	468	6021	0	13	2.0400	0.6936	3.0000
1197	468	6021	0	13	9.4200	4.3332	3.0000
575	468	6021	0	13	5.6200	1.8546	2.0000
1297	468	6021	0	13	4.9800	1.5438	3.0000
1493	468	8779	0	13	11.8800	3.5640	3.0000
85	468	8779	0	13	4.0800	1.6320	3.0000
1193	468	8779	0	13	2.6700	0.9612	3.0000
1397	468	8779	0	13	4.2900	1.6302	3.0000
55	468	8779	0	13	10.5000	4.8300	3.0000
551	468	8779	0	13	9.6300	3.3705	3.0000
1353	468	8779	0	13	6.7200	2.0832	3.0000
18	468	4431	0	13	5.3400	2.2962	2.0000
987	468	5903	0	13	10.3600	4.6620	4.0000
871	468	5903	0	13	7.6200	3.4290	3.0000
1220	468	5903	0	13	7.8000	2.4180	4.0000
172	468	5903	0	13	6.6400	2.4568	2.0000
225	468	6792	0	13	15.5600	5.7572	4.0000
15	468	6792	0	13	6.8700	2.4732	3.0000
232	468	6792	0	13	10.5200	3.6820	4.0000
1141	468	6792	0	13	4.0200	1.6482	3.0000
658	468	9671	0	13	5.3600	1.6616	2.0000
275	468	9671	0	13	6.5400	2.8122	2.0000
1424	468	9671	0	13	7.8200	3.2844	2.0000
681	468	9671	0	13	4.6000	2.2080	2.0000
252	468	780	0	13	8.1300	3.1707	3.0000
348	468	780	0	13	3.6900	1.7712	3.0000
791	468	780	0	13	8.6000	3.7840	4.0000
1434	468	780	0	13	3.7200	1.5252	4.0000
1478	468	780	0	13	5.3200	2.2876	2.0000
202	468	780	0	13	7.4500	2.3840	5.0000
498	468	780	0	13	7.6500	3.2130	3.0000
911	468	2076	0	13	7.8800	3.2308	4.0000
456	468	1053	0	13	8.0100	3.1239	3.0000
1271	468	1053	0	13	10.5000	4.7250	3.0000
383	468	1053	0	13	8.2500	3.1350	3.0000
345	468	1053	0	13	4.2200	1.3082	2.0000
1381	468	3979	0	13	4.3400	2.0398	2.0000
466	468	3979	0	13	5.2600	1.8410	2.0000
96	468	3979	0	13	4.2200	1.3082	2.0000
379	468	3979	0	13	15.4000	7.3920	4.0000
1088	468	3979	0	13	13.2800	4.1168	4.0000
1555	468	4961	0	13	8.8500	4.3365	3.0000
746	468	4961	0	13	11.9400	3.7014	3.0000
1435	468	6069	0	13	5.4400	2.2848	2.0000
280	468	6069	0	13	5.4300	2.2806	3.0000
1042	468	6069	0	13	4.6000	1.5180	4.0000
93	468	1426	0	13	2.8800	1.2384	3.0000
775	468	1426	0	13	1.9000	0.7410	2.0000
286	468	1426	0	13	4.2600	1.7466	3.0000
509	468	9420	0	13	5.7000	1.8810	3.0000
1085	468	9420	0	13	4.4800	2.1952	2.0000
842	468	3897	0	13	6.4000	2.1760	2.0000
87	468	3897	0	13	5.3400	2.3496	3.0000
970	468	9825	0	13	12.4400	5.1004	4.0000
28	468	9825	0	13	7.8200	2.3460	2.0000
1296	468	9825	0	13	7.5300	3.4638	3.0000
1020	468	9825	0	13	2.0400	0.8772	4.0000
1436	468	9825	0	13	2.7600	0.8556	3.0000
188	468	9825	0	13	5.1600	2.0640	2.0000
437	468	2808	0	13	3.9400	1.6154	2.0000
481	468	2808	0	13	8.5500	2.6505	3.0000
764	468	2808	0	13	7.6200	3.5052	2.0000
1473	468	2808	0	13	7.0800	3.3984	3.0000
903	468	2808	0	13	7.5600	2.4192	3.0000
227	468	2808	0	13	5.9400	2.4354	3.0000
1463	468	1991	0	13	5.9400	2.3166	3.0000
520	468	1991	0	13	8.4000	3.5280	3.0000
1321	468	9286	0	13	4.9800	1.6434	2.0000
191	468	9286	0	13	5.7400	2.5830	2.0000
1194	468	9286	0	13	11.2400	4.9456	4.0000
158	468	9286	0	13	4.7400	2.0382	3.0000
1294	468	9286	0	13	5.1600	2.5284	3.0000
291	468	7149	0	13	4.4400	1.7760	2.0000
894	468	7149	0	13	1.1400	0.5244	2.0000
1470	468	7149	0	13	4.8200	1.8316	2.0000
1300	468	7149	0	13	4.3500	1.3485	3.0000
984	468	7149	0	13	2.4300	0.8748	3.0000
374	468	7149	0	13	4.4700	1.8774	3.0000
744	468	1429	0	13	11.7300	5.6304	3.0000
362	468	1429	0	13	7.9400	2.6202	2.0000
455	468	4413	0	13	5.0400	2.3184	3.0000
792	468	4413	0	13	6.3900	1.9809	3.0000
609	468	4413	0	13	7.7700	2.8749	3.0000
1158	468	4413	0	13	5.2800	2.5872	4.0000
1068	468	4413	0	13	4.2200	1.7724	2.0000
192	468	4413	0	13	6.0800	2.8576	4.0000
635	487	4425	0	13	4.1400	1.4076	3.0000
640	487	3213	0	13	7.7700	2.5641	3.0000
644	487	3213	0	13	3.4800	1.1136	4.0000
1459	487	3213	0	13	4.2900	1.4157	3.0000
157	487	3213	0	13	5.9000	2.5960	2.0000
533	487	3213	0	13	4.8400	1.7908	2.0000
1376	487	3213	0	13	5.0400	1.8144	3.0000
407	487	3213	0	13	6.4200	2.6964	2.0000
1415	487	9972	0	13	15.2000	4.8640	4.0000
1432	487	9972	0	13	7.2000	2.5200	4.0000
1382	487	9972	0	13	2.2600	0.7006	2.0000
1532	487	9972	0	13	2.7800	1.3066	2.0000
1083	487	9972	0	13	2.0000	0.8200	4.0000
1286	487	9972	0	13	2.7000	1.3500	3.0000
1503	487	9972	0	13	8.8200	3.9690	3.0000
1218	487	178	0	13	5.4900	2.5254	3.0000
863	487	178	0	13	5.9600	2.1456	2.0000
786	487	178	0	13	2.9100	0.9021	3.0000
603	487	178	0	13	3.6900	1.7712	3.0000
1478	487	10186	0	13	13.3000	5.4530	5.0000
497	487	10186	0	13	5.6100	2.4684	3.0000
740	487	10186	0	13	7.8800	3.7036	4.0000
424	487	10186	0	13	4.3500	1.5660	3.0000
1372	487	10186	0	13	12.4500	3.9840	5.0000
1229	487	10186	0	13	5.2000	1.7680	4.0000
946	487	3360	0	13	11.4000	4.9020	4.0000
536	487	3360	0	13	7.2800	3.2760	4.0000
1449	487	3360	0	13	1.7400	0.8352	2.0000
560	487	3360	0	13	3.6000	1.5480	3.0000
937	487	3360	0	13	10.8300	4.2237	3.0000
1365	487	3360	0	13	2.1200	0.7632	4.0000
510	487	9420	0	13	1.8300	0.8418	3.0000
1087	487	9420	0	13	6.6400	3.0544	4.0000
916	487	9420	0	13	5.1400	1.5934	2.0000
600	487	9420	0	13	9.2400	3.4188	4.0000
1548	487	9420	0	13	1.3400	0.4020	2.0000
261	487	9420	0	13	10.1400	4.9686	3.0000
277	487	9420	0	13	9.6400	3.3740	4.0000
300	487	3950	0	13	8.8200	2.9106	3.0000
1303	487	3950	0	13	2.0400	0.7344	3.0000
267	487	3950	0	13	3.3200	1.4940	4.0000
1403	487	3950	0	13	7.3200	3.0012	3.0000
1526	487	3950	0	13	3.3000	1.4190	2.0000
1100	487	5070	0	13	2.1600	0.8856	3.0000
1263	487	5070	0	13	2.4900	0.8466	3.0000
1506	487	5070	0	13	10.2900	3.3957	3.0000
917	487	3647	0	13	3.3600	1.3104	3.0000
668	487	3647	0	13	7.8600	3.5370	2.0000
1417	487	3647	0	13	10.8300	3.4656	3.0000
314	487	3647	0	13	7.4000	2.2940	4.0000
857	487	8749	0	13	6.6600	2.7972	3.0000
21	487	8749	0	13	9.3200	2.9824	4.0000
558	487	8749	0	13	3.2000	1.5680	4.0000
1333	487	8749	0	13	2.7900	0.8649	3.0000
564	487	8749	0	13	2.6400	0.8976	4.0000
901	487	8749	0	13	8.9700	3.8571	3.0000
718	487	8749	0	13	9.2800	3.6192	4.0000
52	487	8843	0	13	6.5100	2.7342	3.0000
854	487	8843	0	13	4.8000	1.9680	3.0000
831	487	8843	0	13	6.3200	2.9704	4.0000
1314	487	8843	0	13	2.5600	1.0240	4.0000
1010	487	8843	0	13	5.3000	2.0140	2.0000
1447	487	7319	0	13	11.8400	4.8544	4.0000
611	487	7319	0	13	2.4600	1.2300	3.0000
1148	487	7319	0	13	5.3800	2.0982	2.0000
345	487	644	0	13	10.5500	3.2705	5.0000
388	487	644	0	13	7.0500	2.8905	3.0000
671	487	644	0	13	14.6500	5.4205	5.0000
1381	487	644	0	13	8.6800	3.3852	4.0000
131	487	644	0	13	7.2000	3.0240	3.0000
1013	487	644	0	13	6.2000	1.9220	4.0000
691	487	8901	0	13	11.4000	4.2180	4.0000
1306	487	8901	0	13	7.4100	2.6676	3.0000
1017	487	8901	0	13	8.6700	3.0345	3.0000
741	487	8901	0	13	2.9200	1.1972	4.0000
1157	487	8901	0	13	13.4400	4.5696	4.0000
302	487	504	0	13	6.9000	3.0360	2.0000
485	487	4938	0	13	8.7600	3.7668	4.0000
780	487	4938	0	13	5.6800	1.7608	2.0000
1447	487	4423	0	13	11.8400	5.6832	4.0000
1397	487	4423	0	13	4.2900	1.7589	3.0000
1547	487	4423	0	13	7.1400	3.2844	3.0000
1098	487	4423	0	13	5.5600	1.7792	4.0000
888	487	4423	0	13	3.5200	1.5840	4.0000
1104	487	4423	0	13	7.3500	2.7930	3.0000
455	487	4423	0	13	6.7200	2.8896	4.0000
1143	487	8274	0	13	3.5200	1.4432	2.0000
1480	487	8274	0	13	2.8800	1.0080	2.0000
105	487	3388	0	13	7.4400	2.8272	2.0000
748	487	3388	0	13	6.6000	2.0460	3.0000
378	487	3388	0	13	2.2200	0.7992	2.0000
661	487	3388	0	13	9.3600	3.9312	4.0000
1370	487	3388	0	13	9.5200	3.4272	4.0000
1214	487	3388	0	13	3.9600	1.9404	3.0000
242	487	1339	0	13	5.1800	1.6576	2.0000
313	487	1339	0	13	11.4000	4.2180	4.0000
928	487	1339	0	13	4.9500	2.1780	3.0000
225	487	1339	0	13	11.6700	4.9014	3.0000
329	487	5329	0	13	5.2200	2.2968	3.0000
878	487	5329	0	13	5.6100	2.1879	3.0000
375	487	5329	0	13	9.1600	3.2060	4.0000
1184	487	7806	0	13	5.6800	2.1016	2.0000
602	487	7806	0	13	4.2800	1.4980	2.0000
791	487	7806	0	13	6.4500	2.1930	3.0000
1367	487	7806	0	13	7.1400	2.4990	2.0000
53	487	7806	0	13	10.8300	4.9818	3.0000
1105	487	7292	0	13	7.4000	2.8860	4.0000
815	487	7292	0	13	2.7600	1.3248	3.0000
539	487	7292	0	13	11.2200	4.9368	3.0000
1121	487	7355	0	13	11.6100	5.2245	3.0000
766	487	7355	0	13	1.8600	0.6324	3.0000
689	487	7355	0	13	7.0400	3.5200	4.0000
506	487	7355	0	13	11.0400	5.1888	3.0000
1381	487	7203	0	13	8.6800	3.4720	4.0000
399	487	7203	0	13	2.6100	1.0962	3.0000
643	487	7203	0	13	7.3600	3.3120	4.0000
327	487	7203	0	13	1.8000	0.6300	3.0000
1275	487	7203	0	13	5.8500	1.7550	5.0000
1132	487	7203	0	13	6.6400	2.1912	4.0000
849	487	950	0	13	4.9500	1.5840	3.0000
439	487	950	0	13	10.5000	3.5700	3.0000
1254	487	950	0	13	14.6800	5.4316	4.0000
366	487	950	0	13	11.8000	3.7760	5.0000
743	487	950	0	13	2.8800	1.3824	3.0000
1171	487	950	0	13	6.3600	2.7984	2.0000
1195	487	1074	0	13	4.9800	2.0916	3.0000
213	487	1074	0	13	1.6800	0.5880	3.0000
42	487	1074	0	13	8.4600	2.8764	3.0000
1012	487	7149	0	13	11.0400	5.2992	4.0000
762	487	7149	0	13	14.8000	4.4400	4.0000
1511	487	7149	0	13	3.6000	1.1880	3.0000
408	487	7149	0	13	4.4000	1.8920	2.0000
186	487	7149	0	13	6.6900	2.5422	3.0000
1092	487	5958	0	13	7.1400	2.2134	3.0000
909	487	5958	0	13	4.6500	2.1390	3.0000
1458	487	5958	0	13	8.7000	3.7410	3.0000
1369	487	5958	0	13	6.7600	3.0420	2.0000
632	487	7446	0	13	3.3200	1.6268	4.0000
316	487	7446	0	13	5.2400	2.4104	4.0000
926	487	8164	0	13	1.6800	0.5712	3.0000
1408	487	8164	0	13	10.6000	4.9820	4.0000
1518	487	8164	0	13	10.5600	4.8576	3.0000
44	487	8164	0	13	11.7200	3.6332	4.0000
1352	487	8164	0	13	5.3000	2.0140	2.0000
1242	487	9396	0	13	7.9200	2.9304	4.0000
460	487	9396	0	13	3.2200	1.1592	2.0000
1248	487	9396	0	13	13.3200	4.9284	4.0000
27	487	9396	0	13	7.9500	3.8160	3.0000
214	487	4330	0	13	8.4600	2.7072	3.0000
403	487	4330	0	13	4.6500	1.3950	3.0000
1071	491	901	984	13	10.5600	4.3296	4.0000
1399	491	392	984	13	7.1200	2.3496	4.0000
18	491	392	984	13	5.3400	1.7088	2.0000
1460	491	392	984	13	6.3900	2.3643	3.0000
251	491	392	984	13	9.7600	4.2944	4.0000
761	491	392	984	13	5.1000	2.1420	3.0000
1376	491	1548	984	13	5.0400	1.9656	3.0000
1287	491	1548	984	13	4.2000	2.0580	3.0000
411	491	1548	984	13	1.5300	0.6732	3.0000
1066	491	1548	984	13	8.6700	3.5547	3.0000
1437	491	7558	984	13	6.9600	2.4360	4.0000
897	491	5909	984	13	1.6200	0.5346	3.0000
1141	491	5909	984	13	4.0200	1.2864	3.0000
1351	491	9125	984	13	5.0100	2.1042	3.0000
608	491	9125	984	13	1.3600	0.5712	2.0000
864	491	9125	984	13	4.8900	2.0538	3.0000
1240	491	9125	984	13	9.0400	3.1640	4.0000
525	491	9125	984	13	11.4000	5.4720	4.0000
1114	491	9125	984	13	10.2600	4.8222	3.0000
1487	491	3647	984	13	1.9000	0.6460	2.0000
173	491	3647	984	13	4.2900	1.5444	3.0000
1414	491	3647	984	13	4.0200	1.5678	3.0000
805	491	3647	984	13	8.6400	4.2336	3.0000
662	491	3647	984	13	6.9000	3.0360	3.0000
978	491	7373	984	13	3.2000	1.4400	2.0000
1288	491	7373	984	13	4.1400	1.3248	3.0000
772	491	7373	984	13	5.8200	2.6190	3.0000
528	491	6003	984	13	2.8800	0.8640	3.0000
1078	491	6003	984	13	6.5600	3.2800	4.0000
988	491	6003	984	13	10.8300	5.0901	3.0000
112	491	6003	984	13	3.3900	1.3221	3.0000
1228	491	2422	984	13	6.5700	2.2338	3.0000
618	491	2422	984	13	2.8000	1.0360	2.0000
475	491	2422	984	13	7.8300	3.6018	3.0000
491	491	2422	984	13	7.0200	2.9484	2.0000
442	491	2422	984	13	6.7200	2.9568	3.0000
591	491	2422	984	13	2.3400	1.0998	2.0000
142	491	2422	984	13	6.9600	2.5752	3.0000
59	491	8410	984	13	2.8000	1.1480	2.0000
182	491	8410	984	13	5.5200	2.5944	3.0000
957	491	8410	984	13	8.9100	2.9403	3.0000
1394	491	3388	984	13	7.5900	2.3529	3.0000
119	491	3388	984	13	9.1200	4.0128	4.0000
415	491	3388	984	13	11.6400	4.3068	4.0000
258	491	3388	984	13	3.4400	1.2384	2.0000
1140	491	3388	984	13	10.2400	4.1984	4.0000
52	491	3388	984	13	4.3400	2.0832	2.0000
1531	491	7558	984	13	2.0400	0.7140	4.0000
828	491	7558	984	13	2.5800	1.1352	2.0000
965	491	7558	984	13	4.5900	1.8360	3.0000
1381	491	7558	984	13	6.5100	2.7342	3.0000
133	491	7558	984	13	2.1000	0.9450	3.0000
1554	491	1166	984	13	10.1600	3.5560	4.0000
1005	491	439	984	13	8.2200	2.7126	3.0000
849	491	439	984	13	4.9500	2.3265	3.0000
1525	491	10275	984	13	15.7200	7.2312	4.0000
1045	491	9065	984	13	14.8000	5.1800	4.0000
1528	491	9065	984	13	9.7600	4.6848	4.0000
80	491	9065	984	13	14.5200	6.8244	4.0000
163	491	9065	984	13	9.5200	3.1416	4.0000
1472	491	9065	984	13	6.6000	2.5740	3.0000
1362	491	2916	984	13	2.9800	1.1622	2.0000
580	491	2916	984	13	4.8200	1.8316	2.0000
1368	491	2916	984	13	10.6500	3.9405	3.0000
147	491	2916	984	13	1.9200	0.9216	3.0000
236	491	5230	984	13	3.6200	1.1584	2.0000
426	491	5230	984	13	1.8000	0.5580	3.0000
1002	491	5230	984	13	5.5200	2.7600	2.0000
1245	491	5230	984	13	4.6400	2.3200	2.0000
975	491	4490	984	13	7.5200	2.8576	2.0000
589	491	4413	984	13	7.9500	3.9750	3.0000
899	491	4413	984	13	7.6800	2.9952	4.0000
1415	491	2695	984	13	7.6000	2.8880	2.0000
394	491	2695	984	13	12.5200	5.8844	4.0000
756	491	2695	984	13	10.7200	3.8592	4.0000
400	491	2695	984	13	7.1500	2.7170	5.0000
1409	491	1626	984	13	1.5900	0.6360	3.0000
826	491	1626	984	13	5.4900	1.8117	3.0000
1016	491	1626	984	13	3.5100	1.1232	3.0000
34	491	1626	984	13	5.0700	1.8759	3.0000
277	491	1626	984	13	4.8200	2.1208	2.0000
959	491	2716	984	13	4.5000	1.9350	3.0000
1402	491	2716	984	13	10.3600	3.1080	4.0000
170	491	2716	984	13	9.6000	4.7040	3.0000
1312	491	3599	984	13	4.5900	2.1573	3.0000
1462	491	3599	984	13	2.1900	1.0074	3.0000
1013	491	3599	984	13	4.6500	2.0925	3.0000
1217	491	3599	984	13	5.0800	1.5748	4.0000
1433	491	3599	984	13	10.5200	4.6288	4.0000
370	491	3599	984	13	1.8400	0.7728	2.0000
208	491	7733	984	13	12.3500	4.0755	5.0000
930	491	7733	984	13	4.4400	1.6872	3.0000
1466	491	7733	984	13	7.2000	3.6000	4.0000
270	491	7733	984	13	4.4800	1.9264	2.0000
453	491	4543	984	13	8.7600	3.0660	3.0000
923	491	4543	984	13	2.8800	0.8928	2.0000
341	491	4543	984	13	8.3100	2.7423	3.0000
530	491	4543	984	13	7.5200	2.7072	2.0000
1106	491	4543	984	13	4.5600	2.0520	3.0000
228	491	3253	984	13	2.4600	0.8856	3.0000
844	491	3253	984	13	9.9300	3.5748	3.0000
554	491	3253	984	13	12.5600	6.0288	4.0000
84	491	2246	984	13	11.2400	5.3952	4.0000
860	491	2246	984	13	4.6800	1.7784	2.0000
505	491	2246	984	13	6.6800	2.2712	4.0000
428	491	2246	984	13	2.6800	0.9916	4.0000
245	491	2246	984	13	4.4700	2.0562	3.0000
794	491	2246	984	13	4.8000	1.9680	4.0000
704	491	2246	984	13	6.5200	3.1296	4.0000
1140	491	5809	984	13	10.2400	3.7888	4.0000
64	491	5809	984	13	3.2200	1.5778	2.0000
174	491	5809	984	13	5.1300	2.5137	3.0000
258	491	5809	984	13	6.8800	2.3392	4.0000
8	491	5809	984	13	7.7700	3.5742	3.0000
1456	491	6288	984	13	5.4900	2.3607	3.0000
674	491	6288	984	13	9.5400	4.7700	3.0000
1462	491	6288	984	13	2.1900	0.9417	3.0000
241	491	6288	984	13	11.6400	4.8888	4.0000
58	491	6288	984	13	9.2400	4.3428	4.0000
607	491	6288	984	13	5.5600	2.1684	2.0000
1495	491	1253	984	13	6.9600	2.7144	2.0000
141	491	1253	984	13	11.7900	3.8907	3.0000
357	491	1253	984	13	5.4000	2.0520	3.0000
1266	491	1253	984	13	3.5400	1.5576	3.0000
881	491	1916	984	13	7.2400	2.9684	4.0000
84	491	1916	984	13	11.2400	4.0464	4.0000
88	491	1916	984	13	2.5800	0.9804	3.0000
1376	491	9929	984	13	5.0400	2.1672	3.0000
887	491	9929	984	13	7.2000	2.8080	4.0000
1210	491	9929	984	13	8.5000	3.5700	5.0000
1386	491	9929	984	13	3.2800	1.0168	2.0000
877	491	2210	984	13	6.3200	2.4648	4.0000
827	491	2210	984	13	3.8000	1.5960	4.0000
977	491	2210	984	13	2.2800	0.7068	3.0000
527	491	2210	984	13	7.1400	3.3558	3.0000
1274	491	7997	984	13	5.2400	1.6768	4.0000
25	491	7997	984	13	6.2000	2.9760	4.0000
1068	491	7997	984	13	8.4400	3.7136	4.0000
1057	491	7997	984	13	7.1500	3.2890	5.0000
242	491	3020	984	13	7.7700	3.1857	3.0000
419	491	3020	984	13	7.1400	2.3562	2.0000
302	491	3020	984	13	10.3500	3.3120	3.0000
652	491	3020	984	13	5.0100	1.5531	3.0000
1161	491	3020	984	13	14.3600	5.3132	4.0000
1190	491	3020	984	13	5.2000	2.6000	4.0000
275	491	3020	984	13	9.8100	4.7088	3.0000
183	491	6003	984	13	7.2300	2.4582	3.0000
1398	491	6003	984	13	6.3000	2.8980	2.0000
782	491	7906	984	13	7.0200	3.5100	3.0000
472	491	7905	984	13	2.4600	1.0578	3.0000
116	491	7905	984	13	15.8800	5.2404	4.0000
39	491	7905	984	13	12.4400	6.0956	4.0000
1414	491	7905	984	13	4.0200	1.2864	3.0000
405	491	7905	984	13	14.7600	6.0516	4.0000
316	491	7905	984	13	5.2400	2.4628	4.0000
818	491	7243	984	13	5.4000	2.4300	4.0000
1034	491	7243	984	13	8.7300	2.7936	3.0000
385	491	7243	984	13	4.6800	2.0592	3.0000
774	491	7243	984	13	4.9000	2.1560	2.0000
751	491	7243	984	13	6.5700	3.2193	3.0000
1400	491	9501	984	13	2.5800	1.1352	3.0000
845	491	9501	984	13	5.6800	1.8176	4.0000
1367	491	9501	984	13	14.2800	4.9980	4.0000
1151	491	9668	984	13	1.8600	0.8370	3.0000
36	491	9668	984	13	5.4000	1.9980	3.0000
678	491	9668	984	13	11.0700	3.3210	3.0000
262	491	9673	984	13	6.7000	2.7470	5.0000
412	491	9673	984	13	5.5200	1.8768	4.0000
959	491	4623	984	13	3.0000	0.9900	2.0000
1414	491	4623	984	13	2.6800	1.0452	2.0000
493	491	9812	984	13	7.9200	3.1680	3.0000
1021	491	8373	984	13	3.6600	1.3176	3.0000
399	491	8373	984	13	2.6100	1.1223	3.0000
1121	491	8373	984	13	15.4800	6.3468	4.0000
626	491	644	984	13	5.1600	1.6512	4.0000
855	491	644	984	13	9.6400	3.7596	4.0000
1225	491	2398	984	13	5.1600	1.7544	3.0000
615	491	2398	984	13	2.7000	0.9990	2.0000
472	491	2398	984	13	2.4600	1.1316	3.0000
489	491	2398	984	13	4.8200	2.0244	2.0000
439	491	2398	984	13	10.5000	4.7250	3.0000
588	491	2398	984	13	3.0800	1.0472	2.0000
139	491	2398	984	13	5.3700	2.3091	3.0000
153	491	1611	984	13	10.8800	3.2640	4.0000
690	491	1611	984	13	4.3200	2.1168	3.0000
1052	491	1611	984	13	4.2000	2.0580	3.0000
696	491	1611	984	13	2.1600	0.7560	3.0000
619	491	1611	984	13	6.7500	3.1725	3.0000
257	491	217	984	13	2.6500	1.0335	5.0000
1205	491	217	984	13	7.8000	3.1980	3.0000
1062	491	217	984	13	9.5200	4.1888	4.0000
11	508	3305	984	13	14.0400	5.4756	4.0000
1093	508	3305	984	13	5.6200	1.7984	2.0000
964	508	3305	984	13	5.9700	2.4477	3.0000
1115	508	950	984	13	10.0000	3.7000	4.0000
1498	508	6288	984	13	6.9000	2.2080	3.0000
975	508	9747	984	13	11.2800	5.4144	3.0000
1325	508	9747	984	13	4.2900	1.7160	3.0000
1421	508	9747	984	13	11.3600	3.8624	4.0000
306	508	9747	984	13	7.9200	3.0888	2.0000
948	508	9747	984	13	5.9200	2.6640	2.0000
439	508	9162	984	13	7.0000	3.0100	2.0000
549	508	9162	984	13	5.0400	2.2680	3.0000
632	508	9162	984	13	1.6600	0.7968	2.0000
397	508	1360	984	13	5.4000	2.5920	4.0000
459	508	7721	984	13	1.9200	0.7872	3.0000
463	508	7721	984	13	5.0000	2.1500	4.0000
1279	508	7721	984	13	8.8800	4.1736	3.0000
1534	508	7721	984	13	5.5600	2.0572	2.0000
353	508	7721	984	13	4.7100	1.5543	3.0000
1195	508	7721	984	13	6.6400	2.3240	4.0000
854	508	4518	984	13	4.8000	1.5840	3.0000
471	508	4518	984	13	2.4900	1.1454	3.0000
475	508	4518	984	13	7.8300	3.5235	3.0000
1291	508	4518	984	13	6.9000	2.2080	3.0000
545	508	10186	984	13	2.9000	1.0440	2.0000
1055	508	10186	984	13	6.4800	2.2680	4.0000
612	508	5060	984	13	7.1400	3.3558	3.0000
1461	508	4372	984	13	10.2400	4.9152	4.0000
1011	508	4372	984	13	9.5100	3.5187	3.0000
801	508	4372	984	13	10.6000	3.4980	4.0000
1018	508	4372	984	13	2.7900	0.9765	3.0000
369	508	4372	984	13	9.2000	3.4960	4.0000
1171	508	4372	984	13	9.5400	4.5792	3.0000
617	508	3253	984	13	3.4800	1.5660	3.0000
1206	508	3253	984	13	13.7200	6.0368	4.0000
584	508	3253	984	13	10.3600	4.4548	4.0000
1306	508	3253	984	13	9.8800	4.5448	4.0000
38	508	8310	984	13	2.6200	1.3100	2.0000
227	508	8310	984	13	5.9400	2.6730	3.0000
803	508	8310	984	13	7.0200	3.2994	2.0000
551	515	5610	984	13	12.8400	5.0076	4.0000
302	515	5610	984	13	10.3500	3.6225	3.0000
1051	515	5610	984	13	1.5600	0.6084	3.0000
1118	515	9825	984	13	8.7900	3.7797	3.0000
1374	515	9825	984	13	8.6700	3.3813	3.0000
998	515	625	984	13	3.7500	1.8375	3.0000
908	515	625	984	13	2.7600	1.3524	4.0000
33	515	625	984	13	4.0800	1.4280	3.0000
1135	515	1036	984	13	3.9200	1.8032	2.0000
1324	515	1036	984	13	13.2400	5.9580	4.0000
885	515	6237	984	13	5.5200	1.8768	4.0000
1005	515	3854	984	13	10.9600	3.3976	4.0000
1288	515	3854	984	13	4.1400	1.7802	3.0000
439	515	3854	984	13	10.5000	3.7800	3.0000
283	515	3854	984	13	5.4600	1.9110	2.0000
1165	515	3854	984	13	11.2800	4.5120	4.0000
1222	515	3854	984	13	4.9000	2.3030	2.0000
1459	515	5610	984	13	4.2900	1.4586	3.0000
756	515	5610	984	13	10.7200	3.4304	4.0000
893	515	5610	984	13	2.7300	0.8736	3.0000
1309	515	5610	984	13	10.3800	4.4634	3.0000
905	515	7940	984	13	9.3200	4.5668	4.0000
30	515	7940	984	13	4.2300	1.6920	3.0000
1099	515	7940	984	13	9.7200	4.6656	3.0000
1421	515	7940	984	13	5.6800	2.6696	2.0000
40	515	7940	984	13	3.9600	1.8216	4.0000
1482	515	7940	984	13	2.4000	0.7680	4.0000
1456	515	2042	984	13	5.4900	2.5803	3.0000
1152	515	2042	984	13	7.8900	3.4716	3.0000
1235	515	2042	984	13	4.1400	1.5732	3.0000
986	515	2042	984	13	10.5000	4.8300	3.0000
177	515	2042	984	13	6.6400	2.7888	4.0000
972	515	1893	984	13	8.9200	4.3708	4.0000
616	515	1893	984	13	6.6500	3.1920	5.0000
539	515	1893	984	13	7.4800	3.5904	2.0000
843	515	5206	984	13	8.8200	4.0572	3.0000
273	515	5206	984	13	4.3600	1.9184	2.0000
949	515	1682	984	13	7.5300	3.0873	3.0000
1459	515	3548	984	13	4.2900	1.4157	3.0000
344	515	3548	984	13	9.1200	3.8304	4.0000
621	515	446	984	13	2.7800	1.2510	2.0000
571	515	446	984	13	3.7500	1.4250	3.0000
721	515	446	984	13	6.7800	2.1018	3.0000
384	515	5060	984	13	1.6200	0.6318	3.0000
455	515	5060	984	13	5.0400	2.1672	3.0000
1070	515	5060	984	13	10.5300	4.0014	3.0000
367	515	5060	984	13	10.4700	3.5598	3.0000
504	515	5060	984	13	5.5200	2.0424	3.0000
1130	515	10145	984	13	6.2000	2.7900	4.0000
1307	515	10145	984	13	2.6400	1.2672	2.0000
1190	515	10145	984	13	5.2000	1.6120	4.0000
1540	515	10145	984	13	14.0800	5.6320	4.0000
897	515	6204	984	13	1.0800	0.4752	2.0000
448	515	6204	984	13	4.6200	2.1714	3.0000
651	515	6204	984	13	2.4000	1.0080	3.0000
868	515	6204	984	13	14.3200	5.5848	4.0000
891	515	6531	984	13	7.4100	3.3345	3.0000
880	515	6531	984	13	14.6000	6.1320	4.0000
498	515	6531	984	13	7.6500	3.3660	3.0000
502	515	6531	984	13	9.5100	3.1383	3.0000
1317	515	6531	984	13	6.7800	2.9154	3.0000
15	515	6531	984	13	9.1600	3.2976	4.0000
1237	515	6237	984	13	8.2500	3.1350	3.0000
654	515	6237	984	13	4.3400	1.4322	2.0000
844	515	6237	984	13	9.9300	3.4755	3.0000
1420	515	6237	984	13	5.1900	1.9722	3.0000
471	515	3020	984	13	1.6600	0.6972	2.0000
1393	515	3020	984	13	3.7000	1.2580	2.0000
916	515	3020	984	13	7.7100	2.5443	3.0000
787	515	3020	984	13	2.9800	0.9536	2.0000
444	515	3020	984	13	7.7700	2.9526	3.0000
920	515	4629	984	13	1.4600	0.5986	2.0000
45	515	4629	984	13	1.5900	0.5883	3.0000
700	515	4629	984	13	8.0400	3.1356	3.0000
1436	515	4629	984	13	1.8400	0.9200	2.0000
666	515	3706	984	13	3.5600	1.0680	4.0000
1176	515	3706	984	13	6.8400	2.4624	4.0000
61	515	3706	984	13	2.2200	1.0878	3.0000
290	515	3706	984	13	5.1000	2.3970	3.0000
100	515	3302	984	13	5.8500	2.1645	3.0000
1315	515	3302	984	13	5.3400	2.4030	3.0000
373	515	3302	984	13	8.2800	2.8980	3.0000
1049	515	543	984	13	11.7900	5.5413	3.0000
27	515	543	984	13	7.9500	2.9415	3.0000
907	515	7576	984	13	10.2600	4.8222	3.0000
1256	515	7576	984	13	3.6600	1.4640	3.0000
208	515	7576	984	13	7.4100	2.8158	3.0000
237	515	7576	984	13	5.3600	2.0368	2.0000
880	515	7576	984	13	10.9500	4.8180	3.0000
370	515	187	984	13	1.8400	0.7728	2.0000
480	515	187	984	13	5.0700	2.2308	3.0000
563	515	187	984	13	3.3600	1.5792	2.0000
1501	515	2614	984	13	7.5600	3.7044	3.0000
946	515	2614	984	13	5.7000	2.3940	2.0000
1468	515	2614	984	13	2.5200	0.8820	2.0000
1045	515	2614	984	13	11.1000	4.4400	3.0000
1498	515	6182	984	13	6.9000	3.1050	3.0000
1342	515	6182	984	13	7.4600	2.7602	2.0000
666	515	6182	984	13	3.5600	1.7444	4.0000
722	515	6182	984	13	11.3200	5.4336	4.0000
560	515	1718	984	13	4.8000	1.5840	4.0000
310	515	1718	984	13	2.2800	0.7980	3.0000
544	495	3799	0	13	8.8500	3.4515	3.0000
1114	495	9673	0	13	10.2600	4.4118	3.0000
1370	495	9673	0	13	7.1400	2.7846	3.0000
993	495	467	0	13	11.8500	5.8065	3.0000
904	495	467	0	13	6.0000	2.9400	4.0000
28	495	467	0	13	11.7300	4.1055	3.0000
1130	495	950	0	13	3.1000	1.4260	2.0000
1320	495	950	0	13	13.3000	6.1180	5.0000
841	495	7359	0	13	7.4000	3.4040	4.0000
192	495	7359	0	13	4.5600	1.5960	3.0000
995	495	7359	0	13	4.6000	1.4260	4.0000
1483	495	3599	0	13	6.3900	2.5560	3.0000
235	495	3599	0	13	10.6500	4.2600	3.0000
1277	495	3599	0	13	7.6200	3.5052	3.0000
1267	495	3599	0	13	4.8000	1.8240	3.0000
884	495	3599	0	13	5.2000	1.9240	2.0000
1400	495	7940	0	13	1.7200	0.8084	2.0000
485	495	7940	0	13	6.5700	2.3652	3.0000
529	495	7940	0	13	4.3800	1.3578	2.0000
812	495	7940	0	13	13.3600	6.4128	4.0000
1107	495	7940	0	13	10.8000	3.3480	4.0000
16	495	5560	0	13	11.4900	5.7450	3.0000
765	495	5560	0	13	5.7600	1.7856	3.0000
1454	495	6574	0	13	13.5600	4.4748	4.0000
299	495	6574	0	13	5.0400	2.4696	3.0000
1474	495	6574	0	13	6.4500	1.9995	3.0000
1065	495	6574	0	13	5.6400	1.9176	3.0000
688	495	3682	0	13	9.4800	3.0336	4.0000
1038	495	3682	0	13	2.9600	1.0064	4.0000
1547	495	3682	0	13	9.5200	4.0936	4.0000
432	495	3682	0	13	4.7000	1.7860	2.0000
149	495	6932	0	13	7.4700	3.2121	3.0000
366	495	6932	0	13	7.0800	3.3984	3.0000
1275	495	6932	0	13	4.6800	1.5912	4.0000
106	495	6932	0	13	8.8800	3.6408	3.0000
961	495	6932	0	13	2.6200	1.0480	2.0000
1444	495	6932	0	13	3.5200	1.3728	2.0000
1554	495	6932	0	13	7.6200	2.3622	3.0000
1483	495	6079	0	13	4.2600	1.7466	2.0000
608	495	6079	0	13	1.3600	0.5032	2.0000
119	495	6079	0	13	9.1200	3.5568	4.0000
341	495	3977	0	13	8.3100	2.5761	3.0000
918	495	3977	0	13	5.9400	2.7918	2.0000
674	495	8619	0	13	6.3600	2.0352	2.0000
1477	495	8619	0	13	5.4000	2.3220	2.0000
39	495	10176	0	13	6.2200	2.4880	2.0000
655	495	10176	0	13	6.9300	3.3957	3.0000
1358	495	3748	0	13	4.2000	1.3860	2.0000
642	495	3748	0	13	3.3200	1.4940	2.0000
1231	495	3748	0	13	14.8400	6.5296	4.0000
609	495	3748	0	13	7.7700	3.4188	3.0000
1331	495	3748	0	13	10.9600	5.4800	4.0000
742	495	7906	0	13	4.9400	1.9760	2.0000
931	495	7906	0	13	3.8000	1.7480	2.0000
1508	495	7906	0	13	7.0800	2.7612	2.0000
193	495	7906	0	13	11.0400	4.0848	3.0000
1435	495	7906	0	13	10.8800	4.1344	4.0000
825	495	7906	0	13	8.4900	3.7356	3.0000
879	495	5060	0	13	3.3300	1.0989	3.0000
496	495	5060	0	13	1.6800	0.7728	2.0000
86	495	5060	0	13	8.9100	4.0095	3.0000
902	495	5060	0	13	2.9100	0.9021	3.0000
473	495	7733	0	13	2.1900	0.7008	3.0000
563	495	3706	0	13	3.3600	1.0416	2.0000
1445	495	3706	0	13	2.9600	1.3616	4.0000
357	495	3706	0	13	5.4000	2.2680	3.0000
918	495	3706	0	13	5.9400	2.6730	2.0000
1089	495	1263	0	13	7.4100	3.3345	3.0000
280	495	1263	0	13	5.4300	2.6064	3.0000
735	495	1263	0	13	5.8800	2.2344	4.0000
513	495	1263	0	13	2.9000	1.3920	5.0000
36	495	1263	0	13	5.4000	2.3760	3.0000
1052	495	1263	0	13	5.6000	1.7920	4.0000
653	495	7189	0	13	8.3400	3.7530	3.0000
416	495	7189	0	13	9.9600	3.6852	3.0000
300	495	7189	0	13	8.8200	2.6460	3.0000
649	495	7189	0	13	5.1000	1.7850	2.0000
1159	495	7189	0	13	11.3400	3.7422	3.0000
44	495	7189	0	13	8.7900	3.9555	3.0000
687	495	7189	0	13	2.9100	1.1058	3.0000
962	495	3706	0	13	5.6100	2.0196	3.0000
1033	495	3706	0	13	3.8200	1.7572	2.0000
90	495	3706	0	13	2.3100	0.9471	3.0000
945	495	3706	0	13	9.1200	3.9216	4.0000
1082	495	3706	0	13	5.7300	2.6931	3.0000
1498	495	3706	0	13	4.6000	1.6560	2.0000
1395	495	3706	0	13	8.8500	2.8320	3.0000
966	495	3161	0	13	7.4700	3.5856	3.0000
290	495	3161	0	13	8.5000	4.0800	5.0000
346	495	3161	0	13	8.4800	2.8832	4.0000
1322	495	3161	0	13	12.8000	6.0160	4.0000
1511	495	3161	0	13	4.8000	2.2080	4.0000
1552	495	9787	0	13	8.1000	2.8350	3.0000
1209	495	9787	0	13	10.8000	4.7520	4.0000
267	495	9787	0	13	2.4900	0.8217	3.0000
943	495	7558	0	13	9.8800	4.5448	4.0000
1479	495	7558	0	13	4.3800	1.4892	3.0000
703	495	1153	0	13	8.9100	2.8512	3.0000
1053	495	1153	0	13	5.5500	1.9425	3.0000
4	495	1153	0	13	14.5600	6.2608	4.0000
34	495	1153	0	13	3.3800	1.1154	2.0000
1309	495	3020	0	13	10.3800	3.3216	3.0000
1525	495	3020	0	13	7.8600	2.5938	2.0000
876	495	3020	0	13	3.4200	1.3338	2.0000
121	495	3020	0	13	5.9600	1.8476	2.0000
1242	495	3020	0	13	5.9400	1.7820	3.0000
167	495	3020	0	13	1.8000	0.9000	3.0000
277	495	3020	0	13	7.2300	2.6028	3.0000
717	495	8439	0	13	11.7600	3.7632	3.0000
1399	495	8439	0	13	7.1200	2.1360	4.0000
497	495	8439	0	13	5.6100	2.8050	3.0000
1233	495	8439	0	13	2.1900	1.0950	3.0000
884	495	484	0	13	7.8000	2.8860	3.0000
900	495	484	0	13	5.5800	2.2320	3.0000
850	495	484	0	13	3.9900	1.9551	3.0000
1206	495	1093	0	13	10.2900	3.9102	3.0000
49	495	5970	0	13	10.1400	3.6504	3.0000
677	495	5970	0	13	5.9200	2.9008	2.0000
1080	495	5970	0	13	8.7600	4.2048	4.0000
698	495	5970	0	13	6.9900	2.3067	3.0000
288	495	5970	0	13	8.5800	3.4320	3.0000
1103	495	5970	0	13	3.4500	1.1385	3.0000
88	495	10106	0	13	2.5800	1.1610	3.0000
145	495	10106	0	13	11.3500	3.4050	5.0000
1120	495	10106	0	13	8.5500	3.0780	5.0000
165	495	10106	0	13	8.7500	4.2875	5.0000
481	495	9236	0	13	11.4000	3.7620	4.0000
937	495	9236	0	13	10.8300	4.3320	3.0000
714	495	9236	0	13	5.4000	2.1060	2.0000
238	495	9236	0	13	7.8800	3.9400	4.0000
1253	495	9236	0	13	5.1300	2.1033	3.0000
1324	495	9236	0	13	9.9300	4.7664	3.0000
1418	495	9747	0	13	3.2200	1.2236	2.0000
1301	495	9747	0	13	3.7600	1.6920	4.0000
93	495	9747	0	13	1.9200	0.8256	2.0000
602	495	9747	0	13	8.5600	3.6808	4.0000
1045	495	9747	0	13	11.1000	5.4390	3.0000
1274	495	9747	0	13	3.9300	1.6113	3.0000
1457	495	1071	0	13	10.0200	4.4088	3.0000
769	495	1071	0	13	2.3600	1.0148	4.0000
132	495	1071	0	13	3.8400	1.8432	2.0000
70	495	1071	0	13	2.9100	1.0185	3.0000
1012	495	2677	0	13	11.0400	5.1888	4.0000
1471	495	2677	0	13	4.6500	1.6740	3.0000
1115	495	2677	0	13	7.5000	3.4500	3.0000
633	495	9892	0	13	1.4800	0.7400	2.0000
1342	495	9892	0	13	11.1900	4.3641	3.0000
1498	495	1793	0	13	9.2000	4.5080	4.0000
1448	495	1793	0	13	11.8200	5.5554	3.0000
40	495	1793	0	13	1.9800	0.9306	2.0000
1149	495	1793	0	13	2.6400	0.8712	3.0000
939	495	1793	0	13	1.4000	0.6300	2.0000
1155	495	1793	0	13	3.7600	1.6544	2.0000
506	495	1793	0	13	14.7200	6.4768	4.0000
50	495	9760	0	13	11.8500	3.5550	3.0000
1531	495	9760	0	13	2.0400	0.9384	4.0000
1348	495	9760	0	13	7.4100	3.1122	3.0000
1362	495	484	0	13	2.9800	1.1026	2.0000
686	495	484	0	13	5.4600	2.7300	3.0000
1156	495	484	0	13	7.2800	3.5672	4.0000
160	495	484	0	13	4.2600	1.4484	2.0000
763	495	484	0	13	12.7500	5.2275	5.0000
1339	495	484	0	13	3.9300	1.3362	3.0000
1169	495	484	0	13	11.9200	3.9336	4.0000
1379	495	177	0	13	5.7600	2.8800	3.0000
636	495	177	0	13	5.2800	2.2704	2.0000
380	495	7446	0	13	3.6600	1.6104	3.0000
929	495	7446	0	13	1.5900	0.6360	3.0000
840	495	7446	0	13	5.4800	2.0276	4.0000
1332	495	2632	0	13	2.7600	1.2144	4.0000
750	495	2632	0	13	3.9000	1.5600	2.0000
1353	495	2632	0	13	4.4800	1.9264	2.0000
1515	495	2632	0	13	4.4000	1.3640	4.0000
201	495	2632	0	13	6.7500	2.7675	3.0000
1443	495	2632	0	13	6.5100	2.7993	3.0000
800	495	5855	0	13	9.7800	4.3032	3.0000
1203	495	5855	0	13	4.3800	1.7520	3.0000
407	495	5855	0	13	12.8400	5.5212	4.0000
411	495	5855	0	13	2.0400	0.6528	4.0000
1226	495	5855	0	13	8.8800	4.1736	3.0000
1482	495	5855	0	13	1.2000	0.5160	2.0000
267	495	8473	0	13	1.6600	0.7636	2.0000
1243	495	8473	0	13	2.3600	0.8496	2.0000
374	495	373	0	13	2.9800	1.1920	2.0000
590	495	373	0	13	3.8600	1.6984	2.0000
1239	495	2075	0	13	6.8400	2.5992	3.0000
696	495	2075	0	13	2.1600	1.0152	3.0000
353	495	2075	0	13	6.2800	2.6376	4.0000
969	495	2075	0	13	5.2800	2.0064	3.0000
680	495	2075	0	13	4.4100	1.8081	3.0000
403	495	2075	0	13	6.2000	3.1000	4.0000
707	495	5060	0	13	5.6100	2.3001	3.0000
736	495	5060	0	13	6.3900	2.8116	3.0000
507	495	1036	0	13	10.1200	4.2504	4.0000
191	495	1036	0	13	8.6100	3.3579	3.0000
484	495	3308	0	13	10.9200	5.2416	3.0000
966	495	3308	0	13	9.9600	4.5816	4.0000
1076	495	3308	0	13	9.7200	4.3740	3.0000
1160	495	3308	0	13	8.2800	3.8088	3.0000
910	495	3308	0	13	5.5200	2.0424	3.0000
800	495	6531	0	13	13.0400	4.8248	4.0000
18	495	6531	0	13	5.3400	1.9224	2.0000
1220	495	6531	0	13	7.8000	2.7300	4.0000
1143	495	6531	0	13	5.2800	2.1648	3.0000
1232	495	6488	0	13	3.3900	1.0509	3.0000
278	495	6488	0	13	10.0800	4.3344	3.0000
854	495	6488	0	13	4.8000	2.0640	3.0000
683	495	6488	0	13	4.3200	2.0736	2.0000
924	495	2443	0	13	5.4000	2.1600	2.0000
448	495	2443	0	13	4.6200	1.9866	3.0000
1463	495	2443	0	13	7.9200	2.5344	4.0000
1533	495	2443	0	13	7.5000	3.6000	3.0000
591	495	2443	0	13	3.5100	1.7550	3.0000
1134	495	7444	0	13	5.4600	2.6754	3.0000
231	495	7444	0	13	7.9500	3.3390	3.0000
967	495	7444	0	13	2.4400	1.0004	4.0000
1030	495	8921	0	13	7.9200	3.0888	3.0000
1273	495	8921	0	13	13.2400	5.9580	4.0000
957	495	8921	0	13	5.9400	2.2572	2.0000
348	495	8921	0	13	4.9200	1.5252	4.0000
398	495	5786	0	13	2.4000	0.9600	3.0000
468	495	5786	0	13	5.2200	2.2968	3.0000
1084	495	5786	0	13	5.4800	2.1372	4.0000
381	495	5786	0	13	9.3200	3.2620	4.0000
518	495	5786	0	13	5.4400	2.0672	4.0000
1144	495	2479	0	13	3.4000	1.5640	4.0000
1320	495	2479	0	13	7.9800	3.8304	3.0000
1204	495	2479	0	13	10.8000	3.3480	5.0000
1553	495	2479	0	13	7.4400	2.9760	4.0000
911	495	6997	0	13	5.9100	2.6004	3.0000
461	495	6997	0	13	8.1600	3.8352	3.0000
665	495	6997	0	13	4.7100	2.0253	3.0000
882	495	6997	0	13	9.9600	3.8844	4.0000
904	495	7283	0	13	4.5000	2.0700	3.0000
894	495	7283	0	13	1.1400	0.3762	2.0000
511	495	7283	0	13	2.0400	0.7344	3.0000
515	495	7283	0	13	5.7300	2.5785	3.0000
1331	495	7283	0	13	8.2200	2.7948	3.0000
29	495	7283	0	13	7.1200	2.5632	4.0000
1250	495	6526	0	13	6.4800	2.4624	3.0000
668	495	6526	0	13	7.8600	2.6724	2.0000
857	495	6526	0	13	6.6600	2.3976	3.0000
1433	495	6526	0	13	5.2600	2.0514	2.0000
485	495	3776	0	13	6.5700	3.0222	3.0000
1406	495	3776	0	13	1.1200	0.5488	2.0000
930	495	3776	0	13	4.4400	1.6872	3.0000
801	495	3776	0	13	5.3000	1.8020	2.0000
458	495	3776	0	13	3.0000	1.0800	2.0000
1074	495	3776	0	13	9.3900	3.7560	3.0000
49	495	9447	0	13	10.1400	3.1434	3.0000
399	495	9447	0	13	1.7400	0.8352	2.0000
1447	495	9491	0	13	11.8400	5.3280	4.0000
465	495	9491	0	13	8.8500	3.6285	3.0000
295	495	9491	0	13	6.2400	2.7456	2.0000
1537	495	9491	0	13	10.9200	3.6036	4.0000
1520	495	1524	0	13	9.2400	4.5276	4.0000
977	495	1524	0	13	3.0400	1.2768	4.0000
1048	495	1524	0	13	8.8400	3.0940	4.0000
1204	495	790	0	13	8.6400	2.6784	4.0000
782	495	790	0	13	7.0200	2.5272	3.0000
904	495	790	0	13	3.0000	1.3200	2.0000
122	495	790	0	13	3.9800	1.4726	2.0000
402	495	750	0	13	3.3900	1.1187	3.0000
459	495	750	0	13	1.2800	0.5504	2.0000
1434	495	750	0	13	3.7200	1.6740	4.0000
479	495	750	0	13	4.3000	1.4620	2.0000
642	495	750	0	13	6.6400	2.8552	4.0000
80	495	7570	0	13	10.8900	4.0293	3.0000
329	495	4342	0	13	5.2200	1.5660	3.0000
1091	495	4342	0	13	7.1200	2.2784	2.0000
1095	495	4342	0	13	4.7400	1.7064	3.0000
352	495	4342	0	13	2.6800	1.2060	4.0000
608	495	4342	0	13	2.0400	0.8364	3.0000
985	495	4342	0	13	1.4400	0.6192	2.0000
366	495	4342	0	13	7.0800	3.2568	3.0000
549	495	6904	0	13	6.7200	2.2848	4.0000
406	495	6904	0	13	4.9200	2.2632	3.0000
1301	495	6904	0	13	2.8200	1.2690	3.0000
1251	495	6904	0	13	10.7400	4.8330	3.0000
1401	495	6904	0	13	6.3600	1.9716	4.0000
1384	495	1193	0	13	5.1400	2.1074	2.0000
1001	495	1193	0	13	7.5600	3.5532	3.0000
1005	495	1193	0	13	5.4800	2.1372	2.0000
263	495	1193	0	13	7.6000	2.8880	2.0000
519	495	1193	0	13	15.2800	5.8064	4.0000
895	495	1193	0	13	1.9500	0.8580	3.0000
279	495	2632	0	13	5.6400	1.8612	2.0000
469	495	2632	0	13	3.8700	1.7802	3.0000
1045	495	2632	0	13	11.1000	4.9950	3.0000
1288	495	2632	0	13	2.7600	0.8280	2.0000
1115	495	8298	0	13	7.5000	2.7000	3.0000
639	495	8298	0	13	9.8400	3.4440	3.0000
1182	495	3463	0	13	5.6000	1.9600	4.0000
1458	495	3980	0	13	8.7000	2.7840	3.0000
23	495	3980	0	13	5.2500	1.8375	3.0000
1219	495	8668	0	13	7.0800	3.0444	3.0000
10	495	8668	0	13	5.6800	1.7608	4.0000
106	495	8668	0	13	11.8400	4.7360	4.0000
549	495	8668	0	13	6.7200	2.4192	4.0000
1192	495	8668	0	13	2.9400	0.9702	3.0000
1236	495	8668	0	13	9.9600	4.0836	3.0000
273	495	467	0	13	8.7200	4.3600	4.0000
50	495	467	0	13	11.8500	3.9105	3.0000
1132	495	467	0	13	3.3200	1.3944	2.0000
589	495	467	0	13	7.9500	3.0210	3.0000
659	495	467	0	13	9.6300	3.8520	3.0000
1275	495	467	0	13	3.5100	1.5093	3.0000
1395	495	5924	0	13	5.9000	1.8290	2.0000
187	495	5924	0	13	2.6400	0.9504	2.0000
696	495	5924	0	13	2.8800	1.3824	4.0000
1139	495	5924	0	13	8.5800	3.5178	3.0000
224	495	5924	0	13	5.1900	2.0760	3.0000
1412	495	5924	0	13	7.3200	3.3672	4.0000
137	495	5924	0	13	11.1000	3.5520	3.0000
307	495	9401	0	13	2.9600	1.4800	2.0000
1162	495	9401	0	13	4.7700	1.7649	3.0000
1299	495	9401	0	13	8.2800	2.8980	3.0000
157	495	9401	0	13	11.8000	4.1300	4.0000
54	495	9401	0	13	5.8600	2.0510	2.0000
1096	495	9401	0	13	5.1200	2.3552	2.0000
444	495	5196	0	13	7.7700	2.4087	3.0000
727	495	5196	0	13	7.6400	3.0560	4.0000
1436	495	5196	0	13	1.8400	0.9200	2.0000
1446	495	4410	0	13	3.7800	1.3986	3.0000
105	495	4410	0	13	11.1600	3.6828	3.0000
600	495	4410	0	13	6.9300	3.3957	3.0000
1403	495	4410	0	13	4.8800	1.5128	2.0000
1380	495	4410	0	13	14.4800	5.7920	4.0000
304	495	4410	0	13	7.5600	2.7216	4.0000
500	495	8814	0	13	7.9800	3.6708	3.0000
144	495	8814	0	13	1.5300	0.5355	3.0000
1100	495	7733	0	13	2.1600	0.8424	3.0000
1129	495	7733	0	13	7.2900	2.2599	3.0000
214	495	7733	0	13	8.4600	4.2300	3.0000
1356	495	4589	0	13	6.4000	3.0720	4.0000
1505	495	4589	0	13	11.0000	5.0600	4.0000
1056	495	4589	0	13	5.8600	2.6956	2.0000
846	495	4589	0	13	5.1300	1.6416	3.0000
1062	495	4589	0	13	9.5200	4.1888	4.0000
413	495	4589	0	13	6.7500	2.9025	3.0000
1395	495	5958	0	13	11.8000	3.8940	4.0000
973	495	5958	0	13	5.3600	2.0904	4.0000
1096	495	5958	0	13	10.2400	4.7104	4.0000
313	495	5958	0	13	11.4000	5.0160	4.0000
594	495	5958	0	13	1.1600	0.4176	2.0000
1064	495	5958	0	13	1.0800	0.5184	2.0000
67	495	5958	0	13	7.4400	3.5712	4.0000
671	495	5958	0	13	5.8600	1.9338	2.0000
1247	495	5958	0	13	6.7200	2.6880	4.0000
1076	495	5958	0	13	9.7200	3.1104	3.0000
1047	495	178	0	13	9.6900	4.3605	3.0000
117	495	178	0	13	8.2500	2.4750	3.0000
521	495	178	0	13	10.8900	3.9204	3.0000
138	495	178	0	13	8.1000	3.8880	3.0000
1026	495	6956	0	13	6.3900	2.1087	3.0000
910	495	6956	0	13	5.5200	2.4840	3.0000
1259	495	6956	0	13	6.4200	2.5038	3.0000
211	495	6956	0	13	10.8800	4.7872	4.0000
654	495	6956	0	13	4.3400	1.3020	2.0000
1297	495	6956	0	13	4.9800	2.1414	3.0000
19	495	5070	0	13	12.7600	5.1040	4.0000
474	495	5070	0	13	14.0800	5.4912	4.0000
252	495	5070	0	13	5.4200	2.4390	2.0000
1333	495	5070	0	13	2.7900	0.8649	3.0000
718	495	2996	0	13	9.2800	4.4544	4.0000
1494	495	2996	0	13	5.0400	2.4192	3.0000
291	495	1626	0	13	4.4400	1.9980	2.0000
801	495	1626	0	13	5.3000	1.8020	2.0000
1244	495	1626	0	13	4.8400	2.1296	4.0000
1473	495	1626	0	13	9.4400	4.3424	4.0000
1516	495	1626	0	13	13.4400	6.5856	4.0000
241	495	1626	0	13	11.6400	3.7248	4.0000
951	495	1626	0	13	3.8600	1.8528	2.0000
1364	495	3524	0	13	4.8000	2.2560	3.0000
908	495	1957	0	13	1.3800	0.5520	2.0000
166	495	1957	0	13	7.4100	3.4086	3.0000
422	495	1957	0	13	11.0100	4.1838	3.0000
798	495	1957	0	13	5.4200	2.0054	2.0000
1420	495	8291	0	13	3.4600	1.2110	2.0000
505	495	8291	0	13	8.3500	2.7555	5.0000
549	495	8291	0	13	3.3600	1.1088	2.0000
831	495	8291	0	13	6.3200	2.4648	4.0000
1541	495	8291	0	13	11.8000	3.6580	4.0000
971	495	8291	0	13	8.5500	3.5055	3.0000
1194	495	7733	0	13	11.2400	4.3836	4.0000
851	495	7733	0	13	7.5300	2.8614	3.0000
1466	495	7733	0	13	7.2000	2.6640	4.0000
1177	495	7733	0	13	7.7000	3.3110	5.0000
342	495	2656	0	13	4.5000	1.5750	3.0000
1091	495	2656	0	13	7.1200	2.7056	2.0000
745	495	4589	0	13	2.5500	0.8670	3.0000
1001	495	4589	0	13	7.5600	2.7972	3.0000
1378	495	4589	0	13	2.9200	1.3432	4.0000
662	495	4589	0	13	9.2000	3.7720	4.0000
1251	495	4589	0	13	14.3200	5.2984	4.0000
629	495	4589	0	13	2.2000	0.8800	4.0000
213	495	993	0	13	1.6800	0.7728	3.0000
1455	495	993	0	13	7.5900	2.9601	3.0000
845	495	993	0	13	4.2600	1.5762	3.0000
702	495	993	0	13	15.3600	5.6832	4.0000
718	495	993	0	13	6.9600	2.9928	3.0000
668	495	993	0	13	15.7200	5.5020	4.0000
818	495	993	0	13	5.4000	1.8360	4.0000
1122	495	8504	0	13	3.7000	1.4800	5.0000
286	495	8504	0	13	5.6800	1.8744	4.0000
260	495	2777	0	13	5.5200	2.3736	3.0000
443	495	3308	0	13	3.9900	1.8753	3.0000
1152	495	3308	0	13	7.8900	2.8404	3.0000
1308	495	6039	0	13	7.7400	3.4830	3.0000
1258	495	6039	0	13	3.0500	1.0370	5.0000
1408	495	6039	0	13	7.9500	3.8955	3.0000
959	495	6039	0	13	4.5000	2.0250	3.0000
749	495	6039	0	13	8.0100	3.8448	3.0000
965	495	6039	0	13	6.1200	2.2644	4.0000
776	495	9420	0	13	11.6700	3.6177	3.0000
1298	495	9420	0	13	4.0200	1.6080	3.0000
876	495	9420	0	13	6.8400	3.4200	4.0000
999	495	9420	0	13	8.1300	3.0081	3.0000
216	495	9420	0	13	10.8000	4.3200	3.0000
1419	495	9420	0	13	1.6600	0.8134	2.0000
1122	495	7359	0	13	1.4800	0.5328	2.0000
1072	495	7359	0	13	7.8000	3.2760	4.0000
1222	495	7359	0	13	4.9000	2.3520	2.0000
772	495	7359	0	13	5.8200	2.3862	3.0000
562	495	7359	0	13	1.7700	0.7080	3.0000
412	495	39	0	13	5.5200	2.1528	4.0000
1228	495	39	0	13	6.5700	2.9565	3.0000
340	495	39	0	13	3.1500	1.1655	5.0000
302	495	39	0	13	10.3500	3.1050	3.0000
1338	495	2304	0	13	6.6600	2.1978	3.0000
423	495	2304	0	13	2.9400	1.1466	2.0000
53	495	2304	0	13	10.8300	3.4656	3.0000
336	495	2304	0	13	3.4500	1.5525	3.0000
1109	495	4465	0	13	1.6500	0.7425	3.0000
1086	495	4465	0	13	7.5900	3.7950	3.0000
10	495	4465	0	13	4.2600	1.5336	3.0000
120	495	4465	0	13	6.7800	2.9154	3.0000
516	495	2210	0	13	3.7000	1.5170	2.0000
892	495	2210	0	13	10.9200	3.4944	4.0000
50	495	346	0	13	7.9000	3.3970	2.0000
732	495	346	0	13	1.8200	0.6916	2.0000
243	495	346	0	13	6.3300	2.5320	3.0000
466	495	7915	0	13	7.8900	2.6037	3.0000
1042	495	7915	0	13	2.3000	1.1040	2.0000
896	495	5760	0	13	5.3600	1.7152	2.0000
141	495	5760	0	13	11.7900	5.0697	3.0000
118	495	5760	0	13	2.9600	1.0656	2.0000
939	495	7203	0	13	2.1000	0.9240	3.0000
424	495	7203	0	13	5.8000	2.2620	4.0000
413	495	7203	0	13	9.0000	3.2400	4.0000
729	495	1706	0	13	6.8800	3.2336	4.0000
640	495	1706	0	13	5.1800	1.9166	2.0000
1516	495	9823	0	13	6.7200	2.0832	2.0000
667	495	9823	0	13	10.6400	4.3624	4.0000
97	495	9823	0	13	1.1800	0.4366	2.0000
979	495	9823	0	13	7.5600	3.0240	2.0000
1546	495	9823	0	13	1.8300	0.8967	3.0000
964	495	9823	0	13	5.9700	2.6268	3.0000
1080	495	4690	0	13	6.5700	2.1024	3.0000
804	495	4690	0	13	6.6300	2.7846	3.0000
1220	495	4690	0	13	5.8500	2.5155	3.0000
1529	495	4690	0	13	9.8100	4.5126	3.0000
1014	495	4690	0	13	1.7700	0.6195	3.0000
1003	495	4690	0	13	1.5600	0.7020	2.0000
548	495	7355	0	13	5.8000	2.4940	2.0000
843	495	7355	0	13	5.8800	1.8816	2.0000
733	495	7780	0	13	3.9000	1.4820	2.0000
683	495	7780	0	13	6.4800	2.9808	3.0000
833	495	7780	0	13	9.5600	3.4416	4.0000
384	495	7780	0	13	1.6200	0.6156	3.0000
174	495	7780	0	13	5.1300	2.0520	3.0000
390	495	7780	0	13	11.2200	5.4978	3.0000
201	495	6904	0	13	6.7500	2.4975	3.0000
723	495	6904	0	13	1.5300	0.6273	3.0000
301	495	6904	0	13	2.1200	1.0600	4.0000
423	495	6904	0	13	4.4100	2.0286	3.0000
500	495	8091	0	13	5.3200	2.6600	2.0000
1382	495	8091	0	13	5.6500	2.5425	5.0000
1439	495	8091	0	13	4.5000	1.8450	3.0000
856	495	8091	0	13	4.7800	2.1510	2.0000
1124	495	2052	0	13	2.4300	1.0935	3.0000
315	495	2052	0	13	3.8400	1.8432	4.0000
770	495	2052	0	13	5.4900	1.7568	3.0000
548	495	2052	0	13	8.7000	4.0890	3.0000
71	495	2052	0	13	8.2800	3.5604	3.0000
1086	495	2052	0	13	7.5900	3.4914	3.0000
177	495	941	0	13	3.3200	1.5272	2.0000
354	495	941	0	13	4.5000	2.2050	2.0000
238	495	941	0	13	5.9100	2.1867	3.0000
587	495	941	0	13	13.0800	6.1476	4.0000
1097	495	941	0	13	8.6000	4.2140	4.0000
1540	495	941	0	13	14.0800	4.3648	4.0000
1203	495	4465	0	13	4.3800	1.4454	3.0000
491	495	4465	0	13	7.0200	3.1590	2.0000
1360	495	4465	0	13	4.8400	2.1296	2.0000
724	495	4465	0	13	8.8200	3.8808	3.0000
661	495	4465	0	13	4.6800	2.3400	2.0000
118	495	4465	0	13	2.9600	1.2432	2.0000
1333	495	4465	0	13	2.7900	1.1439	3.0000
158	495	9256	0	13	6.3200	2.1488	4.0000
1061	495	1423	0	13	6.6400	2.4568	4.0000
478	495	1423	0	13	5.8200	2.1534	2.0000
668	495	1423	0	13	11.7900	5.0697	3.0000
291	495	7806	0	13	4.4400	1.4652	2.0000
401	495	7806	0	13	1.4000	0.5460	2.0000
485	495	7806	0	13	4.3800	1.4454	2.0000
235	495	7806	0	13	10.6500	3.4080	3.0000
984	495	7806	0	13	2.4300	0.7533	3.0000
295	495	7806	0	13	9.3600	3.4632	3.0000
842	495	2246	0	13	6.4000	2.5600	2.0000
1524	495	2246	0	13	5.0400	1.8144	4.0000
621	495	2246	0	13	4.1700	1.5846	3.0000
1357	495	2246	0	13	5.4200	2.5474	2.0000
1534	495	2246	0	13	11.1200	4.6704	4.0000
465	495	7694	0	13	11.8000	5.1920	4.0000
681	495	7694	0	13	4.6000	1.5180	2.0000
32	495	7694	0	13	11.4400	5.6056	4.0000
422	495	7694	0	13	14.6800	4.5508	4.0000
725	495	3302	0	13	4.4700	2.1903	3.0000
315	495	3302	0	13	2.8800	1.0080	3.0000
1131	495	3302	0	13	4.8000	2.2560	2.0000
242	495	3302	0	13	10.3600	4.1440	4.0000
205	495	3302	0	13	5.4200	2.4390	2.0000
250	495	7132	0	13	10.3600	4.6620	4.0000
94	495	7132	0	13	2.4800	0.9920	4.0000
976	495	7132	0	13	2.3400	0.8424	2.0000
1032	495	7132	0	13	1.1000	0.4290	2.0000
450	495	7132	0	13	10.1100	4.8528	3.0000
1126	495	8976	0	13	3.4800	1.2876	3.0000
1015	495	3271	0	13	8.7600	3.5916	4.0000
499	495	3271	0	13	11.8400	4.3808	4.0000
903	495	3271	0	13	7.5600	2.9484	3.0000
106	495	3271	0	13	8.8800	3.8184	3.0000
110	495	3271	0	13	9.4000	3.0080	4.0000
1362	495	2443	0	13	4.4700	2.0562	3.0000
1406	495	2443	0	13	1.1200	0.4928	2.0000
131	495	2443	0	13	9.6000	4.2240	4.0000
840	495	2443	0	13	5.4800	1.6440	4.0000
684	495	2443	0	13	2.7200	1.1424	4.0000
1545	495	3937	0	13	9.1600	4.1220	4.0000
857	495	3937	0	13	6.6600	2.9304	3.0000
220	495	3937	0	13	5.1000	2.4990	2.0000
158	495	3937	0	13	4.7400	1.7064	3.0000
1100	495	4900	0	13	2.8800	1.3536	4.0000
1462	495	4900	0	13	2.1900	0.7884	3.0000
1106	495	4900	0	13	4.5600	2.1432	3.0000
721	495	2632	0	13	4.5200	1.4916	2.0000
1430	495	2632	0	13	10.0800	3.2256	3.0000
860	495	2632	0	13	7.0200	2.2464	3.0000
1243	495	790	0	13	3.5400	1.3098	3.0000
594	495	790	0	13	1.7400	0.5742	3.0000
1397	495	790	0	13	2.8600	1.4014	2.0000
960	495	790	0	13	4.3000	1.3330	2.0000
1443	495	790	0	13	6.5100	2.6040	3.0000
1053	495	9401	0	13	7.4000	2.6640	4.0000
1436	495	4503	0	13	2.7600	0.8556	3.0000
914	495	7906	0	13	9.8400	4.6248	4.0000
1264	495	7906	0	13	7.0500	2.8200	3.0000
1359	495	7906	0	13	4.9600	1.6368	4.0000
244	495	7906	0	13	5.4000	2.1060	2.0000
887	495	7906	0	13	3.6000	1.6200	2.0000
475	495	545	0	13	5.2200	2.2968	2.0000
585	495	545	0	13	6.5400	3.0084	3.0000
668	495	545	0	13	7.8600	3.8514	2.0000
418	495	545	0	13	12.6400	4.8032	4.0000
1167	495	545	0	13	4.7000	1.5980	2.0000
65	495	545	0	13	7.5200	2.7072	2.0000
1400	495	545	0	13	2.5800	1.0062	3.0000
1090	495	6237	0	13	6.4500	2.9670	3.0000
1440	495	6237	0	13	11.2400	5.5076	4.0000
391	495	6237	0	13	5.2400	2.3056	4.0000
834	495	6237	0	13	11.8400	4.0256	4.0000
1477	495	6237	0	13	5.4000	1.9980	2.0000
1107	495	6237	0	13	5.4000	1.9440	2.0000
1436	495	7470	0	13	1.8400	0.7176	2.0000
1213	495	7470	0	13	5.8600	2.6956	2.0000
737	495	7470	0	13	5.1200	2.3040	4.0000
194	495	7470	0	13	10.0800	4.5360	3.0000
265	495	7470	0	13	10.8300	3.8988	3.0000
327	495	9491	0	13	2.4000	0.7920	4.0000
1010	495	9491	0	13	10.6000	4.7700	4.0000
521	495	9491	0	13	10.8900	4.9005	3.0000
843	495	9491	0	13	8.8200	2.6460	3.0000
494	495	1036	0	13	3.8600	1.4282	2.0000
511	495	1036	0	13	1.3600	0.5440	2.0000
461	495	1036	0	13	8.1600	3.5904	3.0000
1230	495	1736	0	13	2.3100	0.9009	3.0000
687	495	1736	0	13	2.9100	1.3968	3.0000
344	495	1736	0	13	6.8400	2.9412	3.0000
960	495	1736	0	13	6.4500	2.5155	3.0000
671	495	1736	0	13	8.7900	3.6918	3.0000
394	495	1736	0	13	12.5200	3.8812	4.0000
795	495	7621	0	13	2.8800	1.2096	3.0000
824	495	7621	0	13	6.3300	2.8485	3.0000
595	495	3305	0	13	5.6800	2.4424	4.0000
279	495	3305	0	13	8.4600	3.3840	3.0000
474	495	3243	0	13	10.5600	5.0688	3.0000
957	495	3243	0	13	11.8800	5.4648	4.0000
1067	495	3243	0	13	5.2200	2.3490	3.0000
1150	495	3243	0	13	9.5700	4.3065	3.0000
901	495	3243	0	13	8.9700	3.3189	3.0000
888	495	9760	0	13	2.6400	1.0032	3.0000
106	495	9760	0	13	5.9200	2.1904	2.0000
1308	495	9760	0	13	10.3200	3.7152	4.0000
1231	495	9760	0	13	14.8400	6.2328	4.0000
1320	495	9643	0	13	10.6400	3.4048	4.0000
366	495	9643	0	13	7.0800	3.1860	3.0000
942	495	9643	0	13	9.3600	4.1184	4.0000
771	495	9643	0	13	3.3600	1.6464	3.0000
915	495	2251	0	13	5.7400	2.2960	2.0000
438	495	2251	0	13	5.7900	2.4897	3.0000
1454	495	2251	0	13	13.5600	4.3392	4.0000
1524	495	2251	0	13	3.7800	1.8144	3.0000
582	495	2251	0	13	11.4000	5.7000	3.0000
546	495	8692	0	13	5.5600	1.8904	2.0000
1162	495	8692	0	13	6.3600	2.5440	4.0000
953	495	9823	0	13	8.2200	3.6990	3.0000
743	495	9823	0	13	3.8400	1.1904	4.0000
959	495	9823	0	13	6.0000	2.5800	4.0000
310	495	9823	0	13	2.2800	0.8208	3.0000
1292	495	2832	0	13	13.3200	4.2624	4.0000
870	495	2832	0	13	7.8800	3.0732	4.0000
992	495	2832	0	13	3.5800	1.6110	2.0000
210	495	2832	0	13	3.0800	1.1704	2.0000
490	495	2808	0	13	3.3000	1.1220	2.0000
547	495	2808	0	13	4.6200	2.0328	2.0000
1522	495	2808	0	13	4.5600	2.1432	4.0000
567	495	2808	0	13	4.7000	1.6450	2.0000
730	495	2808	0	13	6.8800	3.0272	4.0000
168	495	1035	0	13	2.5200	0.9576	2.0000
417	495	7250	0	13	10.8800	4.2432	4.0000
946	495	4736	0	13	8.5500	2.5650	3.0000
324	495	4736	0	13	3.9400	1.3002	2.0000
746	495	9584	0	13	7.9600	3.1840	2.0000
923	495	9584	0	13	4.3200	1.8576	3.0000
807	495	9584	0	13	4.2300	2.1150	3.0000
272	540	6592	0	13	11.7300	3.8709	3.0000
468	540	2443	0	13	5.2200	2.3490	3.0000
218	540	2443	0	13	10.3200	3.8184	3.0000
1027	540	9826	0	13	9.2400	2.7720	4.0000
512	540	9826	0	13	13.7000	6.8500	5.0000
501	540	9826	0	13	4.3500	2.0445	3.0000
118	540	9826	0	13	2.9600	1.1544	2.0000
741	540	7733	0	13	2.9200	1.1096	4.0000
624	540	7733	0	13	9.8400	3.4440	4.0000
974	540	7733	0	13	2.3700	1.0191	3.0000
358	540	1897	0	13	15.0000	6.0000	4.0000
215	540	1897	0	13	2.3700	0.7821	3.0000
231	540	1897	0	13	7.9500	2.4645	3.0000
181	540	1897	0	13	1.8600	0.5766	2.0000
331	540	1897	0	13	5.6600	2.0942	2.0000
315	540	7416	0	13	2.8800	1.3824	3.0000
1490	540	7416	0	13	4.2000	1.9740	3.0000
341	540	7319	0	13	8.3100	3.7395	3.0000
265	540	7319	0	13	10.8300	3.3573	3.0000
82	540	7319	0	13	10.8000	5.2920	4.0000
631	540	7319	0	13	2.3400	1.1466	3.0000
72	540	4431	0	13	10.9600	3.9456	4.0000
1460	540	4431	0	13	6.3900	2.1087	3.0000
1144	540	4431	0	13	2.5500	1.0455	3.0000
534	540	4431	0	13	10.1400	3.1434	3.0000
805	540	4431	0	13	8.6400	3.9744	3.0000
1121	540	8659	0	13	11.6100	3.4830	3.0000
1431	540	8659	0	13	8.4600	3.3840	3.0000
501	540	8659	0	13	4.3500	1.6530	3.0000
905	540	8659	0	13	9.3200	4.2872	4.0000
186	540	1193	0	13	6.6900	2.1408	3.0000
1507	540	1193	0	13	3.6800	1.1408	2.0000
1391	540	1193	0	13	2.3200	0.8352	2.0000
182	540	1193	0	13	7.3600	3.5328	4.0000
692	540	1193	0	13	4.6500	1.9065	3.0000
808	540	4678	0	13	5.5600	1.9460	4.0000
785	540	4678	0	13	4.5600	2.0520	2.0000
1268	540	4678	0	13	3.9000	1.8330	3.0000
1091	540	4779	0	13	10.6800	5.2332	3.0000
1434	540	7203	0	13	2.7900	1.2276	3.0000
465	540	7203	0	13	11.8000	5.5460	4.0000
1401	540	7203	0	13	3.1800	1.1766	2.0000
1282	540	3706	0	13	13.7600	5.2288	4.0000
167	540	3706	0	13	1.2000	0.4920	2.0000
396	540	3706	0	13	6.4800	1.9440	2.0000
439	540	3706	0	13	10.5000	4.8300	3.0000
595	540	6180	0	13	4.2600	2.1300	3.0000
579	540	1987	0	13	2.4900	0.8466	3.0000
1448	540	1987	0	13	7.8800	3.7036	2.0000
812	540	1987	0	13	10.0200	4.5090	3.0000
749	540	1987	0	13	8.0100	3.6045	3.0000
206	540	1987	0	13	4.2200	1.3082	2.0000
1421	540	1987	0	13	5.6800	2.4424	2.0000
1032	540	7250	0	13	2.2000	1.0120	4.0000
916	540	7250	0	13	7.7100	2.7756	3.0000
1265	540	7250	0	13	2.1600	0.9072	3.0000
217	540	7250	0	13	3.4000	1.6320	5.0000
1070	540	4465	0	13	14.0400	4.9140	4.0000
860	540	4465	0	13	4.6800	1.4040	2.0000
1076	540	4465	0	13	6.4800	3.0456	2.0000
427	540	4465	0	13	6.4200	3.1458	3.0000
1230	540	4465	0	13	2.3100	0.8778	3.0000
793	540	4465	0	13	11.4000	5.4720	4.0000
1276	540	4465	0	13	4.2900	2.1450	3.0000
261	540	6486	0	13	13.5200	4.1912	4.0000
171	540	6486	0	13	8.8500	4.1595	3.0000
853	540	6486	0	13	11.6400	5.8200	3.0000
1509	540	6486	0	13	11.9200	4.7680	4.0000
687	540	6486	0	13	1.9400	0.6790	2.0000
864	540	6486	0	13	4.8900	1.5159	3.0000
1383	540	2762	0	13	10.3600	3.4188	4.0000
308	540	2762	0	13	6.5400	2.2236	3.0000
418	540	2762	0	13	9.4800	3.5076	3.0000
501	540	2762	0	13	4.3500	2.0010	3.0000
252	540	2762	0	13	10.8400	3.9024	4.0000
1000	540	2762	0	13	8.0700	2.5824	3.0000
851	540	5782	0	13	10.0400	4.3172	4.0000
761	540	5782	0	13	6.8000	2.6520	4.0000
1223	540	2479	0	13	2.9500	0.8850	5.0000
374	540	2479	0	13	5.9600	2.5628	4.0000
218	540	2479	0	13	10.3200	3.7152	3.0000
1100	540	2479	0	13	1.4400	0.5040	2.0000
1156	540	2479	0	13	7.2800	2.9848	4.0000
265	540	1173	0	13	14.4400	6.0648	4.0000
1347	540	1173	0	13	5.3100	2.3364	3.0000
804	540	1173	0	13	6.6300	3.1824	3.0000
95	540	7355	0	13	5.8400	2.8032	4.0000
1031	540	7355	0	13	3.6300	1.7787	3.0000
195	540	7355	0	13	5.3100	2.1240	3.0000
731	540	7355	0	13	15.2400	5.0292	4.0000
1507	540	7355	0	13	5.5200	1.7664	3.0000
372	540	8901	0	13	11.9400	5.0148	3.0000
615	540	8901	0	13	4.0500	1.7415	3.0000
299	540	8901	0	13	6.7200	2.8896	4.0000
1247	540	8901	0	13	5.0400	1.7640	3.0000
1104	540	8901	0	13	7.3500	3.5280	3.0000
1120	540	8901	0	13	5.1300	2.4111	3.0000
922	540	2422	0	13	7.7700	3.6519	3.0000
179	540	2422	0	13	11.0000	4.8400	4.0000
435	540	2422	0	13	8.4900	2.7168	3.0000
812	540	2422	0	13	6.6800	2.7388	2.0000
96	540	2422	0	13	6.3300	2.3421	3.0000
985	540	7558	0	13	1.4400	0.4608	2.0000
309	540	7558	0	13	10.8600	4.8870	3.0000
779	540	7558	0	13	5.4300	2.3892	3.0000
196	540	7558	0	13	4.9400	2.4206	2.0000
385	540	7558	0	13	4.6800	2.1996	3.0000
962	540	7558	0	13	7.4800	3.3660	4.0000
1205	540	7558	0	13	7.8000	3.4320	3.0000
322	540	7455	0	13	11.9200	4.5296	4.0000
1137	540	7455	0	13	7.0800	3.1152	4.0000
249	540	7455	0	13	7.9500	2.8620	5.0000
625	540	7455	0	13	3.2200	1.1270	2.0000
1247	540	3388	0	13	5.0400	1.9152	3.0000
332	540	3388	0	13	4.4200	1.6796	2.0000
376	540	3388	0	13	9.0800	4.5400	4.0000
658	540	3388	0	13	8.0400	3.3768	3.0000
1018	540	1773	0	13	2.7900	1.0602	3.0000
995	540	1773	0	13	3.4500	1.6560	3.0000
1477	540	1773	0	13	10.8000	5.2920	4.0000
1301	540	1706	0	13	3.7600	1.1656	4.0000
146	540	1706	0	13	11.4900	5.4003	3.0000
1321	540	1706	0	13	7.4700	3.6603	3.0000
912	540	1706	0	13	7.8900	2.5248	3.0000
535	540	8473	0	13	8.5200	4.2600	3.0000
885	540	8473	0	13	2.7600	0.8832	2.0000
1394	540	8473	0	13	10.1200	4.1492	4.0000
279	540	8473	0	13	5.6400	2.0304	2.0000
1554	540	1388	0	13	5.0800	2.2860	2.0000
213	540	1388	0	13	2.2400	0.7840	4.0000
1122	540	1388	0	13	2.2200	0.8214	3.0000
50	540	1388	0	13	11.8500	4.6215	3.0000
27	540	1388	0	13	7.9500	3.4185	3.0000
509	540	1388	0	13	5.7000	2.1660	3.0000
1119	540	4405	0	13	9.5100	3.5187	3.0000
349	540	4405	0	13	7.0200	3.2292	3.0000
426	540	7694	0	13	1.8000	0.7560	3.0000
869	540	7694	0	13	6.3600	2.6076	3.0000
1098	540	7694	0	13	2.7800	1.1398	2.0000
1142	540	7694	0	13	8.8500	4.1595	3.0000
1425	540	7694	0	13	6.5400	2.5506	3.0000
576	540	7694	0	13	2.1000	0.7980	3.0000
420	540	7694	0	13	9.0800	3.4504	4.0000
713	540	1773	0	13	10.3800	3.2178	3.0000
1129	540	1773	0	13	7.2900	3.3534	3.0000
1439	540	1773	0	13	6.0000	2.5200	4.0000
923	540	1773	0	13	5.7600	2.5920	4.0000
912	540	1773	0	13	7.8900	2.6826	3.0000
1016	540	4804	0	13	3.5100	1.3338	3.0000
1046	540	4804	0	13	8.3000	4.1500	5.0000
130	540	4804	0	13	6.6900	3.2781	3.0000
301	534	446	0	13	1.5900	0.6678	3.0000
451	534	446	0	13	5.3400	1.8156	3.0000
900	534	2656	0	13	3.7200	1.1904	2.0000
212	534	2656	0	13	3.3200	1.2616	2.0000
434	534	1071	0	13	5.6800	1.9880	4.0000
52	534	1071	0	13	6.5100	2.0181	3.0000
1200	534	1071	0	13	3.7400	1.2342	2.0000
1343	534	4690	0	13	5.7400	2.2386	2.0000
441	534	4690	0	13	1.7100	0.5985	3.0000
1177	534	4690	0	13	4.6200	1.7094	3.0000
1354	534	4690	0	13	2.9600	1.3616	2.0000
941	534	1347	0	13	11.8500	4.0290	3.0000
891	534	1347	0	13	9.8800	3.9520	4.0000
1041	534	1347	0	13	1.4200	0.6532	2.0000
592	534	1347	0	13	7.4400	2.9016	3.0000
382	534	1347	0	13	6.4800	2.4624	4.0000
232	534	3153	0	13	7.8900	3.3138	3.0000
1047	534	3153	0	13	9.6900	3.6822	3.0000
159	534	3153	0	13	6.8400	3.1464	4.0000
209	534	1991	0	13	5.6100	1.7952	3.0000
1530	534	1991	0	13	3.8100	1.2192	3.0000
1414	534	1991	0	13	2.6800	1.0184	2.0000
205	534	1991	0	13	10.8400	5.4200	4.0000
715	534	1991	0	13	3.1000	1.3020	2.0000
928	534	9760	0	13	4.9500	1.8315	3.0000
905	534	9760	0	13	4.6600	2.1902	2.0000
1388	534	9760	0	13	5.2500	2.5200	3.0000
1211	534	9286	0	13	11.3700	5.2302	3.0000
56	534	9286	0	13	2.8400	1.1644	4.0000
1318	534	346	0	13	2.7900	1.3392	3.0000
548	534	346	0	13	11.6000	5.4520	4.0000
885	534	346	0	13	4.1400	1.9458	3.0000
775	534	3490	0	13	3.8000	1.5960	4.0000
425	534	8901	0	13	5.1200	2.0992	4.0000
109	534	8901	0	13	11.8500	5.0955	3.0000
719	534	7715	0	13	12.2500	3.9200	5.0000
1201	534	7715	0	13	10.1100	4.8528	3.0000
898	534	7715	0	13	6.9600	3.4800	4.0000
981	534	7715	0	13	3.8100	1.4478	3.0000
622	534	9530	0	13	2.4300	1.0935	3.0000
1465	534	9530	0	13	11.1600	4.5756	4.0000
462	534	5958	0	13	6.3600	2.2260	3.0000
1531	534	5958	0	13	2.0400	0.6528	4.0000
296	534	5958	0	13	1.0000	0.4000	2.0000
472	534	5958	0	13	1.6400	0.8036	2.0000
356	534	5958	0	13	7.0800	3.1860	3.0000
705	534	5958	0	13	2.6400	1.2408	3.0000
1488	534	8841	0	13	7.0200	2.4570	3.0000
13	534	8841	0	13	7.9500	2.9415	3.0000
1321	534	8841	0	13	7.4700	2.9880	3.0000
512	534	8841	0	13	8.2200	4.1100	3.0000
1381	534	8841	0	13	6.5100	3.0597	3.0000
745	534	8841	0	13	1.7000	0.8330	2.0000
1052	534	4623	0	13	5.6000	2.6320	4.0000
149	534	4623	0	13	7.4700	3.1374	3.0000
1385	534	1036	0	13	4.8000	1.7760	2.0000
709	534	1036	0	13	1.7100	0.8550	3.0000
1179	534	1036	0	13	10.5200	5.1548	4.0000
183	534	1036	0	13	7.2300	2.5305	3.0000
786	534	1036	0	13	4.8500	1.9885	5.0000
1362	534	1036	0	13	4.4700	1.5198	3.0000
1192	534	1036	0	13	3.9200	1.2936	4.0000
1402	534	901	0	13	7.7700	2.3310	3.0000
659	534	901	0	13	6.4200	2.7606	2.0000
403	534	7835	0	13	4.6500	2.1390	3.0000
952	534	7835	0	13	11.6400	4.7724	4.0000
863	534	7835	0	13	11.9200	4.4104	4.0000
1355	534	3463	0	13	2.5200	1.1088	4.0000
773	534	3463	0	13	1.4200	0.5680	2.0000
1376	534	3463	0	13	3.3600	1.4448	2.0000
1538	534	3463	0	13	13.6000	4.3520	4.0000
224	534	3463	0	13	5.1900	2.1798	3.0000
1465	534	3463	0	13	8.3700	3.5991	3.0000
823	534	6237	0	13	10.2900	4.6305	3.0000
1226	534	6237	0	13	8.8800	3.6408	3.0000
430	534	6237	0	13	7.2000	3.0960	4.0000
434	534	6237	0	13	5.6800	1.8176	4.0000
1249	534	6237	0	13	4.4400	1.7316	3.0000
1505	534	6237	0	13	11.0000	3.8500	4.0000
1169	534	7470	0	13	8.9400	3.3078	3.0000
586	534	7470	0	13	2.8400	0.9940	2.0000
775	534	7470	0	13	2.8500	0.9690	3.0000
1352	534	7470	0	13	7.9500	2.7030	3.0000
37	534	7470	0	13	6.3600	2.9256	4.0000
992	534	3589	0	13	7.1600	2.7208	4.0000
703	534	3589	0	13	5.9400	2.6136	2.0000
979	534	2777	0	13	7.5600	3.2508	2.0000
10	534	2777	0	13	2.8400	1.1928	2.0000
1046	534	7721	0	13	4.9800	2.0418	3.0000
1368	534	7721	0	13	10.6500	4.7925	3.0000
1545	534	7721	0	13	4.5800	1.5572	2.0000
1429	534	7721	0	13	9.6000	4.2240	4.0000
220	534	7721	0	13	7.6500	3.0600	3.0000
730	534	7721	0	13	5.1600	2.2188	3.0000
759	534	7721	0	13	7.5600	2.4192	4.0000
1438	534	1916	0	13	4.1100	1.7673	3.0000
1309	534	1916	0	13	10.3800	4.7748	3.0000
1239	534	7359	0	13	6.8400	2.6676	3.0000
350	534	7359	0	13	4.8900	2.2005	3.0000
727	534	7359	0	13	7.6400	2.8268	4.0000
577	534	484	0	13	10.4800	3.7728	4.0000
461	534	484	0	13	10.8800	3.5904	4.0000
810	534	484	0	13	2.2800	0.9348	4.0000
1436	534	6564	0	13	2.7600	1.2420	3.0000
148	534	6564	0	13	15.8000	6.9520	4.0000
165	534	6564	0	13	3.5000	1.7500	2.0000
947	534	3423	0	13	1.3000	0.5200	2.0000
470	534	3423	0	13	8.7000	3.7410	3.0000
1486	534	3423	0	13	7.1200	2.2784	4.0000
1556	534	3423	0	13	7.9500	3.8160	3.0000
614	534	3423	0	13	11.3400	3.4020	3.0000
1157	534	8310	0	13	10.0800	4.9392	3.0000
254	534	8310	0	13	1.6800	0.7056	3.0000
990	534	8310	0	13	12.4800	5.1168	4.0000
1053	534	9643	0	13	5.5500	2.2200	3.0000
1296	534	9643	0	13	7.5300	3.5391	3.0000
980	534	9643	0	13	3.4400	1.3416	2.0000
371	534	9643	0	13	2.6400	0.8712	4.0000
518	534	9162	0	13	4.0800	1.6728	3.0000
588	534	9162	0	13	4.6200	2.0328	3.0000
1204	534	9162	0	13	8.6400	3.4560	4.0000
501	534	9162	0	13	5.8000	2.0880	4.0000
638	534	9162	0	13	12.6000	4.7880	4.0000
1167	534	3113	0	13	9.4000	4.3240	4.0000
1343	534	3113	0	13	5.7400	2.7552	2.0000
1227	534	3113	0	13	11.2400	3.4844	4.0000
18	534	3113	0	13	8.0100	3.2040	3.0000
934	534	7359	0	13	2.2000	0.9680	2.0000
484	534	7359	0	13	10.9200	4.2588	3.0000
688	534	7359	0	13	9.4800	3.2232	4.0000
904	534	7359	0	13	3.0000	0.9000	2.0000
248	534	4431	0	13	3.4400	1.3072	4.0000
237	534	4431	0	13	10.7200	3.5376	4.0000
1413	534	4431	0	13	6.7600	2.0280	2.0000
1417	534	4431	0	13	10.8300	4.1154	3.0000
123	523	6352	986	13	11.5200	3.4560	3.0000
632	523	6352	986	13	2.4900	1.1703	3.0000
662	523	6352	986	13	4.6000	1.5180	2.0000
1304	523	6352	986	13	2.0100	0.9246	3.0000
1348	523	6352	986	13	7.4100	3.3345	3.0000
73	523	6352	986	13	4.6600	1.4446	2.0000
1041	523	6932	986	13	1.4200	0.5538	2.0000
558	523	3529	986	13	2.4000	1.0560	3.0000
868	523	3529	986	13	14.3200	4.8688	4.0000
1384	523	1957	986	13	5.1400	1.5934	2.0000
1507	523	1957	986	13	5.5200	1.8768	3.0000
1145	523	5288	986	13	3.1400	1.3188	2.0000
1494	523	5288	986	13	5.0400	1.5120	3.0000
32	523	5288	986	13	8.5800	3.5178	3.0000
475	523	5288	986	13	10.4400	3.7584	4.0000
1118	523	5288	986	13	8.7900	2.9007	3.0000
1161	523	5288	986	13	10.7700	4.5234	3.0000
296	523	1253	986	13	1.5000	0.7350	3.0000
73	523	1253	986	13	6.9900	2.2368	3.0000
1155	523	1253	986	13	3.7600	1.5416	2.0000
612	523	1253	986	13	7.1400	2.6418	3.0000
682	523	1253	986	13	2.4400	0.9516	4.0000
1298	523	1253	986	13	4.0200	1.6884	3.0000
1321	523	3308	986	13	7.4700	3.7350	3.0000
112	523	3308	986	13	2.2600	0.7910	2.0000
622	523	3308	986	13	3.2400	1.5228	4.0000
1065	523	3308	986	13	5.6400	2.3124	3.0000
150	523	3308	986	13	10.3500	4.1400	3.0000
1338	523	3308	986	13	8.8800	4.0848	4.0000
63	523	3308	986	13	8.8500	2.8320	3.0000
330	523	10152	986	13	7.9600	3.9800	2.0000
1185	523	10152	986	13	4.0500	1.4580	3.0000
1322	523	10152	986	13	9.6000	3.2640	3.0000
180	523	10152	986	13	2.7600	0.9384	4.0000
76	523	10152	986	13	5.0700	1.7238	3.0000
1119	523	10152	986	13	6.3400	2.9164	2.0000
370	523	2548	986	13	2.7600	1.0488	3.0000
653	523	2548	986	13	5.5600	2.3908	2.0000
1501	523	2614	986	13	7.5600	3.4020	3.0000
623	523	6744	986	13	5.4000	1.6200	3.0000
606	523	3046	986	13	7.9500	2.7825	3.0000
1476	523	3046	986	13	4.5200	2.1244	2.0000
839	523	3046	986	13	1.9800	0.9108	3.0000
777	523	3046	986	13	11.1600	5.0220	3.0000
234	523	3046	986	13	5.4000	1.6740	2.0000
1449	523	3046	986	13	1.7400	0.7482	2.0000
1060	523	8164	986	13	11.4800	5.2808	4.0000
943	523	8164	986	13	9.8800	4.4460	4.0000
1293	523	8164	986	13	5.7600	1.7856	4.0000
244	523	8164	986	13	8.1000	2.9970	3.0000
200	523	6169	986	13	7.9500	2.7825	3.0000
1548	523	6169	986	13	1.3400	0.5896	2.0000
207	523	6169	986	13	2.4800	0.7440	2.0000
12	523	950	986	13	4.6200	2.2638	3.0000
1294	523	950	986	13	6.8800	2.6144	4.0000
878	523	2280	986	13	3.7400	1.5334	2.0000
1400	523	2280	986	13	2.5800	1.0062	3.0000
977	523	2280	986	13	2.2800	0.8892	3.0000
1100	523	2280	986	13	2.8800	1.2960	4.0000
318	523	2280	986	13	9.8800	3.6556	4.0000
1520	523	2280	986	13	6.9300	2.1483	3.0000
1443	523	2280	986	13	4.3400	1.5624	2.0000
2	523	9788	986	13	2.2200	1.0434	3.0000
911	523	9788	986	13	3.9400	1.3396	2.0000
1300	523	9788	986	13	2.9000	1.1600	2.0000
1277	523	9788	986	13	5.0800	1.6256	2.0000
202	523	9788	986	13	4.4700	2.0115	3.0000
312	523	9788	986	13	6.3900	1.9170	3.0000
139	523	4410	986	13	5.3700	2.4702	3.0000
475	523	4410	986	13	10.4400	3.4452	4.0000
292	523	4410	986	13	7.2400	3.3304	4.0000
842	523	4410	986	13	9.6000	4.3200	3.0000
1330	523	8310	986	13	5.3200	1.7024	4.0000
16	523	8310	986	13	11.4900	3.9066	3.0000
1258	523	8310	986	13	2.4400	1.0492	4.0000
648	523	8310	986	13	8.1600	2.6112	3.0000
918	523	8310	986	13	5.9400	2.8512	2.0000
1332	523	2251	986	13	2.7600	0.9108	4.0000
1228	523	2251	986	13	6.5700	2.1024	3.0000
712	523	2251	986	13	11.6100	5.1084	3.0000
1115	523	2251	986	13	10.0000	3.1000	4.0000
319	523	2251	986	13	4.8000	2.3520	3.0000
1248	523	9825	986	13	9.9900	3.1968	3.0000
1477	523	9825	986	13	8.1000	3.0780	3.0000
1521	523	9825	986	13	2.8000	1.2320	4.0000
246	523	9825	986	13	9.6300	4.0446	3.0000
922	523	9671	986	13	10.3600	4.6620	4.0000
972	523	9578	986	13	6.6900	2.8098	3.0000
995	523	128	986	13	2.3000	0.9200	2.0000
1411	523	128	986	13	3.8000	1.5200	2.0000
163	523	128	986	13	7.1400	3.2844	3.0000
1205	523	128	986	13	7.8000	2.9640	3.0000
1195	523	128	986	13	3.3200	1.2284	2.0000
812	523	128	986	13	13.3600	4.9432	4.0000
1545	523	7845	986	13	9.1600	3.3892	4.0000
975	523	7845	986	13	15.0400	6.4672	4.0000
299	523	7845	986	13	5.0400	1.8144	3.0000
769	523	7845	986	13	1.7700	0.6195	3.0000
1072	523	8207	986	13	7.8000	3.8220	4.0000
822	523	8207	986	13	7.4400	2.3064	4.0000
13	523	8207	986	13	7.9500	2.7030	3.0000
882	523	8207	986	13	4.9800	2.1414	2.0000
246	523	8207	986	13	9.6300	3.7557	3.0000
1055	523	7521	986	13	3.2400	1.1016	2.0000
872	523	7521	986	13	10.0800	3.4272	4.0000
1421	523	7521	986	13	8.5200	3.4080	3.0000
1332	523	7521	986	13	2.0700	0.6624	3.0000
456	523	7521	986	13	5.3400	2.4564	2.0000
4	523	1266	986	13	14.5600	6.6976	4.0000
986	523	373	986	13	14.0000	4.9000	4.0000
1468	523	373	986	13	3.7800	1.7766	3.0000
20	523	373	986	13	5.5600	2.6132	2.0000
104	523	373	986	13	15.5600	4.9792	4.0000
1412	523	373	986	13	5.4900	2.4156	3.0000
1302	523	1304	986	13	5.5500	2.2755	3.0000
520	523	1304	986	13	11.2000	5.3760	4.0000
1308	523	1304	986	13	7.7400	3.1734	3.0000
87	523	1304	986	13	7.1200	2.8480	4.0000
1462	523	1304	986	13	2.1900	0.9855	3.0000
453	523	1304	986	13	5.8400	2.1608	2.0000
1341	523	6087	986	13	13.8000	4.9680	4.0000
1545	523	6087	986	13	4.5800	2.0610	2.0000
204	523	6087	986	13	6.4000	2.2400	4.0000
390	523	5633	986	13	14.9600	5.9840	4.0000
527	523	5633	986	13	9.5200	4.3792	4.0000
943	523	5633	986	13	7.4100	3.2604	3.0000
839	523	5633	986	13	1.3200	0.5676	2.0000
324	523	5633	986	13	5.9100	2.6004	3.0000
1466	523	750	986	13	3.6000	1.6920	2.0000
417	523	750	986	13	8.1600	4.0800	3.0000
860	523	750	986	13	9.3600	3.6504	4.0000
1089	523	750	986	13	7.4100	2.5935	3.0000
1133	523	750	986	13	6.1600	2.2792	4.0000
690	523	6522	986	13	5.7600	2.1312	4.0000
773	523	6522	986	13	2.1300	0.9372	3.0000
523	523	6522	986	13	6.8800	2.5456	4.0000
1272	523	6522	986	13	7.4400	2.6040	3.0000
584	523	6522	986	13	7.7700	2.7195	3.0000
930	523	10118	986	13	2.9600	0.9472	2.0000
853	523	10118	986	13	15.5200	4.9664	4.0000
670	523	10118	986	13	5.3700	2.0406	3.0000
1219	523	10118	986	13	7.0800	3.5400	3.0000
1130	523	10118	986	13	4.6500	2.2320	3.0000
254	523	10118	986	13	2.2400	1.0752	4.0000
970	523	1142	986	13	12.4400	5.4736	4.0000
321	523	1142	986	13	7.2300	2.2413	3.0000
1124	523	1142	986	13	2.4300	1.1907	3.0000
687	523	1142	986	13	3.8800	1.5132	4.0000
1482	523	3548	986	13	1.2000	0.3720	2.0000
740	523	3548	986	13	3.9400	1.7336	2.0000
484	523	4490	986	13	10.9200	5.3508	3.0000
1033	523	4490	986	13	5.7300	2.8077	3.0000
943	523	4490	986	13	4.9400	1.7290	2.0000
68	523	4490	986	13	7.1200	3.3464	2.0000
1449	523	1991	986	13	3.4800	1.6008	4.0000
839	523	1991	986	13	1.9800	0.6336	3.0000
983	523	6792	986	13	2.4600	0.8364	3.0000
1093	523	6792	986	13	14.0500	4.2150	5.0000
1176	523	6792	986	13	8.5500	2.7360	5.0000
827	523	6564	986	13	4.7500	1.9950	5.0000
417	523	6564	986	13	10.8800	4.7872	4.0000
1330	523	6564	986	13	3.9900	1.8753	3.0000
441	523	6564	986	13	1.1400	0.4104	2.0000
404	523	6564	986	13	5.0000	1.6000	4.0000
1246	523	6564	986	13	6.1600	2.0944	4.0000
391	523	1736	986	13	2.6200	1.1004	2.0000
554	523	1736	986	13	9.4200	4.1448	3.0000
797	523	1736	986	13	4.3800	1.4454	2.0000
481	523	1736	986	13	8.5500	3.5910	3.0000
1429	523	1736	986	13	9.6000	3.6480	4.0000
142	523	1736	986	13	4.6400	1.6240	2.0000
1003	523	4875	986	13	2.3400	0.7488	3.0000
1007	523	4875	986	13	6.8100	3.3369	3.0000
289	523	3647	986	13	4.1100	1.2330	3.0000
106	523	3647	986	13	5.9200	2.5456	2.0000
655	523	3647	986	13	6.9300	2.9106	3.0000
152	523	3647	986	13	8.6700	4.1616	3.0000
834	523	3647	986	13	5.9200	2.0128	2.0000
345	523	3647	986	13	6.3300	2.0256	3.0000
667	523	3647	986	13	7.9800	2.5536	3.0000
93	520	10186	0	13	3.8400	1.2288	4.0000
755	520	1996	0	13	11.9200	4.5296	4.0000
1371	520	1996	0	13	7.4100	2.7417	3.0000
1082	520	1996	0	13	5.7300	2.0628	3.0000
805	520	1996	0	13	11.5200	4.8384	4.0000
1221	520	1996	0	13	5.9600	2.0860	4.0000
366	520	5869	0	13	9.4400	3.1152	4.0000
250	520	5869	0	13	7.7700	3.0303	3.0000
1458	520	545	0	13	8.7000	4.1760	3.0000
90	520	545	0	13	3.0800	1.3552	4.0000
666	520	545	0	13	2.6700	1.2282	3.0000
1381	520	6003	0	13	6.5100	2.2785	3.0000
1465	520	6003	0	13	8.3700	3.0969	3.0000
1215	520	6003	0	13	4.3800	1.7520	3.0000
406	520	6003	0	13	4.9200	2.4600	3.0000
1275	520	6003	0	13	4.6800	2.1060	4.0000
639	520	6003	0	13	9.8400	4.6248	3.0000
946	520	1193	0	13	11.4000	5.1300	4.0000
43	520	1193	0	13	5.0100	2.0541	3.0000
1279	520	8304	0	13	5.9200	2.1312	2.0000
603	520	8304	0	13	3.6900	1.8081	3.0000
1073	520	8304	0	13	13.8000	6.6240	4.0000
77	520	8304	0	13	5.6000	1.8480	2.0000
680	520	8304	0	13	7.3500	2.9400	5.0000
1256	520	8304	0	13	3.6600	1.2444	3.0000
1085	520	8304	0	13	8.9600	2.9568	4.0000
1392	520	467	0	13	2.4900	0.7470	3.0000
650	520	467	0	13	3.1000	1.3330	2.0000
394	520	7733	0	13	15.6500	7.0425	5.0000
943	520	7733	0	13	9.8800	3.9520	4.0000
854	520	7733	0	13	8.0000	2.8800	5.0000
1249	520	10026	0	13	5.9200	2.5456	4.0000
667	520	10026	0	13	5.3200	2.0748	2.0000
1270	520	10026	0	13	5.3800	2.2058	2.0000
1432	520	10026	0	13	7.2000	2.1600	4.0000
117	520	10026	0	13	8.2500	3.3000	3.0000
1359	520	10026	0	13	4.9600	2.0832	4.0000
814	520	3305	0	13	5.1900	2.2836	3.0000
1217	520	3305	0	13	3.8100	1.5621	3.0000
420	520	3305	0	13	9.0800	3.9044	4.0000
425	520	3305	0	13	5.1200	1.6384	4.0000
1240	520	3305	0	13	6.7800	3.1866	3.0000
1496	520	3305	0	13	4.9400	2.1736	2.0000
281	520	9026	0	13	5.2600	1.8410	2.0000
1257	520	9026	0	13	7.7600	3.4920	4.0000
1067	520	2677	0	13	6.9600	3.2016	4.0000
1284	520	2677	0	13	7.2900	2.6244	3.0000
221	520	2677	0	13	14.6400	4.5384	4.0000
1024	520	2677	0	13	15.8000	5.2140	4.0000
913	520	2444	0	13	5.3400	2.0292	3.0000
917	520	2444	0	13	2.2400	0.7840	2.0000
175	520	2444	0	13	15.4000	6.6220	4.0000
431	520	2444	0	13	3.8400	1.2672	4.0000
807	520	2444	0	13	4.2300	2.0304	3.0000
92	520	2444	0	13	2.4900	1.1205	3.0000
1259	520	2482	0	13	8.5600	3.7664	4.0000
277	520	2482	0	13	7.2300	2.1690	3.0000
521	520	2482	0	13	14.5200	6.2436	4.0000
205	520	2482	0	13	8.1300	3.3333	3.0000
1153	520	2482	0	13	2.0800	0.8528	4.0000
910	520	7243	0	13	5.5200	2.0976	3.0000
1326	520	7243	0	13	5.1300	1.9494	3.0000
78	520	7243	0	13	8.7600	3.8544	4.0000
1120	520	7243	0	13	6.8400	2.5308	4.0000
1109	520	7243	0	13	1.1000	0.3960	2.0000
727	520	7243	0	13	7.6400	2.6740	4.0000
1046	520	4948	0	13	4.9800	1.9422	3.0000
890	520	4948	0	13	7.8300	2.4273	3.0000
214	520	4948	0	13	8.4600	3.7224	3.0000
684	520	4948	0	13	2.0400	0.8772	3.0000
108	520	6904	0	13	8.7600	3.5916	4.0000
1450	520	1706	0	13	8.3100	3.4902	3.0000
508	520	1706	0	13	15.1600	4.6996	4.0000
1363	520	1706	0	13	7.9800	3.7506	3.0000
1500	520	1706	0	13	7.2300	3.5427	3.0000
358	520	1706	0	13	11.2500	3.7125	3.0000
668	520	1706	0	13	7.8600	3.3798	2.0000
1014	520	7521	0	13	1.7700	0.7080	3.0000
644	520	7521	0	13	2.6100	1.1223	3.0000
361	520	1957	0	13	2.2600	1.0396	2.0000
632	520	1957	0	13	1.6600	0.6308	2.0000
648	520	1957	0	13	8.1600	2.5296	3.0000
598	520	1957	0	13	4.5600	1.6416	3.0000
748	520	1957	0	13	6.6000	2.7720	3.0000
732	520	7558	0	13	2.7300	1.3104	3.0000
1493	520	7558	0	13	11.8800	5.5836	3.0000
345	520	532	0	13	6.3300	2.9118	3.0000
682	520	532	0	13	1.2200	0.5124	2.0000
499	520	532	0	13	11.8400	4.6176	4.0000
1048	520	532	0	13	8.8400	3.6244	4.0000
544	520	532	0	13	5.9000	1.7700	2.0000
825	520	993	0	13	11.3200	4.3016	4.0000
775	520	993	0	13	3.8000	1.5580	4.0000
924	520	993	0	13	8.1000	2.5110	3.0000
475	520	993	0	13	7.8300	3.6018	3.0000
1124	520	1721	0	13	2.4300	0.7533	3.0000
1434	520	1721	0	13	2.7900	1.2834	3.0000
918	520	1721	0	13	11.8800	4.9896	4.0000
908	520	1721	0	13	2.0700	0.9315	3.0000
92	520	8439	0	13	1.6600	0.7470	2.0000
269	520	8439	0	13	8.5200	3.3228	3.0000
153	520	8439	0	13	8.1600	3.9168	3.0000
502	520	8439	0	13	6.3400	2.4092	2.0000
1012	520	8439	0	13	5.5200	1.8768	2.0000
1041	520	8439	0	13	1.4200	0.5112	2.0000
438	520	9812	0	13	5.7900	2.5476	3.0000
1187	520	9812	0	13	6.6000	3.0360	3.0000
498	520	9812	0	13	5.1000	2.4990	2.0000
1420	520	9812	0	13	5.1900	1.9722	3.0000
205	520	3046	0	13	5.4200	2.3306	2.0000
328	520	3046	0	13	2.5200	1.2348	2.0000
1104	520	3046	0	13	7.3500	2.5725	3.0000
1541	520	7906	0	13	5.9000	2.9500	2.0000
266	520	7906	0	13	6.4800	2.9160	4.0000
658	520	7906	0	13	8.0400	3.2964	3.0000
502	520	7906	0	13	6.3400	2.7896	2.0000
1384	520	7906	0	13	10.2800	3.3924	4.0000
296	520	7906	0	13	1.5000	0.6450	3.0000
858	520	7906	0	13	6.6600	2.9304	3.0000
908	520	8779	0	13	2.0700	0.7659	3.0000
1311	520	8779	0	13	12.8800	6.0536	4.0000
233	520	8841	0	13	7.3800	2.8044	3.0000
1021	520	8841	0	13	2.4400	1.0736	2.0000
1358	520	8841	0	13	4.2000	1.5540	2.0000
1175	520	8841	0	13	5.1900	1.8684	3.0000
166	520	8841	0	13	4.9400	2.0748	2.0000
243	520	9125	0	13	10.5500	3.2705	5.0000
260	520	9125	0	13	3.6800	1.4720	2.0000
210	520	9125	0	13	4.6200	1.3860	3.0000
360	520	9125	0	13	2.6200	0.8384	2.0000
1055	520	9125	0	13	4.8600	1.6524	3.0000
1258	520	9125	0	13	1.8300	0.6954	3.0000
1475	520	9125	0	13	10.6800	3.6312	3.0000
823	520	4678	0	13	6.8600	2.7440	2.0000
447	520	8269	0	13	8.6400	3.5424	3.0000
769	520	8269	0	13	1.1800	0.5074	2.0000
946	520	8269	0	13	5.7000	2.6220	2.0000
829	520	8269	0	13	6.5100	2.2785	3.0000
1179	520	8269	0	13	5.2600	1.6306	2.0000
1002	520	9668	0	13	5.5200	1.8216	2.0000
247	520	9668	0	13	5.3400	2.4030	3.0000
224	520	9668	0	13	5.1900	1.9722	3.0000
1046	520	178	0	13	6.6400	1.9920	4.0000
530	520	178	0	13	15.0400	4.5120	4.0000
519	520	178	0	13	11.4600	4.1256	3.0000
137	520	178	0	13	11.1000	4.4400	3.0000
759	520	8663	0	13	7.5600	2.8728	4.0000
643	520	8663	0	13	5.5200	1.9320	3.0000
992	520	8663	0	13	3.5800	1.5752	2.0000
376	520	2422	0	13	9.0800	3.6320	4.0000
233	520	2422	0	13	7.3800	2.4354	3.0000
250	520	2422	0	13	7.7700	2.4087	3.0000
200	520	2422	0	13	5.3000	1.6430	2.0000
349	520	2422	0	13	4.6800	1.7316	2.0000
333	520	7915	0	13	3.9600	1.9008	3.0000
1508	520	7915	0	13	10.6200	5.0976	3.0000
360	520	7715	0	13	5.2400	2.3056	4.0000
283	520	7715	0	13	10.9200	3.4944	4.0000
100	520	7715	0	13	9.7500	4.8750	5.0000
649	520	7715	0	13	7.6500	3.7485	3.0000
91	520	4948	0	13	10.7200	3.8592	4.0000
1478	520	4948	0	13	7.9800	2.6334	3.0000
1162	520	4948	0	13	4.7700	1.9557	3.0000
553	520	4948	0	13	5.7300	1.7763	3.0000
823	520	4948	0	13	6.8600	3.2242	2.0000
1139	520	9448	0	13	8.5800	2.6598	3.0000
1449	520	9448	0	13	2.6100	1.0701	3.0000
519	520	9448	0	13	11.4600	4.2402	3.0000
923	520	9448	0	13	4.3200	1.9440	3.0000
107	520	9286	0	13	5.4300	1.6833	3.0000
1428	520	9286	0	13	11.5800	3.5898	3.0000
1312	520	9286	0	13	3.0600	1.1322	2.0000
103	520	9286	0	13	3.8000	1.8240	4.0000
613	520	9286	0	13	5.4600	2.2386	3.0000
826	520	5433	0	13	7.3200	2.5620	4.0000
804	520	5433	0	13	4.4200	1.9890	2.0000
1286	520	5433	0	13	2.7000	1.2690	3.0000
642	519	1339	0	13	4.9800	1.4940	3.0000
1046	519	1339	0	13	3.3200	1.5936	2.0000
249	519	1339	0	13	6.3600	3.1164	4.0000
253	519	1339	0	13	2.6700	1.3083	3.0000
1069	519	1339	0	13	1.7100	0.7011	3.0000
1548	519	1681	0	13	2.0100	0.6834	3.0000
273	519	1681	0	13	10.9000	4.7960	5.0000
983	519	1681	0	13	4.1000	1.8860	5.0000
827	519	1681	0	13	3.8000	1.8240	4.0000
151	519	1681	0	13	14.5500	4.6560	5.0000
207	519	1681	0	13	2.4800	1.1656	2.0000
1182	519	1681	0	13	4.2000	1.8060	3.0000
1232	519	6079	0	13	3.3900	1.1865	3.0000
1222	519	6079	0	13	4.9000	2.4500	2.0000
47	519	3302	0	13	5.1400	2.0046	2.0000
1249	519	3302	0	13	5.9200	2.9008	4.0000
1172	519	3302	0	13	8.3100	2.4930	3.0000
989	519	3302	0	13	2.5200	0.8316	3.0000
77	519	3302	0	13	11.2000	4.7040	4.0000
1546	519	3302	0	13	1.2200	0.3904	2.0000
1169	519	9144	0	13	8.9400	3.4866	3.0000
1386	519	9144	0	13	4.9200	1.6728	3.0000
737	519	9144	0	13	2.5600	0.7936	2.0000
1539	519	9144	0	13	10.7400	3.5442	3.0000
1103	519	9144	0	13	3.4500	1.4490	3.0000
27	519	9144	0	13	7.9500	2.5440	3.0000
637	519	2327	0	13	2.5800	1.1610	3.0000
281	519	2327	0	13	7.8900	3.6294	3.0000
204	519	2327	0	13	3.2000	1.3440	2.0000
21	519	2327	0	13	4.6600	2.0970	2.0000
570	519	2327	0	13	6.4800	2.2032	3.0000
481	519	2327	0	13	14.2500	6.9825	5.0000
983	519	1996	0	13	2.4600	0.9102	3.0000
1199	519	1996	0	13	5.1200	2.4064	2.0000
550	519	1996	0	13	7.2000	3.4560	3.0000
939	519	1996	0	13	2.1000	0.6510	3.0000
916	519	1996	0	13	7.7100	3.0840	3.0000
1399	519	1996	0	13	5.3400	2.6700	3.0000
450	519	7067	0	13	10.1100	3.7407	3.0000
1238	519	7067	0	13	5.8800	1.9404	4.0000
17	519	7067	0	13	8.9700	2.6910	3.0000
1392	519	7067	0	13	2.4900	0.8217	3.0000
383	519	7067	0	13	11.0000	4.5100	4.0000
294	519	7067	0	13	2.6400	0.9768	2.0000
15	519	2086	0	13	4.5800	2.0152	2.0000
231	519	2086	0	13	10.6000	3.6040	4.0000
1140	519	2086	0	13	7.6800	2.7648	3.0000
1529	519	2086	0	13	6.5400	2.4852	2.0000
1506	519	2086	0	13	10.2900	4.3218	3.0000
431	519	2086	0	13	2.8800	1.0656	3.0000
1040	519	1957	0	13	3.9600	1.4256	3.0000
270	519	1957	0	13	8.9600	4.0320	4.0000
347	519	3937	0	13	4.8000	1.8720	4.0000
790	519	3937	0	13	1.5400	0.7546	2.0000
1019	519	3937	0	13	7.4800	2.9172	2.0000
1063	519	3937	0	13	6.3600	2.6076	2.0000
1346	519	3937	0	13	4.7000	2.0210	2.0000
497	519	3937	0	13	5.6100	2.6367	3.0000
1470	519	9972	0	13	9.6400	3.4704	4.0000
927	519	9972	0	13	2.5200	0.8568	4.0000
584	519	9972	0	13	7.7700	2.6418	3.0000
1200	519	9972	0	13	7.4800	2.9920	4.0000
910	519	9972	0	13	7.3600	2.3552	4.0000
634	519	9972	0	13	5.0600	1.5686	2.0000
1050	519	9972	0	13	5.1200	1.5872	4.0000
1087	519	2548	0	13	4.9800	2.4402	3.0000
517	519	2548	0	13	6.8000	3.2640	2.0000
1290	519	619	0	13	12.8400	6.0348	4.0000
1440	519	619	0	13	8.4300	3.7935	3.0000
991	519	619	0	13	9.7500	4.3875	3.0000
781	519	619	0	13	15.8000	4.8980	4.0000
997	519	619	0	13	13.1600	5.6588	4.0000
348	519	619	0	13	3.6900	1.5498	3.0000
1330	519	4405	0	13	5.3200	1.7024	4.0000
908	519	4405	0	13	2.0700	0.7866	3.0000
1030	519	4405	0	13	7.9200	3.4848	3.0000
248	519	4405	0	13	1.7200	0.7224	2.0000
431	519	1339	0	13	2.8800	0.9504	3.0000
901	519	1339	0	13	5.9800	2.9302	2.0000
1463	519	1339	0	13	7.9200	3.6432	4.0000
508	519	1339	0	13	15.1600	6.8220	4.0000
1084	519	1339	0	13	2.7400	0.9590	2.0000
987	519	6544	0	13	10.3600	4.2476	4.0000
45	519	6544	0	13	1.5900	0.5406	3.0000
900	519	6544	0	13	5.5800	2.1762	3.0000
1037	519	6544	0	13	1.7400	0.7830	3.0000
1453	519	6544	0	13	12.4400	4.7272	4.0000
184	519	950	0	13	13.6000	4.2160	4.0000
68	519	950	0	13	14.2400	4.6992	4.0000
417	519	950	0	13	8.1600	2.9376	3.0000
1360	519	3799	0	13	7.2600	3.1944	3.0000
72	519	3799	0	13	8.2200	3.5346	3.0000
89	519	3799	0	13	3.1800	1.5900	2.0000
968	519	3977	0	13	2.5600	1.2288	2.0000
492	519	3977	0	13	7.0800	2.4072	4.0000
1507	519	3977	0	13	5.5200	2.2080	3.0000
19	519	3977	0	13	12.7600	4.8488	4.0000
635	519	3977	0	13	2.7600	1.0212	2.0000
1490	519	3977	0	13	2.8000	1.0640	2.0000
1007	519	5809	0	13	6.8100	3.3369	3.0000
1517	519	5809	0	13	1.7400	0.6264	3.0000
402	519	5809	0	13	4.5200	1.5820	4.0000
631	519	5809	0	13	1.5600	0.5460	2.0000
335	519	6904	0	13	7.4800	2.7676	2.0000
65	519	7470	0	13	15.0400	5.5648	4.0000
814	519	7470	0	13	5.1900	1.7127	3.0000
456	519	1529	0	13	13.3500	6.4080	5.0000
445	519	1529	0	13	10.3800	4.2558	3.0000
62	519	1529	0	13	7.6400	3.0560	2.0000
66	519	1529	0	13	13.7600	6.1920	4.0000
882	519	1529	0	13	9.9600	3.6852	4.0000
1265	519	8892	0	13	2.1600	0.7344	3.0000
1548	519	8892	0	13	2.6800	1.0988	4.0000
699	519	8892	0	13	4.2600	1.4484	3.0000
129	519	8892	0	13	4.6500	1.5345	3.0000
1011	519	8892	0	13	12.6800	4.8184	4.0000
1481	519	8892	0	13	3.8600	1.7370	2.0000
1304	519	3213	0	13	2.6800	1.0184	4.0000
1015	519	3213	0	13	6.5700	2.4309	3.0000
738	519	3213	0	13	5.5500	2.0535	3.0000
1154	519	3213	0	13	6.8000	2.9240	4.0000
1262	519	6350	0	13	2.2800	0.7524	3.0000
386	519	6350	0	13	6.6900	2.6091	3.0000
1042	519	6350	0	13	3.4500	1.1040	3.0000
220	519	6350	0	13	5.1000	2.2950	2.0000
397	519	6350	0	13	5.4000	2.7000	4.0000
280	519	6350	0	13	7.2400	2.6064	4.0000
1301	519	7416	0	13	2.8200	0.9024	3.0000
1412	519	7416	0	13	7.3200	3.2940	4.0000
1495	519	7416	0	13	6.9600	3.0624	2.0000
1245	519	7416	0	13	6.9600	3.4800	3.0000
788	519	9396	0	13	2.2000	0.9680	4.0000
233	519	9396	0	13	7.3800	3.4686	3.0000
755	519	9396	0	13	5.9600	2.5628	2.0000
333	519	9396	0	13	5.2800	2.0592	4.0000
455	519	9396	0	13	6.7200	2.7552	4.0000
1231	519	9396	0	13	7.4200	2.2260	2.0000
462	519	9396	0	13	10.6000	4.7700	5.0000
699	519	3980	0	13	4.2600	2.0022	3.0000
915	519	3980	0	13	8.6100	3.4440	3.0000
266	519	3980	0	13	4.8600	2.1870	3.0000
1239	519	7835	0	13	6.8400	2.1888	3.0000
97	519	7835	0	13	1.7700	0.8319	3.0000
1551	519	7835	0	13	3.4800	1.4964	3.0000
1035	519	7835	0	13	4.4400	2.0424	4.0000
1439	519	7835	0	13	4.5000	1.5750	3.0000
1129	519	9144	0	13	7.2900	3.2076	3.0000
14	519	9144	0	13	5.7900	1.7949	3.0000
243	519	9144	0	13	6.3300	1.8990	3.0000
1385	519	5786	0	13	9.6000	4.7040	4.0000
1534	519	5786	0	13	11.1200	4.2256	4.0000
1085	519	5786	0	13	6.7200	2.2848	3.0000
1289	519	5786	0	13	3.6300	1.3431	3.0000
1505	519	5786	0	13	8.2500	3.7950	3.0000
442	519	5786	0	13	8.9600	3.1360	4.0000
1245	519	5786	0	13	6.9600	2.1576	3.0000
7	519	4261	0	13	5.2200	2.1924	2.0000
976	519	5533	0	13	4.6800	2.1060	4.0000
860	519	5533	0	13	7.0200	3.0888	3.0000
1209	519	5533	0	13	8.1000	3.9690	3.0000
161	519	5533	0	13	3.0400	1.0944	2.0000
117	519	3463	0	13	8.2500	2.8050	3.0000
1465	519	3463	0	13	5.5800	2.3994	2.0000
123	519	3463	0	13	11.5200	4.3776	3.0000
627	519	9826	0	13	5.1000	1.9890	3.0000
350	519	9826	0	13	3.2600	0.9780	2.0000
766	519	9826	0	13	1.2400	0.5332	2.0000
1173	519	9826	0	13	4.6200	1.9404	2.0000
657	519	9826	0	13	8.4800	4.0704	4.0000
241	519	392	0	13	8.7300	3.4047	3.0000
337	519	392	0	13	1.5000	0.7200	2.0000
780	519	392	0	13	11.3600	4.8848	4.0000
1423	519	392	0	13	4.7400	1.8486	2.0000
1466	519	392	0	13	3.6000	1.5120	2.0000
191	519	392	0	13	11.4800	3.5588	4.0000
487	519	392	0	13	7.8000	3.1980	3.0000
803	519	8749	0	13	10.5300	3.4749	3.0000
940	519	8749	0	13	8.5200	4.1748	3.0000
1356	519	8749	0	13	4.8000	1.6800	3.0000
108	519	8749	0	13	4.3800	2.1024	2.0000
736	519	8749	0	13	8.5200	3.4932	4.0000
1140	519	8749	0	13	5.1200	2.3552	2.0000
757	519	8749	0	13	4.4100	1.4112	3.0000
500	519	3153	0	13	10.6400	4.3624	4.0000
1103	519	3153	0	13	2.3000	0.8510	2.0000
1265	519	3153	0	13	1.4400	0.5616	2.0000
1509	519	3153	0	13	8.9400	4.2912	3.0000
1192	519	3153	0	13	2.9400	1.1172	3.0000
616	519	3271	0	13	3.9900	1.8354	3.0000
753	519	3271	0	13	7.5600	3.0996	4.0000
1169	519	3271	0	13	8.9400	3.3078	3.0000
1066	519	3271	0	13	11.5600	4.7396	4.0000
550	519	3271	0	13	9.6000	4.8000	4.0000
953	519	3271	0	13	5.4800	2.4660	2.0000
181	519	5685	0	13	1.8600	0.8370	2.0000
890	519	5685	0	13	10.4400	4.6980	4.0000
734	519	5685	0	13	2.5200	0.7812	4.0000
58	519	5685	0	13	9.2400	3.9732	4.0000
114	519	5685	0	13	2.7600	1.1592	3.0000
1090	519	5685	0	13	6.4500	2.6445	3.0000
1279	519	5685	0	13	11.8400	5.5648	4.0000
1129	519	2548	0	13	7.2900	3.5721	3.0000
747	519	2548	0	13	7.3200	3.2940	4.0000
751	519	2548	0	13	8.7600	4.1172	4.0000
8	519	2548	0	13	7.7700	2.7972	3.0000
264	519	2548	0	13	11.1200	5.2264	4.0000
771	519	4396	0	13	2.2400	0.7616	2.0000
1480	519	4396	0	13	5.7600	1.9008	4.0000
910	519	4396	0	13	3.6800	1.1776	2.0000
1326	575	7621	988	13	5.1300	1.6929	3.0000
417	575	4543	988	13	10.8800	3.3728	4.0000
128	575	4543	988	13	2.1200	0.9116	4.0000
1409	575	4543	988	13	2.1200	0.7844	4.0000
267	575	4543	988	13	2.4900	0.8964	3.0000
577	575	4543	988	13	7.8600	3.2226	3.0000
61	575	4543	988	13	2.9600	1.4208	4.0000
967	575	9491	988	13	1.8300	0.8784	3.0000
1250	575	9491	988	13	6.4800	2.3976	3.0000
1546	575	9491	988	13	1.2200	0.4026	2.0000
1390	575	9491	988	13	5.7300	2.8077	3.0000
714	575	9491	988	13	5.4000	2.0520	2.0000
4	575	1271	988	13	7.2800	2.9848	2.0000
1340	575	1271	988	13	5.1400	1.6962	2.0000
863	575	1271	988	13	8.9400	4.2018	3.0000
320	575	1271	988	13	6.5200	2.0864	2.0000
391	575	1271	988	13	3.9300	1.4934	3.0000
1173	575	9584	988	13	6.9300	2.3562	3.0000
1329	575	6306	988	13	4.9500	1.7820	3.0000
1267	575	6306	988	13	4.8000	1.8240	3.0000
724	575	6306	988	13	8.8200	4.1454	3.0000
14	575	4543	988	13	3.8600	1.6212	2.0000
315	575	9401	988	13	3.8400	1.6128	4.0000
1264	575	9401	988	13	7.0500	3.4545	3.0000
1120	575	9401	988	13	5.1300	2.4111	3.0000
1137	575	9401	988	13	5.3100	2.4426	3.0000
428	575	398	988	13	2.0100	0.7839	3.0000
1243	575	398	988	13	3.5400	1.5930	3.0000
355	575	398	988	13	3.2400	1.1988	4.0000
731	575	398	988	13	7.6200	2.7432	2.0000
1353	575	7132	988	13	4.4800	2.0608	2.0000
438	575	7132	988	13	5.7900	2.0265	3.0000
482	575	7132	988	13	1.4600	0.4672	2.0000
765	575	7132	988	13	7.6800	3.6864	4.0000
1404	575	304	988	13	8.1300	4.0650	3.0000
42	575	9871	988	13	5.6400	2.7072	2.0000
458	575	9871	988	13	6.0000	2.8200	4.0000
562	575	9501	988	13	1.1800	0.5310	2.0000
1284	575	9501	988	13	9.7200	4.1796	4.0000
263	575	9501	988	13	7.6000	3.2680	2.0000
625	575	9501	988	13	6.4400	3.1556	4.0000
87	575	4589	988	13	7.1200	3.3464	4.0000
1102	575	4589	988	13	5.7000	2.4510	3.0000
180	575	4466	988	13	2.0700	1.0350	3.0000
91	575	4466	988	13	5.3600	2.4656	2.0000
773	575	4466	988	13	1.4200	0.6958	2.0000
1428	575	4466	988	13	11.5800	4.4004	3.0000
607	575	4466	988	13	5.5600	1.8348	2.0000
369	575	4466	988	13	9.2000	4.5080	4.0000
1206	575	7416	988	13	10.2900	3.0870	3.0000
130	575	7416	988	13	4.4600	1.4272	2.0000
240	575	7416	988	13	1.7200	0.6192	2.0000
324	575	7416	988	13	7.8800	3.0732	4.0000
74	575	7416	988	13	6.2800	2.1980	4.0000
823	575	7416	988	13	10.2900	3.1899	3.0000
770	575	2856	988	13	5.4900	2.3058	3.0000
267	575	2856	988	13	2.4900	0.9462	3.0000
1143	575	7132	988	13	3.5200	1.6192	2.0000
294	575	7132	988	13	3.9600	1.4256	3.0000
138	575	7132	988	13	10.8000	4.6440	4.0000
1020	575	7132	988	13	1.5300	0.6885	3.0000
1295	575	7534	988	13	5.5500	2.4975	3.0000
1505	575	7570	988	13	8.2500	2.8875	3.0000
1162	575	7570	988	13	6.3600	2.7348	4.0000
220	575	7570	988	13	7.6500	2.5245	3.0000
896	575	6163	988	13	10.7200	4.8240	4.0000
1432	575	6163	988	13	3.6000	1.1880	2.0000
656	575	9648	988	13	11.5500	3.5805	3.0000
1006	575	9648	988	13	6.4200	2.1828	3.0000
1515	575	9648	988	13	4.4000	1.8920	4.0000
1545	575	9648	988	13	4.5800	1.5114	2.0000
1359	575	1706	988	13	3.7200	1.7484	3.0000
410	575	7269	988	13	3.7800	1.4742	3.0000
161	575	7269	988	13	4.5600	1.6872	3.0000
970	575	7806	988	13	9.3300	4.5717	3.0000
454	575	7806	988	13	2.7900	1.3671	3.0000
444	575	7806	988	13	7.7700	2.7195	3.0000
61	575	7806	988	13	1.4800	0.6956	2.0000
1363	575	4413	988	13	7.9800	2.5536	3.0000
1246	575	4413	988	13	4.6200	2.0328	3.0000
38	575	4413	988	13	5.2400	1.9388	4.0000
134	575	4413	988	13	9.7200	4.0824	4.0000
577	575	4413	988	13	5.2400	2.5152	2.0000
1219	575	4413	988	13	4.7200	1.9352	2.0000
1500	575	2076	988	13	9.6400	3.7596	4.0000
397	575	2076	988	13	5.4000	2.0520	4.0000
831	575	5530	988	13	6.3200	2.3384	4.0000
89	575	5530	988	13	3.1800	1.1448	2.0000
344	575	5530	988	13	9.1200	3.1920	4.0000
721	575	5530	988	13	9.0400	4.2488	4.0000
105	575	625	988	13	7.4400	2.3064	2.0000
295	575	625	988	13	9.3600	4.5864	3.0000
871	575	625	988	13	7.6200	3.6576	3.0000
1114	575	625	988	13	6.8400	3.2832	2.0000
844	575	9972	988	13	6.6200	2.1184	2.0000
781	575	9972	988	13	11.8500	4.8585	3.0000
238	575	9972	988	13	5.9100	2.7777	3.0000
1453	575	9972	988	13	12.4400	5.3492	4.0000
511	575	9972	988	13	2.7200	1.2512	4.0000
222	575	9972	988	13	11.8500	4.1475	3.0000
1503	575	9972	988	13	8.8200	3.9690	3.0000
568	575	7733	988	13	6.6600	3.2634	2.0000
1277	575	7733	988	13	7.6200	2.8956	3.0000
1433	575	128	988	13	10.5200	4.9444	4.0000
1383	575	128	988	13	10.3600	3.6260	4.0000
1533	575	128	988	13	5.0000	1.5500	2.0000
1083	575	128	988	13	1.0000	0.4700	2.0000
873	575	128	988	13	7.0500	3.4545	3.0000
1090	575	128	988	13	6.4500	2.4510	3.0000
900	575	3196	988	13	3.7200	1.5252	2.0000
1423	575	3196	988	13	9.4800	3.8868	4.0000
1000	575	3196	988	13	8.0700	3.3087	3.0000
1123	575	3196	988	13	7.8400	3.6848	4.0000
341	575	3196	988	13	8.3100	3.2409	3.0000
1543	575	3196	988	13	9.9200	3.1744	4.0000
1466	575	3196	988	13	3.6000	1.3320	2.0000
122	575	3308	988	13	7.9600	3.6616	4.0000
1031	575	3308	988	13	2.4200	1.0164	2.0000
1420	575	3308	988	13	3.4600	1.5224	2.0000
1397	575	3308	988	13	2.8600	1.3442	2.0000
321	575	3308	988	13	9.6400	3.4704	4.0000
432	575	3308	988	13	4.7000	1.5040	2.0000
515	575	3308	988	13	3.8200	1.2988	2.0000
1457	575	7952	988	13	10.0200	3.9078	3.0000
554	575	7952	988	13	12.5600	4.5216	4.0000
1291	575	7952	988	13	9.2000	3.5880	4.0000
1054	575	7952	988	13	4.4400	2.1312	3.0000
1055	575	5476	988	13	3.2400	1.1340	2.0000
1005	575	5476	988	13	10.9600	4.4936	4.0000
1155	575	5476	988	13	3.7600	1.7672	2.0000
292	575	5476	988	13	7.2400	2.8960	4.0000
495	575	5476	988	13	4.6800	1.8252	4.0000
346	575	8274	988	13	6.3600	1.9716	3.0000
1161	575	8274	988	13	7.1800	3.5900	2.0000
905	575	4690	988	13	6.9900	2.3766	3.0000
112	550	9125	988	13	2.2600	0.8362	2.0000
361	550	5533	988	13	3.3900	1.6950	3.0000
1123	550	5533	988	13	5.8800	1.8816	3.0000
1127	550	5533	988	13	7.8600	2.7510	3.0000
384	550	5533	988	13	1.6200	0.7128	3.0000
640	550	5533	988	13	7.7700	3.1857	3.0000
1017	550	5533	988	13	5.7800	2.4854	2.0000
301	550	5533	988	13	1.0600	0.4876	2.0000
581	550	8091	988	13	8.5200	2.8116	3.0000
438	550	8091	988	13	3.8600	1.3896	2.0000
455	550	8091	988	13	5.0400	2.3184	3.0000
597	550	8298	988	13	5.6000	2.6880	2.0000
1239	550	8298	988	13	4.5600	1.8696	2.0000
1519	550	2996	988	13	3.2400	1.4256	4.0000
831	550	2996	988	13	6.3200	2.7808	4.0000
194	550	2996	988	13	10.0800	4.4352	3.0000
1276	550	2996	988	13	4.2900	1.5444	3.0000
660	550	1071	988	13	11.2000	5.1520	4.0000
1436	550	1071	988	13	2.7600	0.9660	3.0000
1080	550	1071	988	13	4.3800	1.9710	2.0000
598	550	9144	988	13	3.0400	1.3376	2.0000
893	550	9144	988	13	1.8200	0.6006	2.0000
1463	550	9256	988	13	7.9200	3.8016	4.0000
1413	550	9256	988	13	13.5200	5.6784	4.0000
5	550	9256	988	13	6.5700	3.0879	3.0000
1114	550	9256	988	13	13.6800	6.0192	4.0000
904	550	9256	988	13	6.0000	2.1600	4.0000
1120	550	9256	988	13	5.1300	2.5650	3.0000
471	550	9256	988	13	1.6600	0.5644	2.0000
480	550	5533	988	13	5.0700	2.3322	3.0000
817	550	5533	988	13	5.0400	1.5624	3.0000
634	550	5533	988	13	7.5900	2.8083	3.0000
1183	550	5533	988	13	6.1600	3.0184	4.0000
1093	550	5533	988	13	5.6200	2.4166	2.0000
218	550	5533	988	13	13.7600	6.6048	4.0000
933	550	6574	988	13	13.5200	5.9488	4.0000
284	550	6574	988	13	1.9800	0.5940	2.0000
673	550	6574	988	13	8.2200	3.5346	3.0000
650	550	6574	988	13	4.6500	1.9530	3.0000
567	550	4372	988	13	7.0500	3.3135	3.0000
1383	550	4372	988	13	7.7700	3.4188	3.0000
81	550	4372	988	13	6.3900	2.9394	3.0000
228	550	2632	988	13	2.4600	1.1070	3.0000
404	550	2632	988	13	3.7500	1.2000	3.0000
288	550	2632	988	13	8.5800	2.5740	3.0000
637	550	2632	988	13	3.4400	1.7200	4.0000
1147	550	2632	988	13	5.6800	2.0448	4.0000
32	550	2632	988	13	8.5800	4.1184	3.0000
261	550	2632	988	13	10.1400	4.7658	3.0000
72	550	2151	988	13	8.2200	2.9592	3.0000
1286	550	2151	988	13	3.6000	1.6200	4.0000
344	550	2151	988	13	6.8400	2.3256	3.0000
1020	550	10106	988	13	1.5300	0.7191	3.0000
1557	550	10106	988	13	3.6000	1.2960	3.0000
878	550	7149	988	13	7.4800	3.5156	4.0000
1227	550	7149	988	13	8.4300	3.2877	3.0000
179	550	7149	988	13	13.7500	5.2250	5.0000
208	550	7149	988	13	4.9400	1.8278	2.0000
851	550	7149	988	13	7.5300	3.2379	3.0000
341	550	9673	988	13	8.3100	2.8254	3.0000
452	550	9673	988	13	7.4400	2.9760	3.0000
535	550	9673	988	13	8.5200	2.7264	3.0000
285	550	9673	988	13	7.4400	2.3064	4.0000
1034	550	9673	988	13	8.7300	2.7063	3.0000
345	550	9673	988	13	6.3300	2.3421	3.0000
795	550	446	988	13	2.8800	0.9504	3.0000
1477	550	446	988	13	10.8000	3.5640	4.0000
574	550	446	988	13	8.0100	2.5632	3.0000
1311	550	446	988	13	9.6600	3.0912	3.0000
1058	550	4875	988	13	5.5200	1.7112	2.0000
1075	550	4875	988	13	4.6200	1.9866	3.0000
1025	550	4875	988	13	4.3500	1.6095	3.0000
1175	550	4875	988	13	6.9200	2.9064	4.0000
958	550	8644	988	13	4.0800	1.4688	3.0000
1374	550	8644	988	13	8.6700	4.1616	3.0000
1005	550	8644	988	13	8.2200	3.3702	3.0000
75	550	8644	988	13	1.3600	0.5440	2.0000
485	550	3302	988	13	8.7600	3.9420	4.0000
1221	550	3302	988	13	4.4700	1.9668	3.0000
984	550	3302	988	13	3.2400	1.6200	4.0000
867	550	3302	988	13	5.6400	2.3124	3.0000
1217	550	3302	988	13	3.8100	1.2954	3.0000
169	550	3302	988	13	5.9400	1.9602	3.0000
938	550	4507	988	13	4.8300	1.8837	3.0000
688	550	4507	988	13	7.1100	3.1995	3.0000
1437	550	4507	988	13	6.9600	2.2968	4.0000
335	550	4507	988	13	14.9600	4.7872	4.0000
975	550	2525	988	13	11.2800	4.3992	3.0000
1385	550	2996	988	13	7.2000	2.3760	3.0000
881	550	2996	988	13	7.2400	3.5476	4.0000
6	550	2996	988	13	3.4500	1.0695	3.0000
1075	550	2996	988	13	6.1600	2.0944	4.0000
1191	550	8110	988	13	8.4000	3.2760	4.0000
1048	550	8110	988	13	6.6300	2.7183	3.0000
1031	550	7721	988	13	4.8400	2.3716	4.0000
1114	550	7721	988	13	13.6800	4.2408	4.0000
865	550	7721	988	13	8.3700	3.3480	3.0000
56	550	7721	988	13	1.4200	0.6958	2.0000
925	550	7721	988	13	2.2800	1.0260	3.0000
289	550	7721	988	13	5.4800	2.3564	4.0000
596	550	346	988	13	1.2800	0.5120	2.0000
107	550	346	988	13	5.4300	2.1177	3.0000
429	550	346	988	13	4.5300	2.0385	3.0000
606	550	346	988	13	5.3000	1.6430	2.0000
490	550	346	988	13	4.9500	2.1780	3.0000
839	550	346	988	13	1.9800	0.8514	3.0000
1349	550	346	988	13	5.8000	2.8420	2.0000
989	567	7546	0	13	1.6800	0.5880	2.0000
860	567	7546	0	13	9.3600	3.2760	4.0000
517	567	7546	0	13	6.8000	2.3120	2.0000
1133	567	7546	0	13	6.1600	2.4640	4.0000
844	567	7546	0	13	13.2400	4.3692	4.0000
567	567	7546	0	13	4.7000	1.4570	2.0000
983	567	7546	0	13	2.4600	0.7626	3.0000
704	567	3882	0	13	6.5200	2.4124	4.0000
548	567	3882	0	13	8.7000	4.0020	3.0000
1430	567	3882	0	13	13.4400	5.6448	4.0000
281	567	3423	0	13	7.8900	3.0771	3.0000
670	567	3423	0	13	5.3700	2.3628	3.0000
648	567	3423	0	13	10.8800	3.2640	4.0000
1130	567	3423	0	13	6.2000	2.7280	4.0000
1240	567	3423	0	13	6.7800	2.5086	3.0000
1360	567	4666	0	13	12.1000	3.9930	5.0000
938	567	4666	0	13	6.4400	2.4472	4.0000
1061	567	4666	0	13	3.3200	1.4940	2.0000
279	567	4666	0	13	5.6400	2.0868	2.0000
462	567	2198	0	13	6.3600	2.1624	3.0000
518	567	2198	0	13	2.7200	1.1968	2.0000
1493	567	2198	0	13	19.8000	9.1080	5.0000
539	567	2198	0	13	7.4800	2.6180	2.0000
701	567	2198	0	13	3.0000	1.3200	4.0000
139	567	9972	0	13	3.5800	1.3604	2.0000
389	567	6169	0	13	5.3700	1.6647	3.0000
1150	567	6169	0	13	6.3800	2.1054	2.0000
1154	567	6169	0	13	5.1000	1.8360	3.0000
412	567	6169	0	13	5.5200	2.5392	4.0000
668	567	6169	0	13	11.7900	4.8339	3.0000
1044	567	6169	0	13	2.5400	1.0922	2.0000
329	567	6169	0	13	3.4800	1.6356	2.0000
609	567	9162	0	13	7.7700	2.6418	3.0000
465	567	9162	0	13	5.9000	2.1830	2.0000
482	567	9162	0	13	2.1900	1.0074	3.0000
432	567	9162	0	13	7.0500	2.9610	3.0000
582	567	9162	0	13	11.4000	5.0160	3.0000
132	567	9162	0	13	3.8400	1.2288	2.0000
76	567	2210	0	13	6.7600	3.1096	4.0000
919	567	2210	0	13	4.6200	1.5708	3.0000
828	567	2210	0	13	3.8700	1.6641	3.0000
206	567	2210	0	13	4.2200	1.6458	2.0000
928	567	2210	0	13	4.9500	1.7820	3.0000
1464	567	2210	0	13	5.9200	2.6048	2.0000
422	567	3681	0	13	14.6800	6.0188	4.0000
279	567	3681	0	13	8.4600	2.7918	3.0000
295	567	3681	0	13	9.3600	2.9952	3.0000
245	567	3681	0	13	2.9800	0.9536	2.0000
395	567	3681	0	13	4.4400	1.6872	2.0000
378	567	9420	0	13	3.3300	1.6317	3.0000
1554	567	9420	0	13	7.6200	3.6576	3.0000
502	567	1996	0	13	9.5100	4.3746	3.0000
426	567	1996	0	13	1.8000	0.5760	3.0000
243	567	1996	0	13	8.4400	2.5320	4.0000
792	567	1996	0	13	6.3900	3.1311	3.0000
136	567	6574	0	13	15.4800	5.7276	4.0000
1524	567	6574	0	13	3.7800	1.2852	3.0000
1208	567	6574	0	13	8.6100	3.6162	3.0000
598	567	6574	0	13	4.5600	1.4136	3.0000
869	567	6574	0	13	4.2400	1.9928	2.0000
1185	567	625	0	13	4.0500	1.2555	3.0000
1495	567	625	0	13	10.4400	4.2804	3.0000
565	567	625	0	13	2.7000	0.9990	3.0000
968	567	625	0	13	3.8400	1.7280	3.0000
250	567	3463	0	13	7.7700	2.5641	3.0000
13	567	3463	0	13	5.3000	1.6960	2.0000
1455	567	3463	0	13	5.0600	1.8722	2.0000
246	567	3463	0	13	12.8400	6.2916	4.0000
756	567	3463	0	13	5.3600	2.2512	2.0000
872	567	7905	0	13	10.0800	3.6288	4.0000
849	567	7905	0	13	3.3000	1.5180	2.0000
1332	567	7905	0	13	2.0700	0.9729	3.0000
1155	567	7269	0	13	5.6400	1.6920	3.0000
1498	567	9491	0	13	6.9000	3.3810	3.0000
529	567	9491	0	13	6.5700	2.3652	3.0000
1465	567	9491	0	13	5.5800	1.9530	2.0000
629	567	9491	0	13	1.6500	0.5940	3.0000
1495	567	6169	0	13	10.4400	4.6980	3.0000
1339	567	6169	0	13	2.6200	0.8122	2.0000
663	567	6169	0	13	5.2800	2.5872	3.0000
720	567	6169	0	13	2.5800	1.2384	3.0000
143	567	1706	0	13	7.3800	3.0258	3.0000
1485	567	7132	0	13	4.5000	1.7550	3.0000
543	567	7132	0	13	4.9200	2.3124	3.0000
1246	567	177	0	13	3.0800	1.0164	2.0000
530	567	177	0	13	11.2800	3.9480	3.0000
1119	567	177	0	13	9.5100	4.1844	3.0000
497	567	177	0	13	5.6100	1.9074	3.0000
581	567	993	0	13	5.6800	2.7832	2.0000
1291	567	993	0	13	6.9000	2.6220	3.0000
1447	567	545	0	13	11.8400	5.6832	4.0000
1397	567	545	0	13	4.2900	2.0163	3.0000
1546	567	545	0	13	1.2200	0.5612	2.0000
1097	567	545	0	13	6.4500	2.0640	3.0000
887	567	545	0	13	7.2000	3.2400	4.0000
1103	567	545	0	13	3.4500	1.4835	3.0000
454	567	545	0	13	3.7200	1.5996	4.0000
1557	567	8274	0	13	2.4000	0.9840	2.0000
1480	567	8274	0	13	4.3200	1.7280	3.0000
105	567	7694	0	13	11.1600	4.2408	3.0000
748	567	7694	0	13	8.8000	2.8160	4.0000
791	567	7694	0	13	4.3000	1.5910	2.0000
1074	567	7694	0	13	9.3900	4.0377	3.0000
1370	567	7694	0	13	7.1400	2.5704	3.0000
1214	567	7694	0	13	3.9600	1.9404	3.0000
242	567	1330	0	13	7.7700	2.4864	3.0000
312	567	1330	0	13	6.3900	2.3643	3.0000
928	567	1330	0	13	6.6000	3.2340	4.0000
225	567	1330	0	13	7.7800	3.2676	2.0000
329	567	5329	0	13	5.2200	2.2968	3.0000
878	567	5329	0	13	5.6100	2.1879	3.0000
789	567	5329	0	13	14.4800	5.0680	4.0000
1184	567	7806	0	13	8.5200	3.5784	3.0000
601	567	7806	0	13	6.3900	2.3643	3.0000
989	567	6564	0	13	3.3600	1.3104	4.0000
66	567	6087	0	13	13.7600	4.2656	4.0000
869	567	6087	0	13	6.3600	2.9256	3.0000
432	567	6087	0	13	9.4000	3.9480	4.0000
915	567	6087	0	13	8.6100	3.8745	3.0000
1164	567	4928	0	13	5.1300	2.2059	3.0000
276	567	4928	0	13	11.5800	5.2110	3.0000
1458	567	5593	0	13	8.7000	3.3930	3.0000
1368	567	5593	0	13	14.2000	4.9700	4.0000
492	567	5593	0	13	7.0800	2.2656	4.0000
1148	567	5593	0	13	10.7600	4.3040	4.0000
1264	567	819	0	13	7.0500	3.1725	3.0000
1535	567	819	0	13	8.7600	3.6792	3.0000
57	567	3130	0	13	1.8300	0.8784	3.0000
140	567	3130	0	13	3.6400	1.7108	2.0000
1449	567	3130	0	13	3.4800	1.1484	4.0000
639	567	3130	0	13	9.8400	4.3296	3.0000
1095	567	3130	0	13	6.3200	2.3384	4.0000
872	567	3130	0	13	7.5600	2.7216	3.0000
396	567	3130	0	13	9.7200	4.0824	3.0000
912	567	2234	0	13	7.8900	2.3670	3.0000
1422	567	2234	0	13	6.6900	2.2077	3.0000
307	567	2234	0	13	5.9200	2.4864	4.0000
583	567	9825	0	13	3.2200	1.4490	2.0000
533	567	9825	0	13	7.2600	2.6862	3.0000
683	567	9825	0	13	6.4800	2.0736	3.0000
443	567	6607	0	13	3.9900	1.5960	3.0000
514	567	6607	0	13	7.2400	3.1132	4.0000
1130	567	6607	0	13	4.6500	1.8135	3.0000
427	567	6607	0	13	6.4200	2.3112	3.0000
564	567	6607	0	13	1.9800	0.7722	3.0000
1189	567	3759	0	13	3.0400	1.3984	4.0000
1366	567	3759	0	13	5.5200	2.6496	2.0000
1250	567	3759	0	13	8.6400	2.6784	4.0000
41	567	3759	0	13	2.6700	1.0947	3.0000
956	567	7915	0	13	2.4000	1.0560	2.0000
507	567	7915	0	13	7.5900	3.6432	3.0000
711	567	7915	0	13	5.7800	2.4854	2.0000
927	567	7915	0	13	2.5200	0.9828	4.0000
950	567	8668	0	13	13.8800	4.8580	4.0000
940	567	8668	0	13	14.2000	5.8220	5.0000
557	567	8668	0	13	6.8000	2.3120	5.0000
561	567	8668	0	13	3.0800	1.3552	4.0000
1376	567	8668	0	13	5.0400	2.1672	3.0000
74	567	8668	0	13	6.2800	3.0772	4.0000
451	567	8668	0	13	7.1200	2.9904	4.0000
1406	567	7319	0	13	1.1200	0.4480	2.0000
797	567	7319	0	13	4.3800	2.0148	2.0000
526	567	5743	0	13	6.7500	3.1050	3.0000
976	567	7250	0	13	3.5100	1.2285	3.0000
847	567	7250	0	13	15.3600	5.0688	4.0000
503	567	7250	0	13	3.7200	1.2276	2.0000
1119	567	7250	0	13	12.6800	4.9452	4.0000
830	567	7250	0	13	9.8000	3.0380	4.0000
553	567	7250	0	13	7.6400	3.8200	4.0000
969	567	7250	0	13	7.0400	2.1824	4.0000
690	567	3268	0	13	5.7600	2.1312	4.0000
534	567	3268	0	13	10.1400	4.6644	3.0000
1416	567	3268	0	13	13.9000	5.8380	5.0000
268	567	3253	0	13	6.9200	2.6988	4.0000
657	567	3253	0	13	6.3600	2.7984	3.0000
634	567	3253	0	13	10.1200	3.0360	4.0000
1116	567	3253	0	13	10.1200	4.2504	4.0000
1227	567	3253	0	13	11.2400	4.0464	4.0000
1250	567	1897	0	13	8.6400	2.6784	4.0000
827	567	1897	0	13	2.8500	1.0545	3.0000
950	567	1897	0	13	6.9400	2.9842	2.0000
168	567	1897	0	13	2.5200	0.9072	2.0000
351	567	9671	0	13	5.5200	1.8768	2.0000
504	567	9671	0	13	3.6800	1.6192	2.0000
1480	567	9671	0	13	5.7600	2.6496	4.0000
525	567	9671	0	13	5.7000	1.9380	2.0000
687	567	9671	0	13	3.8800	1.7072	4.0000
126	567	9648	0	13	3.2200	1.2236	2.0000
375	567	5903	0	13	6.8700	3.4350	3.0000
1137	567	5903	0	13	5.3100	1.6992	3.0000
1141	567	5903	0	13	4.0200	1.4070	3.0000
398	567	5903	0	13	2.4000	1.0560	3.0000
654	567	5903	0	13	4.3400	1.7360	2.0000
1030	567	5903	0	13	5.2800	2.2176	2.0000
315	567	5903	0	13	1.9200	0.8640	2.0000
498	567	5869	0	13	5.1000	2.1930	2.0000
354	567	5869	0	13	4.5000	1.6200	2.0000
371	567	5869	0	13	1.9800	0.6732	3.0000
321	567	5869	0	13	7.2300	2.4582	3.0000
568	567	5869	0	13	6.6600	2.6640	2.0000
551	567	5070	0	13	9.6300	4.0446	3.0000
169	567	5070	0	13	5.9400	2.1978	3.0000
173	567	5070	0	13	2.8600	0.9724	2.0000
1460	567	8015	0	13	4.2600	1.6614	2.0000
971	567	8015	0	13	11.4000	4.5600	4.0000
1294	567	8015	0	13	5.1600	2.2188	3.0000
1471	567	8015	0	13	3.1000	0.9920	2.0000
961	567	5433	0	13	3.9300	1.3362	3.0000
911	567	5433	0	13	3.9400	1.2214	2.0000
1061	567	5433	0	13	4.9800	1.8924	3.0000
612	567	5433	0	13	4.7600	1.7136	2.0000
402	567	5433	0	13	3.3900	1.1865	3.0000
1130	567	1706	0	13	4.6500	1.6275	3.0000
388	567	1706	0	13	4.7000	1.7860	2.0000
1057	567	1706	0	13	4.2900	1.9734	3.0000
1434	567	1706	0	13	2.7900	1.0044	3.0000
304	567	1706	0	13	7.5600	2.4948	4.0000
1307	567	1706	0	13	5.2800	1.8480	4.0000
271	567	1706	0	13	7.1100	3.1284	3.0000
774	567	5903	0	13	7.3500	2.3520	3.0000
725	567	5903	0	13	2.9800	1.2218	2.0000
874	567	5903	0	13	4.7700	2.3850	3.0000
425	567	5903	0	13	2.5600	1.1776	2.0000
1171	567	190	0	13	9.5400	2.9574	3.0000
1481	567	190	0	13	5.7900	2.3739	3.0000
551	567	190	0	13	9.6300	3.5631	3.0000
955	567	190	0	13	11.4900	5.1705	3.0000
139	567	9892	0	13	5.3700	1.6647	3.0000
1460	567	9892	0	13	8.5200	2.5560	4.0000
1344	567	9892	0	13	3.0400	1.0944	2.0000
135	567	9892	0	13	15.5600	7.4688	4.0000
645	567	9892	0	13	13.2800	5.3120	4.0000
761	567	3130	0	13	6.8000	3.0600	4.0000
738	567	3130	0	13	5.5500	1.7205	3.0000
256	567	7780	0	13	5.3000	2.5970	2.0000
1111	567	7780	0	13	2.3400	0.8658	3.0000
1248	567	7780	0	13	9.9900	3.4965	3.0000
106	567	7780	0	13	11.8400	4.0256	4.0000
2	567	7780	0	13	2.2200	0.7548	3.0000
1044	567	7780	0	13	2.5400	1.1684	2.0000
392	567	3325	0	13	3.9000	1.4820	3.0000
675	567	3325	0	13	10.7700	4.6311	3.0000
1524	567	3589	0	13	5.0400	2.2680	4.0000
549	567	4666	0	13	6.7200	3.2928	4.0000
532	567	1173	0	13	11.6100	3.9474	3.0000
1401	567	1173	0	13	3.1800	1.4628	2.0000
765	567	1173	0	13	3.8400	1.7280	2.0000
702	567	1173	0	13	11.5200	5.0688	3.0000
160	567	1173	0	13	4.2600	1.3206	2.0000
1374	567	1173	0	13	5.7800	2.5432	2.0000
1082	567	9125	0	13	7.6400	3.5144	4.0000
966	567	9125	0	13	7.4700	3.3615	3.0000
1315	567	9125	0	13	7.1200	2.2072	4.0000
267	567	9125	0	13	2.4900	0.9213	3.0000
223	567	6710	0	13	9.5700	3.5409	3.0000
13	567	6710	0	13	7.9500	2.8620	3.0000
230	567	6710	0	13	3.5700	1.2495	3.0000
1139	567	6710	0	13	5.7200	2.3452	2.0000
656	567	9671	0	13	7.7000	2.3870	2.0000
273	567	9671	0	13	4.3600	1.8748	2.0000
1421	567	9671	0	13	5.6800	2.3856	2.0000
679	567	9671	0	13	2.9800	1.4304	2.0000
1129	567	8843	0	13	9.7200	4.4712	4.0000
1224	567	8843	0	13	3.7200	1.4136	3.0000
109	567	8843	0	13	11.8500	3.6735	3.0000
752	567	8843	0	13	1.7000	0.6120	2.0000
43	567	1266	0	13	5.0100	2.4048	3.0000
952	567	1266	0	13	8.7300	2.8809	3.0000
1341	567	1266	0	13	6.9000	2.6910	2.0000
1318	567	1266	0	13	1.8600	0.5766	2.0000
243	567	1266	0	13	8.4400	3.7136	4.0000
353	567	1266	0	13	6.2800	3.0772	4.0000
83	567	1954	0	13	11.6400	5.3544	3.0000
419	567	1954	0	13	14.2800	4.5696	4.0000
236	567	1954	0	13	7.2400	3.2580	4.0000
785	567	1954	0	13	6.8400	3.0096	3.0000
1371	567	9871	0	13	7.4100	2.5935	3.0000
57	567	9871	0	13	1.8300	0.6222	3.0000
1299	567	9871	0	13	11.0400	4.4160	4.0000
689	567	9871	0	13	5.2800	2.4288	3.0000
959	567	9871	0	13	6.0000	2.3400	4.0000
976	567	9871	0	13	5.8500	2.2230	5.0000
267	567	4253	0	13	2.4900	0.7470	3.0000
1082	567	4253	0	13	3.8200	1.8336	2.0000
826	567	2086	0	13	5.4900	1.8117	3.0000
1376	567	2086	0	13	6.7200	3.2928	4.0000
872	567	2086	0	13	7.5600	2.3436	3.0000
1555	567	2086	0	13	11.8000	4.0120	4.0000
1066	567	2086	0	13	8.6700	3.7281	3.0000
1252	567	8504	0	13	9.1200	4.0128	4.0000
803	567	8504	0	13	10.5300	4.5279	3.0000
1007	567	8504	0	13	6.8100	2.9283	3.0000
1223	567	8504	0	13	2.3600	1.1564	4.0000
160	567	8504	0	13	8.5200	3.4932	4.0000
370	567	7915	0	13	1.8400	0.9200	2.0000
60	567	3589	0	13	5.3200	2.0216	2.0000
1263	567	3589	0	13	3.3200	1.5936	4.0000
1186	567	3589	0	13	5.0400	2.4696	3.0000
1003	567	3589	0	13	2.3400	0.7488	3.0000
1552	567	3589	0	13	10.8000	4.4280	4.0000
1462	567	3589	0	13	1.4600	0.4380	2.0000
1086	567	5899	0	13	7.5900	2.9601	3.0000
1302	567	5899	0	13	5.5500	1.9425	3.0000
653	567	5899	0	13	5.5600	1.7236	2.0000
1456	567	5899	0	13	5.4900	1.8117	3.0000
1019	567	5899	0	13	11.2200	4.7124	3.0000
1502	567	5899	0	13	8.4300	2.6976	3.0000
650	567	2479	0	13	6.2000	2.7280	4.0000
295	567	2479	0	13	12.4800	5.3664	4.0000
218	567	2479	0	13	13.7600	6.7424	4.0000
35	567	2479	0	13	8.8400	3.7128	4.0000
584	567	2479	0	13	12.9500	4.5325	5.0000
494	567	2479	0	13	5.7900	2.3160	3.0000
1177	567	2479	0	13	3.0800	1.4168	2.0000
534	567	1893	0	13	6.7600	3.1096	2.0000
983	567	3695	0	13	3.2800	1.5088	4.0000
440	567	3695	0	13	1.3400	0.5226	2.0000
1389	567	3695	0	13	10.5200	4.6288	4.0000
447	567	3695	0	13	11.5200	3.4560	4.0000
1302	567	3695	0	13	5.5500	2.3865	3.0000
1439	567	3695	0	13	4.5000	1.6200	3.0000
297	567	3695	0	13	3.6000	1.4760	4.0000
1479	567	5782	0	13	4.3800	1.9272	3.0000
1323	567	5782	0	13	5.8800	2.1168	2.0000
647	567	5782	0	13	8.2200	4.0278	3.0000
703	567	5782	0	13	11.8800	5.7024	4.0000
541	567	1093	0	13	7.5200	2.4816	4.0000
291	567	1093	0	13	6.6600	2.3310	3.0000
1040	567	1093	0	13	3.9600	1.5444	3.0000
694	567	6039	0	13	8.8500	3.3630	3.0000
950	567	6039	0	13	10.4100	4.6845	3.0000
1326	567	6039	0	13	6.8400	3.0096	4.0000
611	567	6039	0	13	2.4600	1.0578	3.0000
1199	567	6039	0	13	10.2400	3.5840	4.0000
577	567	6039	0	13	10.4800	4.4016	4.0000
1299	567	6039	0	13	8.2800	3.3120	3.0000
617	567	1253	0	13	3.4800	1.2528	3.0000
767	567	1253	0	13	4.3500	1.5660	3.0000
317	567	1253	0	13	8.7200	4.1856	4.0000
521	567	1253	0	13	14.5200	5.9532	4.0000
1276	567	7570	0	13	4.2900	1.9305	3.0000
760	567	7570	0	13	5.6100	2.3001	3.0000
750	567	7570	0	13	7.8000	2.9640	4.0000
367	567	7570	0	13	10.4700	4.8162	3.0000
371	567	7570	0	13	1.3200	0.4752	2.0000
65	567	543	0	13	11.2800	5.5272	3.0000
109	567	543	0	13	7.9000	3.7920	2.0000
392	567	543	0	13	5.2000	2.4440	4.0000
1101	567	543	0	13	7.8600	2.7510	3.0000
531	567	543	0	13	1.8000	0.8460	3.0000
345	567	5060	0	13	6.3300	2.9118	3.0000
1215	567	5060	0	13	4.3800	2.1024	3.0000
578	567	5060	0	13	6.8700	2.5419	3.0000
102	567	5060	0	13	9.8000	4.6060	4.0000
1531	567	5060	0	13	1.5300	0.7497	3.0000
195	567	4589	0	13	7.0800	2.1240	4.0000
106	567	4589	0	13	8.8800	4.0848	3.0000
788	567	4589	0	13	2.2000	1.0780	4.0000
1444	567	4589	0	13	7.0400	2.6752	4.0000
622	567	4589	0	13	1.6200	0.5346	2.0000
799	567	4589	0	13	11.3600	5.5664	4.0000
1221	567	7906	0	13	4.4700	1.8774	3.0000
146	567	7906	0	13	11.4900	4.9407	3.0000
256	567	7906	0	13	7.9500	3.6570	3.0000
339	567	7906	0	13	4.2000	1.4700	3.0000
89	567	7906	0	13	4.7700	2.1465	3.0000
838	567	7906	0	13	7.7400	3.1734	3.0000
9	567	10145	0	13	4.8400	2.0328	2.0000
1477	567	10145	0	13	5.4000	1.8900	2.0000
602	567	10145	0	13	6.4200	2.1828	3.0000
1257	567	10145	0	13	3.8800	1.5132	2.0000
435	567	10145	0	13	8.4900	2.6319	3.0000
897	567	1611	0	13	1.6200	0.6966	3.0000
1101	567	1611	0	13	5.2400	2.5676	2.0000
884	567	1253	0	13	10.4000	3.5360	4.0000
408	567	1253	0	13	6.6000	2.7720	3.0000
1423	567	1253	0	13	7.1100	2.3463	3.0000
1494	567	1253	0	13	5.0400	2.4696	3.0000
552	567	1253	0	13	1.6500	0.5115	3.0000
778	567	9648	0	13	8.1600	3.1824	3.0000
416	567	3130	0	13	6.6400	2.9216	2.0000
645	567	3130	0	13	9.9600	3.2868	3.0000
688	567	3130	0	13	4.7400	2.3226	2.0000
971	567	3130	0	13	8.5500	2.6505	3.0000
123	567	3130	0	13	7.6800	2.6112	2.0000
1524	567	3130	0	13	3.7800	1.6632	3.0000
848	567	3130	0	13	4.5200	1.7628	2.0000
578	567	4261	0	13	6.8700	3.4350	3.0000
888	567	4261	0	13	3.5200	1.3728	4.0000
1404	567	2444	0	13	5.4200	2.1138	2.0000
382	567	2444	0	13	6.4800	3.1104	4.0000
745	567	2444	0	13	1.7000	0.6460	2.0000
389	567	2444	0	13	5.3700	2.0943	3.0000
1495	567	4543	0	13	13.9200	5.7072	4.0000
912	567	4543	0	13	7.8900	2.6826	3.0000
1102	567	4543	0	13	5.7000	1.8810	3.0000
120	567	4543	0	13	9.0400	3.5256	4.0000
363	567	4543	0	13	3.6400	1.6380	2.0000
1318	567	3937	0	13	3.7200	1.3764	4.0000
1029	567	3937	0	13	5.0400	1.8144	3.0000
752	567	3937	0	13	2.5500	0.9180	3.0000
906	553	1074	0	13	1.8900	0.6237	3.0000
1050	553	9495	0	13	2.5600	0.8960	2.0000
1160	553	9495	0	13	11.0400	3.4224	4.0000
1243	553	9495	0	13	4.7200	2.2656	4.0000
480	553	8140	0	13	5.0700	2.0787	3.0000
484	553	8140	0	13	14.5600	6.2608	4.0000
1299	553	8140	0	13	8.2800	3.8088	3.0000
1555	553	8140	0	13	5.9000	2.1240	2.0000
374	553	8140	0	13	4.4700	1.4304	3.0000
1216	553	8140	0	13	4.2200	1.8990	2.0000
826	553	398	0	13	3.6600	1.3908	2.0000
1402	553	398	0	13	5.1800	1.8648	2.0000
87	553	398	0	13	5.3400	1.8690	3.0000
643	553	7952	0	13	7.3600	2.9440	4.0000
393	553	7952	0	13	3.3600	1.2096	3.0000
1142	553	7952	0	13	8.8500	3.4515	3.0000
1113	553	9673	0	13	2.0100	0.8643	3.0000
1369	553	9673	0	13	10.1400	3.9546	3.0000
992	553	467	0	13	5.3700	2.6313	3.0000
903	553	467	0	13	7.5600	3.7044	3.0000
27	553	467	0	13	7.9500	2.7825	3.0000
1226	553	3360	0	13	5.9200	2.7824	2.0000
1416	553	3360	0	13	11.1200	5.1152	4.0000
840	553	7359	0	13	5.4800	2.5208	4.0000
191	553	7359	0	13	8.6100	3.0135	3.0000
993	553	7359	0	13	15.8000	4.8980	4.0000
1482	553	3490	0	13	1.8000	0.7200	3.0000
234	553	3490	0	13	8.1000	3.2400	3.0000
1276	553	3490	0	13	4.2900	1.9734	3.0000
1266	553	3490	0	13	3.5400	1.3452	3.0000
883	553	3490	0	13	5.8000	2.1460	2.0000
1399	553	7940	0	13	3.5600	1.6732	2.0000
484	553	7940	0	13	14.5600	5.3872	4.0000
527	553	7940	0	13	4.7600	1.5232	2.0000
810	553	7940	0	13	2.2800	1.0944	4.0000
1106	553	7940	0	13	6.0800	1.8848	4.0000
15	553	5560	0	13	6.8700	3.4350	3.0000
764	553	5560	0	13	11.4300	3.5433	3.0000
1453	553	6574	0	13	12.4400	4.1052	4.0000
298	553	6574	0	13	8.4900	4.1601	3.0000
1473	553	6574	0	13	7.0800	2.1948	3.0000
1063	553	6574	0	13	9.5400	3.2436	3.0000
687	553	3682	0	13	3.8800	1.2416	4.0000
1036	553	3682	0	13	8.5600	2.9104	4.0000
1546	553	3682	0	13	2.4400	1.0492	4.0000
431	553	3682	0	13	3.8400	1.5360	4.0000
245	553	9420	0	13	4.4700	1.4304	3.0000
855	553	1524	0	13	7.2300	2.7474	3.0000
605	553	1524	0	13	7.0800	3.1152	3.0000
1354	553	1524	0	13	5.9200	1.8352	4.0000
252	553	1524	0	13	10.8400	5.4200	4.0000
794	553	7262	0	13	3.6000	1.7280	3.0000
1516	553	7262	0	13	13.4400	6.1824	4.0000
495	553	7262	0	13	3.5100	1.6146	3.0000
1271	553	7262	0	13	7.0000	2.5900	2.0000
501	553	7262	0	13	5.8000	2.5520	4.0000
838	553	7262	0	13	5.1600	2.2188	2.0000
834	553	8015	0	13	11.8400	4.6176	4.0000
984	553	8015	0	13	1.6200	0.4860	2.0000
534	553	8015	0	13	10.1400	4.2588	3.0000
738	553	8015	0	13	3.7000	1.2950	2.0000
814	553	2147	0	13	5.1900	2.2317	3.0000
298	553	2147	0	13	8.4900	3.2262	3.0000
288	553	2147	0	13	5.7200	1.9448	2.0000
604	553	7641	0	13	3.7500	1.6125	3.0000
1440	553	39	0	13	11.2400	4.6084	4.0000
391	553	39	0	13	5.2400	2.5676	4.0000
421	553	39	0	13	11.8000	4.6020	4.0000
1063	553	39	0	13	12.7200	4.3248	4.0000
1107	553	39	0	13	8.1000	2.9970	3.0000
761	553	5147	0	13	5.1000	2.1420	3.0000
844	553	5147	0	13	13.2400	5.1636	4.0000
595	553	5147	0	13	5.6800	2.3288	4.0000
1344	553	5147	0	13	4.5600	1.3680	3.0000
262	553	2625	0	13	5.3600	2.0368	4.0000
784	553	2625	0	13	1.5600	0.6396	3.0000
362	553	2625	0	13	7.9400	2.8584	2.0000
484	553	2625	0	13	10.9200	3.4944	3.0000
561	553	3706	0	13	1.5400	0.4774	2.0000
1443	553	3706	0	13	8.6800	3.9928	4.0000
355	553	3706	0	13	2.4300	1.0206	3.0000
917	553	3706	0	13	2.2400	1.0080	2.0000
1088	553	1147	0	13	9.9600	4.5816	3.0000
278	553	1147	0	13	10.0800	4.9392	3.0000
734	553	1147	0	13	1.8900	0.7182	3.0000
511	553	1147	0	13	2.7200	1.3056	4.0000
35	553	1147	0	13	6.6300	2.9172	3.0000
1050	553	1147	0	13	3.8400	1.2288	3.0000
652	553	7149	0	13	5.0100	2.2545	3.0000
415	553	7149	0	13	8.7300	3.2301	3.0000
299	553	7149	0	13	5.0400	1.5120	3.0000
648	553	7149	0	13	5.4400	1.9040	2.0000
1158	553	7149	0	13	6.6000	2.7060	5.0000
43	553	7149	0	13	6.6800	2.2712	4.0000
685	553	7149	0	13	4.5900	2.1573	3.0000
82	553	6698	0	13	5.4000	1.9980	2.0000
153	553	6698	0	13	8.1600	3.7536	3.0000
769	553	6698	0	13	1.7700	0.6372	3.0000
1128	553	3196	0	13	5.2200	2.0880	2.0000
107	553	3196	0	13	5.4300	2.2263	3.0000
882	553	3196	0	13	9.9600	3.1872	4.0000
905	553	819	0	13	6.9900	2.7261	3.0000
1188	553	819	0	13	7.1600	2.7208	4.0000
340	553	819	0	13	1.2600	0.4788	2.0000
183	553	819	0	13	4.8200	2.1208	2.0000
766	553	9892	0	13	1.8600	0.6510	3.0000
462	553	9892	0	13	8.4800	2.8832	4.0000
379	553	504	0	13	7.7000	3.3110	2.0000
795	553	504	0	13	2.8800	1.4400	3.0000
1105	553	504	0	13	7.4000	2.5160	4.0000
589	553	504	0	13	13.2500	4.3725	5.0000
319	553	3882	0	13	3.2000	1.2480	2.0000
642	553	3882	0	13	4.9800	2.2410	3.0000
818	553	3882	0	13	4.0500	1.4985	3.0000
702	553	3882	0	13	15.3600	5.5296	4.0000
259	553	9668	0	13	7.6000	3.1160	4.0000
409	553	9668	0	13	11.7300	3.9882	3.0000
858	553	1366	0	13	6.6600	2.3976	3.0000
469	553	4543	0	13	2.5800	1.1610	2.0000
192	553	4543	0	13	6.0800	2.0672	4.0000
608	553	4543	0	13	2.0400	1.0200	3.0000
918	553	4543	0	13	5.9400	1.9008	2.0000
1301	553	3388	0	13	3.7600	1.2032	4.0000
398	553	3388	0	13	3.2000	0.9600	4.0000
1135	553	3388	0	13	5.8800	2.9400	3.0000
150	553	6956	0	13	13.8000	5.1060	4.0000
1538	553	6956	0	13	10.2000	3.4680	3.0000
1221	553	6956	0	13	4.4700	1.8774	3.0000
612	553	6956	0	13	7.1400	2.3562	3.0000
882	553	6956	0	13	7.4700	3.6603	3.0000
1296	553	4490	0	13	7.5300	2.4849	3.0000
47	553	4490	0	13	7.7100	3.3153	3.0000
676	553	4490	0	13	9.8700	3.8493	3.0000
1079	553	4490	0	13	8.8400	4.1548	4.0000
264	553	3979	0	13	8.3400	2.7522	3.0000
27	553	3979	0	13	5.3000	1.6960	2.0000
1468	553	3979	0	13	2.5200	0.9324	2.0000
260	553	3979	0	13	7.3600	3.6064	4.0000
769	553	3979	0	13	1.1800	0.4956	2.0000
886	553	8373	0	13	12.4400	4.4784	4.0000
863	553	8373	0	13	5.9600	2.7416	2.0000
1345	553	8373	0	13	11.0400	5.4096	3.0000
1266	553	208	0	13	3.5400	1.2390	3.0000
111	553	208	0	13	6.9600	2.0880	2.0000
494	553	4330	0	13	3.8600	1.4668	2.0000
1282	553	4330	0	13	13.7600	4.5408	4.0000
61	553	4330	0	13	2.9600	1.4504	4.0000
1436	553	4330	0	13	3.6800	1.1776	4.0000
427	553	4330	0	13	8.5600	3.5096	4.0000
1482	553	4330	0	13	1.2000	0.3720	2.0000
1519	553	6982	0	13	2.4300	0.9234	3.0000
178	553	6982	0	13	5.3200	1.8088	4.0000
673	553	6982	0	13	5.4800	2.7400	2.0000
1476	553	6982	0	13	4.5200	1.9888	2.0000
1453	553	6982	0	13	9.3300	3.0789	3.0000
378	553	6982	0	13	3.3300	1.5984	3.0000
1452	553	7845	0	13	11.5600	3.8148	4.0000
1096	553	7845	0	13	5.1200	2.3040	2.0000
1019	553	7845	0	13	7.4800	2.8424	2.0000
836	553	7845	0	13	3.5400	1.3098	3.0000
1385	553	7845	0	13	4.8000	2.0160	2.0000
1462	553	1388	0	13	2.1900	0.9636	3.0000
486	553	10106	0	13	4.5600	2.1432	4.0000
1289	553	10106	0	13	3.6300	1.7061	3.0000
852	553	10106	0	13	2.0700	0.6831	3.0000
1335	553	10106	0	13	4.8200	2.1690	2.0000
1445	553	10106	0	13	2.2200	0.9990	3.0000
7	553	1267	0	13	7.8300	2.6622	3.0000
1143	553	1267	0	13	5.2800	2.2704	3.0000
1266	553	1267	0	13	5.9000	1.9470	5.0000
484	553	1267	0	13	14.5600	7.1344	4.0000
128	553	1267	0	13	2.1200	0.6784	4.0000
1149	553	4490	0	13	2.6400	0.8448	3.0000
833	553	4490	0	13	11.9500	4.1825	5.0000
224	553	4490	0	13	3.4600	1.5224	2.0000
494	553	4490	0	13	9.6500	3.1845	5.0000
511	553	4490	0	13	2.0400	0.7140	3.0000
461	553	4490	0	13	8.1600	3.1008	3.0000
617	553	7182	0	13	3.4800	1.1484	3.0000
1286	553	7182	0	13	2.7000	1.1340	3.0000
1249	553	7182	0	13	4.4400	1.9980	3.0000
534	553	7182	0	13	10.1400	4.1574	3.0000
1536	553	7182	0	13	5.3200	1.9684	4.0000
500	553	7182	0	13	10.6400	4.1496	4.0000
181	553	3305	0	13	1.8600	0.5766	2.0000
1423	553	3305	0	13	7.1100	3.1284	3.0000
814	553	3305	0	13	5.1900	1.9203	3.0000
1084	553	3305	0	13	5.4800	2.3016	4.0000
1101	553	3305	0	13	10.4800	5.0304	4.0000
1051	553	3305	0	13	2.0800	0.7280	4.0000
1200	553	3305	0	13	7.4800	2.5432	4.0000
1090	553	7694	0	13	6.4500	2.9025	3.0000
254	553	7694	0	13	2.2400	0.7168	4.0000
131	553	9823	0	13	9.6000	3.2640	4.0000
15	553	9823	0	13	9.1600	3.3892	4.0000
364	553	9823	0	13	6.6000	3.0360	3.0000
874	553	9823	0	13	6.3600	2.6712	4.0000
1414	553	9823	0	13	4.0200	1.7688	3.0000
85	553	9823	0	13	5.4400	2.5568	4.0000
129	553	9823	0	13	4.6500	1.6740	3.0000
1110	553	4261	0	13	11.2000	3.6960	4.0000
168	553	4261	0	13	3.7800	1.5120	3.0000
1437	553	4261	0	13	6.9600	2.2272	4.0000
1160	553	4261	0	13	13.8000	4.4160	5.0000
18	553	4261	0	13	5.3400	1.9758	2.0000
328	553	4261	0	13	3.7800	1.8522	3.0000
1370	553	4261	0	13	7.1400	2.3562	3.0000
1246	553	188	0	13	4.6200	1.7094	3.0000
158	553	188	0	13	6.3200	2.7808	4.0000
741	553	3682	0	13	2.9200	1.1972	4.0000
531	553	3682	0	13	1.8000	0.8640	3.0000
747	553	3682	0	13	7.3200	3.3672	4.0000
98	553	3682	0	13	7.3200	3.2940	4.0000
901	553	3682	0	13	8.9700	4.0365	3.0000
464	553	3682	0	13	10.6800	3.9516	3.0000
780	553	5088	0	13	14.2000	5.2540	5.0000
1556	553	5088	0	13	5.3000	1.8550	2.0000
1200	553	5088	0	13	7.4800	2.6180	4.0000
1123	553	5088	0	13	5.8800	2.4108	3.0000
1213	553	5560	0	13	8.7900	2.8128	3.0000
258	553	5560	0	13	5.1600	2.2704	3.0000
834	553	5560	0	13	8.8800	3.9072	3.0000
664	553	5560	0	13	3.4800	1.7052	2.0000
904	553	2086	0	13	3.0000	1.1700	2.0000
428	553	2086	0	13	2.0100	0.8442	3.0000
1443	553	2086	0	13	8.6800	2.7776	4.0000
1514	553	2086	0	13	1.7400	0.8352	3.0000
572	553	2086	0	13	7.5300	3.7650	3.0000
1114	553	6710	0	13	10.2600	5.0274	3.0000
212	553	6710	0	13	4.9800	2.0418	3.0000
948	553	6710	0	13	8.8800	3.6408	3.0000
1011	553	7806	0	13	6.3400	2.4726	2.0000
1254	553	7806	0	13	7.3400	3.3030	2.0000
938	553	7806	0	13	3.2200	1.2558	2.0000
328	553	7806	0	13	3.7800	1.2096	3.0000
475	553	7621	0	13	7.8300	3.1320	3.0000
546	553	7621	0	13	8.3400	3.6696	3.0000
1162	553	7621	0	13	4.7700	1.8603	3.0000
459	553	7621	0	13	1.9200	0.6720	3.0000
596	553	7621	0	13	1.9200	0.7296	3.0000
1124	553	2198	0	13	3.2400	1.4580	4.0000
1301	553	2198	0	13	2.8200	1.3254	3.0000
1185	553	2198	0	13	5.4000	1.6740	4.0000
1534	553	2198	0	13	11.1200	4.4480	4.0000
891	553	6012	0	13	4.9400	2.1736	2.0000
442	553	6012	0	13	6.7200	3.1584	3.0000
646	553	6012	0	13	2.5600	1.1264	2.0000
862	553	6012	0	13	10.9200	4.3680	4.0000
982	553	9760	0	13	8.6400	3.1104	3.0000
972	553	9760	0	13	8.9200	3.7464	4.0000
589	553	9760	0	13	10.6000	3.6040	4.0000
593	553	9760	0	13	3.7400	1.2342	2.0000
1408	553	9760	0	13	10.6000	3.3920	4.0000
106	553	9760	0	13	8.8800	3.3744	3.0000
483	553	9760	0	13	5.8200	1.8042	3.0000
560	553	819	0	13	4.8000	1.9680	4.0000
1508	553	819	0	13	10.6200	4.2480	3.0000
1365	553	819	0	13	2.1200	0.9540	4.0000
1381	553	819	0	13	6.5100	2.0832	3.0000
1151	553	10275	0	13	1.8600	0.7440	3.0000
862	553	10275	0	13	5.4600	1.7472	2.0000
585	553	10275	0	13	4.3600	1.9620	2.0000
1001	553	10275	0	13	5.0400	2.2176	2.0000
1311	553	10275	0	13	9.6600	4.8300	3.0000
795	553	10275	0	13	1.9200	0.6912	2.0000
46	553	9747	0	13	6.8800	3.2336	2.0000
1428	553	8663	0	13	19.3000	8.6850	5.0000
446	553	8663	0	13	15.0000	6.1500	4.0000
275	553	8663	0	13	6.5400	2.8122	2.0000
1517	553	8663	0	13	2.9000	0.9280	5.0000
1501	553	1035	0	13	10.0800	4.9392	4.0000
958	553	1035	0	13	5.4400	2.2304	4.0000
1028	553	1035	0	13	6.7200	2.4192	3.0000
1282	553	2695	0	13	17.2000	5.5040	5.0000
859	553	2695	0	13	3.9300	1.4541	3.0000
982	553	2695	0	13	5.7600	2.5344	2.0000
200	553	2695	0	13	7.9500	2.8620	3.0000
383	553	280	0	13	8.2500	2.7225	3.0000
439	553	280	0	13	7.0000	3.0100	2.0000
1415	553	280	0	13	15.2000	6.8400	4.0000
460	553	280	0	13	3.2200	1.0948	2.0000
622	553	280	0	13	2.4300	1.0449	3.0000
60	553	7250	0	13	10.6400	3.6176	4.0000
676	553	7250	0	13	9.8700	4.0467	3.0000
1531	553	7250	0	13	1.5300	0.6120	3.0000
110	553	7250	0	13	4.7000	1.8330	2.0000
526	553	7250	0	13	6.7500	2.6325	3.0000
422	553	7250	0	13	14.6800	4.5508	4.0000
1465	553	7250	0	13	11.1600	4.9104	4.0000
973	553	7835	0	13	4.0200	1.8492	3.0000
530	553	6526	0	13	7.5200	3.1584	2.0000
386	553	6526	0	13	4.4600	1.5610	2.0000
403	553	6526	0	13	4.6500	1.5345	3.0000
353	553	6526	0	13	4.7100	1.5543	3.0000
503	553	6526	0	13	3.7200	1.4508	2.0000
486	553	2617	0	13	4.5600	1.8696	4.0000
104	553	2617	0	13	15.5600	5.6016	4.0000
108	553	2617	0	13	4.3800	1.4454	2.0000
1492	553	9026	0	13	3.0400	1.1856	2.0000
1003	553	9026	0	13	2.3400	0.9594	3.0000
1326	553	9026	0	13	5.1300	2.2059	3.0000
1503	553	9026	0	13	5.8800	1.8816	2.0000
993	553	7639	0	13	15.8000	5.5300	4.0000
943	553	7639	0	13	9.8800	3.9520	4.0000
1093	553	7639	0	13	8.4300	3.9621	3.0000
644	553	7639	0	13	3.4800	1.5660	4.0000
434	553	7639	0	13	4.2600	1.8744	3.0000
284	553	4959	0	13	3.9600	1.4652	4.0000
1099	553	4959	0	13	12.9600	5.5728	4.0000
211	553	4959	0	13	13.6000	4.7600	5.0000
587	553	4959	0	13	6.5400	2.2236	2.0000
530	553	9530	0	13	15.0400	4.9632	4.0000
1432	553	1987	0	13	5.4000	2.1600	3.0000
436	553	1987	0	13	4.5900	1.5147	3.0000
1039	553	1987	0	13	2.4300	0.7776	3.0000
58	553	1987	0	13	6.9300	2.6334	3.0000
1445	553	1987	0	13	1.4800	0.6512	2.0000
1256	553	8667	0	13	4.8800	2.0008	4.0000
553	553	8667	0	13	5.7300	1.7190	3.0000
690	553	8667	0	13	4.3200	1.7280	3.0000
1272	553	1821	0	13	9.9200	3.2736	4.0000
503	553	1821	0	13	5.5800	2.5668	3.0000
840	553	1821	0	13	4.1100	1.2741	3.0000
729	553	2327	0	13	6.8800	2.8896	4.0000
477	553	1794	0	13	4.3000	2.0210	5.0000
161	553	1794	0	13	6.0800	2.6752	4.0000
770	553	2856	0	13	5.4900	2.0862	3.0000
1253	553	2856	0	13	6.8400	2.3256	4.0000
1363	553	2856	0	13	7.9800	2.3940	3.0000
1446	553	2856	0	13	3.7800	1.4742	3.0000
577	553	7882	0	13	7.8600	3.4584	3.0000
1419	553	7882	0	13	3.3200	1.5272	4.0000
514	553	446	0	13	3.6200	1.2670	2.0000
25	553	446	0	13	6.2000	2.2940	4.0000
348	553	446	0	13	2.4600	1.0086	2.0000
524	553	446	0	13	3.4800	1.7400	2.0000
408	553	446	0	13	6.6000	3.0360	3.0000
757	553	446	0	13	2.9400	1.4112	2.0000
1539	553	4372	0	13	10.7400	4.2960	3.0000
65	553	4372	0	13	11.2800	4.0608	3.0000
314	553	5329	0	13	5.5500	2.3865	3.0000
624	553	5329	0	13	7.3800	2.6568	3.0000
108	553	5329	0	13	6.5700	2.2995	3.0000
98	553	5329	0	13	5.4900	2.2509	3.0000
1273	553	5329	0	13	13.2400	4.3692	4.0000
1277	553	5329	0	13	10.1600	4.5720	4.0000
535	553	5329	0	13	8.5200	3.9192	3.0000
1414	553	1253	0	13	2.6800	1.0452	2.0000
99	553	1253	0	13	4.7200	2.1240	2.0000
1341	553	1253	0	13	10.3500	3.8295	3.0000
732	553	1253	0	13	2.7300	0.9828	3.0000
781	553	4589	0	13	15.8000	6.1620	4.0000
438	553	4589	0	13	5.7900	2.7792	3.0000
1054	553	4589	0	13	2.9600	1.1248	2.0000
765	553	4589	0	13	5.7600	2.2464	3.0000
488	553	4589	0	13	7.7700	3.2634	3.0000
1431	553	1267	0	13	11.2800	5.5272	4.0000
49	553	1267	0	13	6.7600	3.1096	2.0000
1491	553	1267	0	13	7.7400	2.6316	3.0000
282	553	1267	0	13	3.7200	1.6368	4.0000
500	553	2656	0	13	7.9800	3.7506	3.0000
50	553	2656	0	13	7.9000	2.8440	2.0000
1405	553	6288	0	13	1.7800	0.6942	2.0000
1182	553	6288	0	13	2.8000	0.8680	2.0000
706	553	6288	0	13	10.3800	4.6710	3.0000
163	553	6288	0	13	7.1400	3.5700	3.0000
233	553	6288	0	13	7.3800	2.6568	3.0000
710	553	8252	0	13	4.7600	1.5232	4.0000
1392	553	8252	0	13	3.3200	1.4940	4.0000
489	553	8252	0	13	7.2300	3.1812	3.0000
1226	553	8252	0	13	11.8400	5.9200	4.0000
876	553	280	0	13	3.4200	1.2654	2.0000
893	553	280	0	13	1.8200	0.7280	2.0000
843	553	280	0	13	8.8200	4.4100	3.0000
1296	553	4196	0	13	7.5300	3.0873	3.0000
753	553	4196	0	13	5.6700	2.4948	3.0000
1096	553	9297	0	13	7.6800	3.3024	3.0000
1352	553	9297	0	13	7.9500	3.1005	3.0000
1389	553	3130	0	13	7.8900	2.6037	3.0000
886	553	3130	0	13	12.4400	6.0956	4.0000
10	553	3130	0	13	4.2600	1.3206	3.0000
1079	553	3130	0	13	8.8400	3.0056	4.0000
1196	553	8310	0	13	11.6800	4.5552	4.0000
1052	553	8310	0	13	4.2000	1.7220	3.0000
1036	553	7915	0	13	8.5600	4.1944	4.0000
1119	553	7915	0	13	12.6800	4.0576	4.0000
869	553	7915	0	13	6.3600	2.6076	3.0000
60	553	7915	0	13	5.3200	1.6492	2.0000
930	553	7915	0	13	2.9600	1.3616	2.0000
293	553	7915	0	13	6.4000	2.7520	4.0000
600	553	392	0	13	4.6200	1.8480	2.0000
111	553	392	0	13	10.4400	4.0716	3.0000
434	553	392	0	13	4.2600	1.9170	3.0000
611	553	392	0	13	1.6400	0.5084	2.0000
494	553	392	0	13	5.7900	2.5476	3.0000
844	553	392	0	13	9.9300	4.2699	3.0000
1353	553	392	0	13	4.4800	2.1952	2.0000
883	553	1253	0	13	5.8000	1.8560	2.0000
407	553	1253	0	13	9.6300	3.9483	3.0000
278	553	1253	0	13	10.0800	3.1248	3.0000
1493	553	1253	0	13	15.8400	5.3856	4.0000
550	553	1253	0	13	4.8000	1.7760	2.0000
261	553	1253	0	13	10.1400	4.5630	3.0000
1543	553	1253	0	13	12.4000	4.3400	5.0000
1384	553	4253	0	13	10.2800	4.8316	4.0000
121	553	4253	0	13	8.9400	3.4866	3.0000
1523	553	4253	0	13	4.6800	1.4976	3.0000
847	553	4253	0	13	11.5200	3.5712	3.0000
1317	553	4253	0	13	4.5200	1.6272	2.0000
1473	553	893	0	13	9.4400	3.3984	4.0000
997	553	893	0	13	13.1600	4.6060	4.0000
1540	553	5809	0	13	7.0400	2.7456	2.0000
797	553	5809	0	13	6.5700	2.2995	3.0000
1467	553	5809	0	13	11.6400	5.0052	3.0000
837	553	2210	0	13	4.8600	2.2842	3.0000
500	553	7457	0	13	5.3200	2.0748	2.0000
783	553	7457	0	13	9.8800	3.2604	4.0000
1493	553	7457	0	13	7.9200	3.0096	2.0000
1336	553	7457	0	13	10.1700	4.4748	3.0000
361	553	6544	0	13	2.2600	0.9492	2.0000
471	553	6544	0	13	2.4900	0.9711	3.0000
554	553	6544	0	13	9.4200	4.4274	3.0000
305	553	6544	0	13	13.5600	5.0172	4.0000
1054	553	6544	0	13	4.4400	1.4208	3.0000
1509	553	6544	0	13	5.9600	2.0860	2.0000
1287	553	6544	0	13	4.2000	1.5960	3.0000
977	553	9747	0	13	2.2800	0.7524	3.0000
1326	553	9747	0	13	5.1300	2.1546	3.0000
278	553	9747	0	13	10.0800	4.0320	3.0000
721	553	9747	0	13	4.5200	1.8080	2.0000
950	553	9747	0	13	6.9400	3.1924	2.0000
951	553	5982	0	13	5.7900	2.8371	3.0000
647	553	5982	0	13	8.2200	3.6168	3.0000
731	553	5982	0	13	11.4300	5.3721	3.0000
381	553	5809	0	13	6.9900	3.0756	3.0000
385	553	5809	0	13	6.2400	2.4960	4.0000
1201	553	5809	0	13	10.1100	4.3473	3.0000
1456	553	5809	0	13	7.3200	2.3424	4.0000
868	553	392	0	13	7.1600	3.0788	2.0000
897	553	392	0	13	1.6200	0.7452	3.0000
668	553	5206	0	13	15.7200	7.2312	4.0000
352	553	5206	0	13	2.0100	0.6834	3.0000
1300	553	5206	0	13	4.3500	2.0010	3.0000
262	553	2808	0	13	4.0200	1.8090	3.0000
1131	553	2808	0	13	7.2000	3.3840	3.0000
495	553	2808	0	13	3.5100	1.2636	3.0000
19	553	2808	0	13	9.5700	4.4022	3.0000
1447	553	2808	0	13	8.8800	4.2624	3.0000
112	553	2444	0	13	3.3900	1.4577	3.0000
23	553	2444	0	13	3.5000	1.4700	2.0000
705	553	2444	0	13	2.6400	1.0824	3.0000
1360	553	2444	0	13	7.2600	2.9766	3.0000
538	553	2444	0	13	2.7900	0.9207	3.0000
1414	553	4804	0	13	6.7000	3.0150	5.0000
1204	553	4804	0	13	4.3200	1.2960	2.0000
1085	553	7721	0	13	6.7200	3.3600	3.0000
609	553	7721	0	13	7.7700	2.7195	3.0000
66	553	7721	0	13	10.3200	4.8504	3.0000
136	553	7721	0	13	15.4800	6.1920	4.0000
752	553	7721	0	13	1.7000	0.6630	2.0000
49	553	7721	0	13	10.1400	4.4616	3.0000
1124	553	8749	0	13	2.4300	0.7533	3.0000
76	553	8749	0	13	5.0700	2.1801	3.0000
519	553	8749	0	13	15.2800	5.6536	4.0000
1162	553	8749	0	13	4.7700	1.9557	3.0000
452	553	1173	0	13	4.9600	1.9840	2.0000
1361	553	1173	0	13	5.4300	1.7919	3.0000
559	553	780	0	13	11.3400	4.6494	3.0000
629	553	780	0	13	1.6500	0.5940	3.0000
1245	553	780	0	13	4.6400	1.4384	2.0000
542	553	780	0	13	6.0400	2.8992	4.0000
679	553	780	0	13	4.4700	1.3410	3.0000
528	553	2614	0	13	3.8400	1.3056	4.0000
705	553	2614	0	13	2.6400	0.7920	3.0000
821	553	6180	0	13	5.7300	1.8336	3.0000
239	553	6180	0	13	4.4200	2.1216	2.0000
428	553	6180	0	13	1.3400	0.4020	2.0000
1004	553	6180	0	13	5.7400	1.8942	2.0000
56	553	9788	0	13	1.4200	0.4402	2.0000
977	553	9788	0	13	2.2800	0.7752	3.0000
915	553	9788	0	13	8.6100	3.6162	3.0000
372	553	9788	0	13	11.9400	4.5372	3.0000
758	553	5786	0	13	6.3800	2.9348	2.0000
402	553	5786	0	13	4.5200	2.0340	4.0000
326	553	5786	0	13	7.4100	3.3345	3.0000
629	553	9863	0	13	2.2000	0.8800	4.0000
59	553	9863	0	13	4.2000	1.5120	3.0000
941	553	9863	0	13	11.8500	4.5030	3.0000
1411	553	9863	0	13	3.8000	1.5580	2.0000
829	553	9863	0	13	6.5100	1.9530	3.0000
1018	553	9863	0	13	2.7900	1.2834	3.0000
36	553	9863	0	13	5.4000	2.5920	3.0000
486	553	8207	0	13	3.4200	1.3680	3.0000
76	553	8207	0	13	5.0700	2.0787	3.0000
891	553	8207	0	13	7.4100	3.2604	3.0000
3	553	8207	0	13	2.4900	0.8466	3.0000
656	553	7182	0	13	11.5500	4.3890	3.0000
1099	553	7182	0	13	9.7200	3.0132	3.0000
183	553	7182	0	13	4.8200	2.1208	2.0000
1325	553	3980	0	13	4.2900	2.0163	3.0000
1475	553	3980	0	13	14.2400	5.8384	4.0000
1026	553	3980	0	13	6.3900	2.9394	3.0000
816	553	3980	0	13	9.1600	2.8396	4.0000
1032	553	3980	0	13	2.2000	0.9680	4.0000
383	553	3980	0	13	8.2500	3.0525	3.0000
1365	553	4875	0	13	2.1200	0.6996	4.0000
943	553	4875	0	13	9.8800	3.7544	4.0000
1065	553	4875	0	13	3.7600	1.6920	2.0000
283	553	4875	0	13	5.4600	2.0748	2.0000
563	553	4666	0	13	3.3600	1.1760	2.0000
620	553	4666	0	13	2.1900	1.0512	3.0000
37	553	4666	0	13	6.3600	2.9892	4.0000
640	553	4666	0	13	5.1800	1.7094	2.0000
803	553	4666	0	13	17.5500	6.8445	5.0000
1046	553	4666	0	13	4.9800	1.5936	3.0000
603	553	9668	0	13	2.4600	1.1070	2.0000
87	553	9668	0	13	5.3400	2.3496	3.0000
490	553	9668	0	13	4.9500	1.7820	3.0000
1252	553	9668	0	13	6.8400	2.9412	3.0000
996	553	6087	0	13	3.4000	1.5300	4.0000
880	553	6087	0	13	10.9500	4.8180	3.0000
1229	553	6087	0	13	3.9000	1.9500	3.0000
181	553	6087	0	13	1.8600	0.6696	2.0000
1015	553	2695	0	13	10.9500	3.8325	5.0000
1219	553	2695	0	13	7.0800	3.5400	3.0000
1435	553	2695	0	13	8.1600	3.7536	3.0000
373	553	2695	0	13	8.2800	4.0572	3.0000
1175	553	2695	0	13	5.1900	1.9203	3.0000
1153	553	2695	0	13	1.5600	0.5304	3.0000
77	553	2695	0	13	5.6000	1.6800	2.0000
303	553	7715	0	13	7.7400	2.4768	3.0000
214	553	7715	0	13	11.2800	3.7224	4.0000
896	553	7715	0	13	10.7200	3.8592	4.0000
407	553	7715	0	13	16.0500	7.2225	5.0000
730	553	7715	0	13	3.4400	1.1696	2.0000
906	553	7715	0	13	1.8900	0.5859	3.0000
1329	553	1142	0	13	3.3000	1.3860	2.0000
253	553	1142	0	13	2.6700	0.9879	3.0000
557	553	7470	0	13	2.7200	1.2512	2.0000
280	553	7470	0	13	7.2400	2.5340	4.0000
696	553	7470	0	13	2.1600	0.6696	3.0000
1006	553	7470	0	13	6.4200	2.1828	3.0000
1486	553	8841	0	13	3.5600	1.3884	2.0000
583	553	8841	0	13	4.8300	1.6905	3.0000
1320	553	8841	0	13	7.9800	3.0324	3.0000
1496	553	8841	0	13	4.9400	2.3218	2.0000
359	574	3776	0	13	5.2800	1.7952	4.0000
1334	574	3776	0	13	5.5200	2.5392	3.0000
1524	574	3776	0	13	3.7800	1.7010	3.0000
1467	574	6574	0	13	11.6400	3.9576	3.0000
1124	574	6574	0	13	1.6200	0.5508	2.0000
182	574	6574	0	13	5.5200	2.3736	3.0000
178	574	1954	0	13	5.3200	1.6492	4.0000
715	574	1954	0	13	6.2000	3.0380	4.0000
1077	574	1954	0	13	14.7200	7.2128	4.0000
721	574	1954	0	13	6.7800	2.3730	3.0000
644	574	1954	0	13	2.6100	1.2267	3.0000
282	574	1193	0	13	3.7200	1.4880	4.0000
1231	574	1193	0	13	7.4200	3.1164	2.0000
1087	574	1193	0	13	6.6400	2.9880	4.0000
964	574	9420	0	13	7.9600	3.3432	4.0000
987	574	9788	0	13	7.7700	3.0303	3.0000
1403	574	9788	0	13	7.3200	2.9280	3.0000
155	574	9788	0	13	11.4300	5.2578	3.0000
1197	574	9788	0	13	9.4200	3.5796	3.0000
1187	574	9788	0	13	4.4000	1.6280	2.0000
804	574	9788	0	13	8.8400	3.1824	4.0000
1124	574	7546	0	13	2.4300	0.9720	3.0000
968	574	7546	0	13	3.8400	1.2288	3.0000
292	574	7546	0	13	5.4300	2.4435	3.0000
762	574	7546	0	13	11.1000	4.8840	3.0000
186	574	9530	0	13	6.6900	2.8098	3.0000
1527	574	4342	0	13	13.8400	4.5672	4.0000
585	574	4342	0	13	6.5400	2.9430	3.0000
1440	574	4342	0	13	11.2400	4.2712	4.0000
19	574	4342	0	13	12.7600	4.7212	4.0000
435	574	4342	0	13	11.3200	4.9808	4.0000
745	574	4342	0	13	3.4000	1.0200	4.0000
1374	574	4342	0	13	8.6700	3.7281	3.0000
882	574	4804	0	13	7.4700	2.9133	3.0000
938	574	4804	0	13	6.4400	2.2540	4.0000
356	574	4804	0	13	7.0800	2.6196	3.0000
959	574	4804	0	13	4.5000	2.0700	3.0000
1121	574	4804	0	13	15.4800	5.5728	4.0000
1365	574	4804	0	13	2.1200	0.8056	4.0000
1048	574	4804	0	13	8.8400	3.5360	4.0000
832	574	545	0	13	9.7200	4.5684	3.0000
416	574	3548	0	13	13.2800	6.2416	4.0000
1192	574	3548	0	13	1.9600	0.8428	2.0000
422	574	3548	0	13	11.0100	4.4040	3.0000
759	574	3548	0	13	7.5600	3.1752	4.0000
576	574	3548	0	13	1.4000	0.4340	2.0000
1125	574	3548	0	13	8.8400	3.6244	4.0000
622	574	3548	0	13	1.6200	0.6804	2.0000
690	574	6686	0	13	4.3200	1.3824	3.0000
1173	574	6686	0	13	6.9300	3.2571	3.0000
869	574	6686	0	13	8.4800	4.1552	4.0000
952	574	6686	0	13	8.7300	3.3174	3.0000
497	574	5855	0	13	5.6100	2.0196	3.0000
1012	574	2280	0	13	5.5200	1.8216	2.0000
935	574	2280	0	13	5.6000	2.4640	2.0000
752	574	2280	0	13	2.5500	1.2750	3.0000
1302	574	2280	0	13	5.5500	2.3310	3.0000
1212	574	2280	0	13	1.5900	0.6519	3.0000
336	574	2280	0	13	2.3000	0.9200	2.0000
372	574	1718	0	13	7.9600	3.1044	2.0000
1281	574	1718	0	13	8.3100	3.0747	3.0000
892	574	7715	0	13	13.6500	5.4600	5.0000
549	574	7715	0	13	5.0400	2.4696	3.0000
1165	574	7715	0	13	5.6400	2.1996	2.0000
876	574	7715	0	13	5.1300	2.1033	3.0000
599	574	7715	0	13	9.2800	3.9904	4.0000
1541	574	4695	0	13	8.8500	2.7435	3.0000
160	574	4695	0	13	4.2600	2.0448	2.0000
44	574	4695	0	13	11.7200	4.3364	4.0000
393	574	4695	0	13	3.3600	1.5792	3.0000
1405	574	2444	0	13	3.5600	1.6732	4.0000
956	574	2444	0	13	2.4000	0.8880	2.0000
746	574	2444	0	13	15.9200	5.2536	4.0000
962	574	2444	0	13	5.6100	1.9635	3.0000
313	574	2444	0	13	11.4000	4.3320	4.0000
702	574	2444	0	13	7.6800	3.6096	2.0000
873	574	5610	0	13	4.7000	2.2560	2.0000
996	574	5610	0	13	1.7000	0.6290	2.0000
214	574	5610	0	13	8.4600	2.7918	3.0000
1002	574	5610	0	13	11.0400	3.8640	4.0000
1339	574	5610	0	13	3.9300	1.4934	3.0000
1156	574	5610	0	13	5.4600	1.8018	3.0000
437	574	532	0	13	7.8800	3.7036	4.0000
1132	574	532	0	13	3.3200	1.1620	2.0000
1342	574	4503	0	13	11.1900	3.6927	3.0000
1120	574	4503	0	13	3.4200	1.1970	2.0000
643	574	4503	0	13	5.5200	2.1528	3.0000
101	574	4503	0	13	2.1600	0.7344	3.0000
804	574	3938	0	13	4.4200	1.7238	2.0000
427	574	7496	0	13	6.4200	2.6322	3.0000
750	574	7496	0	13	3.9000	1.6770	2.0000
926	574	7496	0	13	1.1200	0.5152	2.0000
810	574	7496	0	13	1.7100	0.5985	3.0000
1159	574	7496	0	13	7.5600	2.3436	2.0000
983	574	9144	0	13	1.6400	0.5412	2.0000
227	574	9144	0	13	5.9400	2.7324	3.0000
204	574	9144	0	13	4.8000	1.8720	3.0000
1123	574	2638	0	13	7.8400	2.4304	4.0000
194	574	4583	0	13	10.0800	4.8384	3.0000
677	574	4583	0	13	8.8800	3.2856	3.0000
566	574	1347	0	13	5.3400	1.6020	3.0000
704	574	1347	0	13	4.8900	1.9560	3.0000
1120	574	1347	0	13	5.1300	1.9494	3.0000
1430	574	1347	0	13	10.0800	4.6368	3.0000
500	574	1347	0	13	7.9800	3.9102	3.0000
903	574	1347	0	13	5.0400	2.2680	2.0000
131	574	7269	0	13	4.8000	1.5360	2.0000
840	574	7269	0	13	6.8500	3.2195	5.0000
684	574	7269	0	13	2.7200	1.1968	4.0000
8	574	7269	0	13	10.3600	4.7656	4.0000
64	574	7269	0	13	8.0500	2.8175	5.0000
1040	574	7269	0	13	3.9600	1.7820	3.0000
1156	574	950	0	13	5.4600	2.6754	3.0000
1294	574	950	0	13	6.8800	2.2704	4.0000
464	574	9495	0	13	10.6800	3.8448	3.0000
1400	574	9495	0	13	1.7200	0.6020	2.0000
564	574	9495	0	13	1.9800	0.6930	3.0000
1100	574	9495	0	13	2.1600	0.9936	3.0000
318	574	9495	0	13	4.9400	1.6302	2.0000
1107	574	9495	0	13	8.1000	2.5920	3.0000
1443	574	9495	0	13	6.5100	2.0832	3.0000
99	574	790	0	13	7.0800	2.8320	3.0000
594	574	790	0	13	1.7400	0.6264	3.0000
1397	574	790	0	13	4.2900	1.6302	3.0000
1374	574	790	0	13	8.6700	4.0749	3.0000
299	574	790	0	13	6.7200	2.4192	4.0000
1553	574	790	0	13	5.5800	1.7856	3.0000
78	574	790	0	13	4.3800	2.1024	2.0000
1021	574	3979	0	13	4.8800	2.2448	4.0000
532	574	3979	0	13	11.6100	4.9923	3.0000
1450	574	2677	0	13	11.0800	3.4348	4.0000
775	574	2677	0	13	1.9000	0.7220	2.0000
1244	574	2677	0	13	2.4200	0.7502	2.0000
429	574	9286	0	13	4.5300	1.4949	3.0000
1550	574	9286	0	13	5.4300	1.6833	3.0000
475	574	9286	0	13	5.2200	1.5660	2.0000
585	574	9286	0	13	8.7200	2.7032	4.0000
668	574	9286	0	13	15.7200	6.6024	4.0000
419	574	9286	0	13	14.2800	4.9980	4.0000
1347	574	1468	0	13	7.0800	2.2656	4.0000
338	574	1468	0	13	2.2800	1.0944	4.0000
249	574	1468	0	13	4.7700	1.4787	3.0000
931	574	1468	0	13	7.6000	3.0400	4.0000
28	574	1468	0	13	7.8200	2.7370	2.0000
765	574	1468	0	13	5.7600	1.7856	3.0000
941	574	1468	0	13	15.8000	5.3720	4.0000
232	574	2656	0	13	5.2600	1.7358	2.0000
981	574	2656	0	13	2.5400	1.0414	2.0000
1437	574	2656	0	13	3.4800	1.1484	2.0000
1305	574	4508	0	13	1.1400	0.3762	2.0000
1267	574	4508	0	13	3.2000	1.1200	2.0000
552	574	4508	0	13	2.2000	0.8360	4.0000
1001	574	3759	0	13	7.5600	2.5704	3.0000
1351	574	3759	0	13	5.0100	2.3046	3.0000
302	574	3759	0	13	10.3500	4.0365	3.0000
745	574	3759	0	13	3.4000	1.4960	4.0000
1388	574	3759	0	13	3.5000	1.0500	2.0000
878	574	3529	0	13	3.7400	1.2342	2.0000
988	574	3529	0	13	14.4400	7.0756	4.0000
1072	574	3529	0	13	7.8000	3.5880	4.0000
308	574	3271	0	13	6.5400	2.1582	3.0000
312	574	3271	0	13	6.3900	2.8755	3.0000
1128	574	3271	0	13	10.4400	3.3408	4.0000
1384	574	3271	0	13	7.7100	2.3130	3.0000
202	574	3271	0	13	5.9600	1.7880	4.0000
1042	574	1468	0	13	3.4500	1.6560	3.0000
886	574	1468	0	13	6.2200	2.9234	2.0000
1148	574	9401	0	13	10.7600	4.8420	4.0000
1298	574	9401	0	13	4.0200	1.7688	3.0000
849	574	9401	0	13	4.9500	2.1285	3.0000
1052	574	9401	0	13	5.6000	2.7440	4.0000
1269	574	9401	0	13	15.8800	6.6696	4.0000
206	574	9401	0	13	4.2200	1.6880	2.0000
43	574	1954	0	13	8.3500	2.5050	5.0000
765	574	1954	0	13	5.7600	2.1312	3.0000
1302	574	1954	0	13	5.5500	2.7195	3.0000
106	574	1954	0	13	8.8800	3.7296	3.0000
386	574	1893	0	13	6.6900	2.2077	3.0000
856	574	1893	0	13	4.7800	2.2944	2.0000
274	574	1893	0	13	18.7000	5.7970	5.0000
463	574	1893	0	13	2.5000	0.8500	2.0000
1039	574	1893	0	13	1.6200	0.6966	2.0000
64	574	7274	0	13	4.8300	1.6422	3.0000
679	574	7274	0	13	5.9600	2.0264	4.0000
390	574	7274	0	13	11.2200	5.1612	3.0000
1478	574	7269	0	13	7.9800	3.5112	3.0000
696	574	7269	0	13	2.8800	0.8640	4.0000
340	574	7269	0	13	2.5200	1.2096	4.0000
263	574	7269	0	13	11.4000	4.4460	3.0000
80	574	7269	0	13	10.8900	4.2471	3.0000
629	574	7269	0	13	1.6500	0.5115	3.0000
1252	574	9788	0	13	6.8400	2.9412	3.0000
1042	574	9788	0	13	2.3000	1.1040	2.0000
826	574	9501	0	13	7.3200	2.7816	4.0000
349	574	9501	0	13	7.0200	2.8782	3.0000
1364	574	9501	0	13	6.4000	1.9840	4.0000
1435	574	9501	0	13	8.1600	3.8352	3.0000
493	574	9501	0	13	7.9200	3.8808	3.0000
1036	574	4342	0	13	6.4200	2.6322	3.0000
133	574	4342	0	13	2.8000	1.0360	4.0000
1368	574	7132	0	13	7.1000	2.6270	2.0000
692	574	7132	0	13	4.6500	1.4415	3.0000
749	574	7132	0	13	8.0100	2.4030	3.0000
166	574	7132	0	13	4.9400	1.7784	2.0000
769	574	7132	0	13	1.7700	0.7434	3.0000
932	574	7132	0	13	4.7700	1.6695	3.0000
1175	574	7132	0	13	6.9200	2.3528	4.0000
1482	574	3548	0	13	1.8000	0.6120	3.0000
740	574	3548	0	13	5.9100	2.1867	3.0000
995	574	3548	0	13	3.4500	1.5870	3.0000
1372	574	3548	0	13	7.4700	3.0627	3.0000
656	574	3548	0	13	15.4000	5.6980	4.0000
1245	574	3548	0	13	9.2800	3.7120	4.0000
623	574	3548	0	13	5.4000	2.6460	3.0000
713	574	7416	0	13	13.8400	5.1208	4.0000
663	574	7416	0	13	5.2800	2.1648	3.0000
812	574	7416	0	13	10.0200	3.0060	3.0000
363	574	7416	0	13	5.4600	2.5116	3.0000
1109	574	1196	0	13	1.6500	0.4950	3.0000
1419	574	1196	0	13	2.4900	1.1454	3.0000
903	574	1196	0	13	10.0800	4.2336	4.0000
893	574	1196	0	13	2.7300	1.2012	3.0000
77	574	7806	0	13	5.6000	2.5200	2.0000
254	574	7806	0	13	1.6800	0.7896	3.0000
138	574	7806	0	13	8.1000	2.9160	3.0000
487	574	7806	0	13	10.4000	4.7840	4.0000
997	574	7806	0	13	9.8700	4.1454	3.0000
1026	574	7806	0	13	6.3900	2.8755	3.0000
1103	574	1429	0	13	3.4500	1.5870	3.0000
294	574	1429	0	13	3.9600	1.9404	3.0000
1163	574	1429	0	13	2.4600	0.9348	3.0000
527	574	1429	0	13	9.5200	4.5696	4.0000
50	574	1429	0	13	11.8500	5.8065	3.0000
1479	574	1429	0	13	4.3800	1.4016	3.0000
667	574	7359	0	13	10.6400	4.7880	4.0000
844	574	7359	0	13	13.2400	4.8988	4.0000
728	574	7359	0	13	5.6700	1.7577	3.0000
1077	574	7359	0	13	7.3600	2.6496	2.0000
1173	574	7359	0	13	9.2400	3.8808	4.0000
58	574	7359	0	13	6.9300	2.3562	3.0000
701	574	7359	0	13	2.2500	1.0575	3.0000
98	574	7534	0	13	3.6600	1.5372	2.0000
168	574	7534	0	13	2.5200	1.1340	2.0000
784	574	7534	0	13	1.5600	0.7176	3.0000
780	574	2234	0	13	8.5200	4.0044	3.0000
903	574	2234	0	13	5.0400	1.8144	2.0000
121	574	2234	0	13	8.9400	2.8608	3.0000
909	574	2234	0	13	6.2000	2.1080	4.0000
1246	574	2234	0	13	4.6200	1.7094	3.0000
1063	574	2234	0	13	9.5400	3.0528	3.0000
248	574	4695	0	13	3.4400	1.3416	4.0000
4	574	6713	0	13	10.9200	5.3508	3.0000
115	574	6713	0	13	1.9500	0.5850	3.0000
198	574	6713	0	13	2.7600	0.9108	3.0000
1506	574	6713	0	13	10.2900	3.8073	3.0000
697	574	6713	0	13	2.6600	0.8512	2.0000
711	574	994	0	13	8.6700	3.3813	3.0000
1499	574	994	0	13	2.7800	1.0842	2.0000
278	574	994	0	13	10.0800	3.0240	3.0000
95	574	994	0	13	4.3800	1.6206	3.0000
644	574	994	0	13	3.4800	1.2528	4.0000
141	574	994	0	13	7.8600	2.7510	2.0000
823	574	994	0	13	6.8600	2.8126	2.0000
595	574	4425	0	13	2.8400	1.1644	2.0000
1044	574	5760	0	13	3.8100	1.3335	3.0000
501	574	5760	0	13	2.9000	1.1890	2.0000
158	574	5760	0	13	4.7400	2.2278	3.0000
774	574	5760	0	13	7.3500	2.9400	3.0000
484	574	5760	0	13	7.2800	2.8392	2.0000
828	574	819	0	13	5.1600	1.5996	4.0000
1150	574	819	0	13	9.5700	4.7850	3.0000
1327	574	819	0	13	11.5200	4.0320	3.0000
1307	574	819	0	13	5.2800	2.2176	4.0000
99	574	819	0	13	7.0800	2.4780	3.0000
608	574	819	0	13	2.0400	0.6936	3.0000
964	574	5610	0	13	7.9600	3.1840	4.0000
715	574	5610	0	13	6.2000	2.8520	4.0000
1463	574	5610	0	13	7.9200	3.0096	4.0000
775	574	5610	0	13	2.8500	1.0545	3.0000
904	574	274	0	13	6.0000	2.5200	4.0000
482	574	274	0	13	2.9200	0.9928	4.0000
359	574	2210	0	13	3.9600	1.3068	3.0000
242	574	2210	0	13	7.7700	3.1080	3.0000
1134	574	2916	0	13	5.4600	2.6754	3.0000
179	574	2916	0	13	8.2500	3.7125	3.0000
755	574	2916	0	13	8.9400	3.7548	3.0000
1471	574	8207	0	13	6.2000	2.1700	4.0000
1554	574	8207	0	13	7.6200	2.8194	3.0000
1305	574	8207	0	13	1.7100	0.6840	3.0000
495	574	8207	0	13	2.3400	1.1700	2.0000
951	574	8207	0	13	7.7200	3.4740	4.0000
728	574	8207	0	13	7.5600	3.5532	4.0000
938	574	1093	0	13	3.2200	1.2880	2.0000
36	574	1093	0	13	5.4000	1.9440	3.0000
545	574	2548	0	13	4.3500	1.3050	3.0000
29	574	2548	0	13	5.3400	2.5098	3.0000
19	574	2548	0	13	9.5700	3.4452	3.0000
1194	574	2548	0	13	11.2400	5.0580	4.0000
1198	574	2548	0	13	10.2900	4.2189	3.0000
1261	574	7639	0	13	1.2000	0.5520	2.0000
585	574	7639	0	13	6.5400	2.2890	3.0000
529	574	3979	0	13	6.5700	2.1681	3.0000
79	574	3979	0	13	2.6400	0.9504	2.0000
289	574	7457	0	13	2.7400	1.0686	2.0000
1211	574	7457	0	13	7.5800	2.5014	2.0000
735	574	7457	0	13	4.4100	1.4112	3.0000
606	574	7457	0	13	7.9500	2.4645	3.0000
262	574	7457	0	13	4.0200	1.4874	3.0000
836	574	1991	0	13	2.3600	0.9440	2.0000
1518	574	1991	0	13	10.5600	3.8016	3.0000
615	574	1991	0	13	4.0500	1.5390	3.0000
1352	574	1991	0	13	5.3000	2.4910	2.0000
1528	574	1991	0	13	9.7600	4.0992	4.0000
459	574	7534	0	13	2.5600	1.1264	4.0000
676	574	7534	0	13	6.5800	2.1714	2.0000
27	574	7534	0	13	10.6000	5.1940	4.0000
416	574	7534	0	13	13.2800	4.1168	4.0000
719	574	3253	0	13	9.8000	3.8220	4.0000
310	574	3253	0	13	2.2800	1.0260	3.0000
1222	574	3253	0	13	12.2500	4.5325	5.0000
334	574	3253	0	13	2.3400	0.7020	3.0000
296	574	3253	0	13	2.0000	0.7000	4.0000
1039	574	1426	0	13	2.4300	0.8262	3.0000
883	574	1426	0	13	5.8000	2.7260	2.0000
1559	574	1173	0	13	6.4800	2.3976	4.0000
285	574	7243	0	13	5.5800	2.7342	3.0000
768	574	7243	0	13	8.2800	3.2292	3.0000
657	574	4507	0	13	6.3600	2.9256	3.0000
794	574	4507	0	13	4.8000	2.0160	4.0000
1211	574	4507	0	13	11.3700	4.3206	3.0000
1107	574	4507	0	13	10.8000	4.3200	4.0000
591	574	4507	0	13	4.6800	2.2932	4.0000
994	574	4507	0	13	1.5800	0.6952	2.0000
125	574	3759	0	13	4.6400	1.4848	2.0000
834	574	3759	0	13	11.8400	4.9728	4.0000
678	574	3759	0	13	11.0700	4.8708	3.0000
2	574	3759	0	13	2.2200	1.0212	3.0000
58	574	3759	0	13	9.2400	4.6200	4.0000
1034	574	3759	0	13	5.8200	2.6772	2.0000
1247	574	10106	0	13	5.0400	1.9656	3.0000
971	574	10106	0	13	17.1000	6.4980	6.0000
1387	574	10106	0	13	17.4500	7.6780	5.0000
139	574	10106	0	13	8.9500	3.3115	5.0000
1181	574	10106	0	13	3.5400	1.2390	2.0000
1170	574	10106	0	13	13.2500	4.6375	5.0000
788	574	10106	0	13	2.2000	0.9020	4.0000
66	574	5530	0	13	10.3200	3.0960	3.0000
255	574	5530	0	13	1.9200	0.8832	3.0000
831	574	5530	0	13	6.3200	3.0336	4.0000
1547	574	993	0	13	7.1400	2.2848	3.0000
72	574	993	0	13	5.4800	1.6988	2.0000
1380	574	993	0	13	14.4800	4.6336	4.0000
571	574	993	0	13	3.7500	1.6875	3.0000
1441	574	993	0	13	5.2400	1.9388	4.0000
804	574	993	0	13	6.6300	2.4531	3.0000
328	574	993	0	13	3.7800	1.5876	3.0000
1355	574	7639	0	13	1.8900	0.7560	3.0000
1451	574	7639	0	13	4.8600	2.3328	3.0000
336	574	7639	0	13	3.4500	1.3110	3.0000
978	574	7639	0	13	3.2000	1.0560	2.0000
1022	574	7639	0	13	4.5300	1.3590	3.0000
579	574	9396	0	13	2.4900	1.0458	3.0000
662	574	9396	0	13	6.9000	2.4150	3.0000
413	574	9396	0	13	9.0000	3.0600	4.0000
1461	574	2614	0	13	7.6800	2.3808	3.0000
718	574	2614	0	13	4.6400	2.0880	2.0000
560	574	3001	0	13	4.8000	2.1600	4.0000
1109	574	3001	0	13	1.6500	0.4950	3.0000
1019	574	3001	0	13	11.2200	4.0392	3.0000
144	574	3001	0	13	2.0400	0.9792	4.0000
1525	574	1267	0	13	19.6500	9.2355	5.0000
915	574	1267	0	13	11.4800	3.7884	4.0000
1059	574	9787	0	13	4.5600	1.5960	2.0000
1169	574	9787	0	13	11.9200	3.6952	4.0000
1252	574	9787	0	13	9.1200	4.3776	4.0000
489	574	8291	0	13	7.2300	2.9643	3.0000
493	574	8291	0	13	10.5600	4.5408	4.0000
1308	574	8291	0	13	7.7400	3.6378	3.0000
6	574	8291	0	13	2.3000	0.8280	2.0000
383	574	8291	0	13	8.2500	3.5475	3.0000
1225	574	8291	0	13	5.1600	2.3220	3.0000
835	574	619	0	13	10.4700	3.9786	3.0000
1411	574	619	0	13	3.8000	1.3680	2.0000
96	574	619	0	13	6.3300	2.2155	3.0000
652	574	8098	0	13	6.6800	2.6720	4.0000
402	574	8098	0	13	3.3900	1.2204	3.0000
1151	574	8098	0	13	2.4800	0.9672	4.0000
1122	574	9826	0	13	2.2200	0.9546	3.0000
1378	574	9826	0	13	2.1900	0.8541	3.0000
1001	574	901	0	13	7.5600	3.7044	3.0000
912	574	901	0	13	10.5200	5.1548	4.0000
36	574	901	0	13	5.4000	1.8900	3.0000
1138	574	1053	0	13	4.8800	2.2448	2.0000
1328	574	1053	0	13	9.0400	4.2488	4.0000
849	574	7416	0	13	6.6000	3.0360	4.0000
200	574	7416	0	13	7.9500	2.7825	3.0000
1002	574	7416	0	13	13.8000	4.2780	5.0000
1491	574	3728	0	13	7.7400	3.0960	3.0000
243	574	3728	0	13	8.4400	3.3760	4.0000
1285	574	3728	0	13	5.6100	2.5806	3.0000
1275	574	3728	0	13	3.5100	1.3338	3.0000
892	574	3728	0	13	8.1900	3.0303	3.0000
1408	574	8098	0	13	5.3000	2.4910	2.0000
493	574	8098	0	13	7.9200	2.8512	3.0000
537	574	8098	0	13	5.3000	1.6430	2.0000
819	574	8098	0	13	11.0800	5.2076	4.0000
1115	574	8098	0	13	12.5000	3.8750	5.0000
24	574	5924	0	13	5.1900	2.5950	3.0000
773	574	5924	0	13	2.1300	0.6603	3.0000
1462	574	6792	0	13	2.9200	0.9636	4.0000
307	574	6792	0	13	5.9200	2.9008	4.0000
1482	574	6792	0	13	2.4000	0.7440	4.0000
1073	574	6792	0	13	13.8000	4.6920	4.0000
696	574	3938	0	13	2.1600	0.6912	3.0000
1046	574	3938	0	13	6.6400	2.2576	4.0000
1555	574	3938	0	13	11.8000	5.0740	4.0000
440	574	3938	0	13	1.3400	0.5226	2.0000
157	574	7149	0	13	8.8500	2.8320	3.0000
374	574	7149	0	13	4.4700	1.6539	3.0000
1283	574	7149	0	13	2.3700	1.0428	3.0000
114	574	7149	0	13	3.6800	1.1408	4.0000
91	574	7149	0	13	10.7200	5.3600	4.0000
573	574	7149	0	13	16.9500	8.4750	5.0000
684	574	7149	0	13	2.0400	0.8364	3.0000
710	574	1529	0	13	3.5700	1.6422	3.0000
1392	574	1529	0	13	1.6600	0.6142	2.0000
903	574	1529	0	13	12.6000	5.5440	5.0000
1226	574	1529	0	13	5.9200	2.5456	2.0000
1403	574	1529	0	13	9.7600	4.1968	4.0000
1286	574	1529	0	13	2.7000	1.3230	3.0000
1163	574	3271	0	13	1.6400	0.5084	2.0000
860	574	3271	0	13	7.0200	3.0888	3.0000
943	574	3271	0	13	9.8800	4.2484	4.0000
693	574	3271	0	13	3.9800	1.9104	2.0000
650	574	3243	0	13	3.1000	1.1780	2.0000
1239	574	3243	0	13	6.8400	2.9412	3.0000
617	574	3243	0	13	4.6400	1.6240	4.0000
1339	574	3243	0	13	5.2400	2.5152	4.0000
317	574	3243	0	13	8.7200	4.0984	4.0000
679	574	3243	0	13	5.9600	1.9668	4.0000
690	574	6237	0	13	2.8800	1.3248	2.0000
706	574	6237	0	13	6.9200	2.6988	2.0000
656	574	6237	0	13	11.5500	4.2735	3.0000
806	574	6237	0	13	10.4000	3.8480	4.0000
590	574	8668	0	13	7.7200	3.0880	4.0000
1006	574	8668	0	13	6.4200	2.0544	3.0000
1316	574	8668	0	13	1.4200	0.6390	2.0000
800	574	8668	0	13	9.7800	4.4010	3.0000
893	574	7455	0	13	1.8200	0.6734	2.0000
71	574	7455	0	13	5.5200	1.9872	2.0000
1452	574	3748	0	13	8.6700	2.6877	3.0000
364	574	3748	0	13	11.0000	5.0600	5.0000
926	574	3748	0	13	2.2400	0.9408	4.0000
670	574	9867	0	13	3.5800	1.3246	2.0000
1153	574	9867	0	13	2.0800	0.6656	4.0000
1263	574	9867	0	13	2.4900	0.8466	3.0000
1346	574	9867	0	13	9.4000	3.5720	4.0000
477	574	5060	0	13	3.4400	1.1352	4.0000
1319	574	5060	0	13	6.7200	2.1504	4.0000
764	574	5060	0	13	11.4300	4.2291	3.0000
560	574	208	0	13	3.6000	1.3320	3.0000
1070	574	208	0	13	10.5300	3.8961	3.0000
724	574	8410	0	13	5.8800	1.9992	2.0000
967	574	8410	0	13	2.4400	1.2200	4.0000
651	574	8410	0	13	3.2000	1.0240	4.0000
129	574	9673	0	13	4.6500	1.4415	3.0000
878	574	9673	0	13	3.7400	1.2342	2.0000
8	574	467	0	13	5.1800	2.2792	2.0000
412	574	467	0	13	4.1400	1.7802	3.0000
1173	574	467	0	13	6.9300	2.4255	3.0000
225	574	5530	0	13	15.5600	4.8236	4.0000
907	574	5530	0	13	13.6800	6.0192	4.0000
418	574	5530	0	13	9.4800	4.0764	3.0000
740	574	5530	0	13	7.8800	3.8612	4.0000
391	574	8367	0	13	2.6200	0.9694	2.0000
408	574	8367	0	13	4.4000	1.7600	2.0000
455	574	8367	0	13	5.0400	2.2176	3.0000
1224	574	1718	0	13	3.7200	1.4136	3.0000
681	574	1718	0	13	6.9000	3.1740	3.0000
338	574	1718	0	13	2.2800	0.9576	4.0000
954	574	1718	0	13	5.2200	1.9836	3.0000
665	574	1718	0	13	4.7100	1.8840	3.0000
388	574	1718	0	13	9.4000	4.6060	4.0000
692	574	4659	0	13	4.6500	1.9065	3.0000
721	574	4659	0	13	6.7800	2.9154	3.0000
492	574	644	0	13	8.8500	3.7170	5.0000
176	574	644	0	13	6.8100	2.5878	3.0000
372	574	346	0	13	15.9200	5.2536	4.0000
854	574	346	0	13	3.2000	1.2800	2.0000
964	574	346	0	13	3.9800	1.6716	2.0000
1048	574	346	0	13	4.4200	1.9890	2.0000
1470	574	3706	0	13	7.2300	2.4582	3.0000
341	574	3706	0	13	5.5400	2.6038	2.0000
1343	574	3706	0	13	11.4800	5.1660	4.0000
308	574	3706	0	13	4.3600	1.9620	2.0000
1443	574	3706	0	13	6.5100	2.0181	3.0000
441	574	1187	0	13	1.7100	0.6156	3.0000
1044	574	1187	0	13	3.8100	1.2573	3.0000
62	574	1187	0	13	7.6400	3.1324	2.0000
1450	574	1187	0	13	8.3100	2.4930	3.0000
1133	574	1187	0	13	3.0800	1.4168	2.0000
524	574	1187	0	13	5.2200	2.5056	3.0000
794	574	1187	0	13	3.6000	1.1880	3.0000
89	574	2762	0	13	4.7700	1.7172	3.0000
604	574	9648	0	13	3.7500	1.8000	3.0000
941	574	9648	0	13	11.8500	3.9105	3.0000
758	574	9648	0	13	9.5700	3.7323	3.0000
1019	574	446	0	13	11.2200	5.3856	3.0000
1302	574	446	0	13	5.5500	2.1090	3.0000
453	574	446	0	13	5.8400	1.9272	2.0000
1441	574	446	0	13	3.9300	1.3755	3.0000
765	574	446	0	13	3.8400	1.4592	2.0000
470	574	3020	0	13	5.8000	2.4360	2.0000
1391	574	3020	0	13	2.3200	1.0440	2.0000
915	574	3020	0	13	5.7400	2.5256	2.0000
786	574	3020	0	13	3.8800	1.7072	4.0000
443	574	3020	0	13	2.6600	1.3300	2.0000
240	574	3360	0	13	2.5800	1.0320	3.0000
922	574	3360	0	13	7.7700	3.1080	3.0000
1411	574	7292	0	13	7.6000	3.0400	4.0000
1255	574	7292	0	13	2.4800	0.8680	2.0000
579	574	7292	0	13	2.4900	0.7719	3.0000
1049	574	7292	0	13	19.6500	6.6810	5.0000
52	574	7292	0	13	4.3400	1.8228	2.0000
728	574	5958	0	13	5.6700	2.0412	3.0000
186	574	5958	0	13	6.6900	3.0105	3.0000
256	574	5958	0	13	7.9500	2.7825	3.0000
872	574	5958	0	13	7.5600	2.4948	3.0000
169	574	5958	0	13	5.9400	2.4354	3.0000
306	574	5958	0	13	11.8800	5.2272	3.0000
293	574	1916	0	13	6.4000	2.4320	4.0000
736	574	1916	0	13	6.3900	3.0033	3.0000
1379	574	1916	0	13	7.6800	3.2256	4.0000
1009	574	1916	0	13	5.9400	2.3166	2.0000
1292	574	1916	0	13	6.6600	2.7306	2.0000
443	574	1916	0	13	5.3200	1.5960	4.0000
1318	574	4623	0	13	2.7900	1.1439	3.0000
776	574	4623	0	13	11.6700	5.1348	3.0000
1119	574	9826	0	13	9.5100	4.0893	3.0000
1375	574	9826	0	13	6.3900	2.4921	3.0000
1412	574	3937	0	13	3.6600	1.2810	2.0000
909	574	3937	0	13	6.2000	1.9220	4.0000
33	574	3937	0	13	5.4400	1.7952	4.0000
1199	574	3937	0	13	10.2400	3.6864	4.0000
1316	574	2251	0	13	2.8400	1.1644	4.0000
1172	574	2251	0	13	8.3100	3.5733	3.0000
1156	574	1490	0	13	5.4600	2.5662	3.0000
1239	574	1490	0	13	6.8400	3.1464	3.0000
989	574	1490	0	13	3.3600	1.0752	4.0000
180	574	1490	0	13	2.0700	0.7866	3.0000
1049	574	1490	0	13	11.7900	3.6549	3.0000
413	574	1490	0	13	9.0000	2.7000	4.0000
351	574	1490	0	13	5.5200	1.9872	2.0000
866	574	819	0	13	10.3800	5.1900	3.0000
1376	574	819	0	13	5.0400	1.6632	3.0000
1405	574	819	0	13	3.5600	1.4952	4.0000
221	574	1093	0	13	14.6400	7.0272	4.0000
171	574	1093	0	13	8.8500	2.7435	3.0000
21	574	5899	0	13	6.9900	2.4465	3.0000
770	574	5899	0	13	3.6600	1.1346	2.0000
314	574	6710	0	13	7.4000	2.4420	4.0000
304	574	6710	0	13	5.6700	2.7783	3.0000
1479	574	6710	0	13	2.9200	0.9052	2.0000
1070	574	6710	0	13	10.5300	3.5802	3.0000
1107	574	3937	0	13	8.1000	3.3210	3.0000
1456	574	3937	0	13	5.4900	2.7450	3.0000
1552	574	3937	0	13	8.1000	3.1590	3.0000
437	574	3937	0	13	5.9100	2.0685	3.0000
1080	574	3937	0	13	6.5700	2.8251	3.0000
1124	574	3937	0	13	3.2400	1.0044	4.0000
1039	574	4659	0	13	2.4300	1.1421	3.0000
816	574	4659	0	13	4.5800	2.1068	2.0000
340	574	4659	0	13	2.5200	0.8064	4.0000
57	574	6997	0	13	2.4400	0.7564	4.0000
1060	574	6997	0	13	8.6100	3.7023	3.0000
24	574	6997	0	13	5.1900	1.8684	3.0000
1160	574	6997	0	13	11.0400	4.5264	4.0000
1515	574	6792	0	13	3.3000	1.4850	3.0000
1359	574	6792	0	13	3.7200	1.3764	3.0000
683	574	6792	0	13	8.6400	4.3200	4.0000
739	574	6792	0	13	9.5200	4.6648	4.0000
577	574	2246	0	13	13.1000	4.5850	5.0000
327	574	2246	0	13	1.8000	0.6660	3.0000
1076	574	2246	0	13	9.7200	3.7908	3.0000
730	574	6744	0	13	5.1600	1.9608	3.0000
986	574	6744	0	13	10.5000	4.7250	3.0000
1363	574	6744	0	13	10.6400	4.6816	4.0000
647	574	6744	0	13	8.2200	3.6168	3.0000
1236	574	6744	0	13	9.9600	3.4860	3.0000
614	574	6744	0	13	11.3400	4.7628	3.0000
1336	574	6744	0	13	10.1700	4.1697	3.0000
654	574	2373	0	13	6.5100	2.3436	3.0000
803	574	2373	0	13	7.0200	2.5272	2.0000
354	574	2373	0	13	6.7500	3.2400	3.0000
558	574	2373	0	13	2.4000	0.9840	3.0000
1410	574	2251	0	13	3.4400	1.5824	2.0000
894	574	2251	0	13	1.7100	0.7182	3.0000
884	574	2251	0	13	10.4000	3.9520	4.0000
501	574	2251	0	13	4.3500	2.0445	3.0000
505	574	2251	0	13	3.3400	1.2024	2.0000
102	574	1791	0	13	7.3500	3.6750	3.0000
145	574	1791	0	13	6.8100	3.2688	3.0000
428	574	1791	0	13	2.6800	1.2864	4.0000
1137	574	1791	0	13	5.3100	1.8054	3.0000
568	574	1791	0	13	9.9900	4.5954	3.0000
285	574	3599	0	13	5.5800	2.5110	3.0000
1154	574	3599	0	13	5.1000	2.4480	3.0000
518	574	3599	0	13	4.0800	1.5096	3.0000
41	574	3599	0	13	2.6700	1.2282	3.0000
1470	574	3599	0	13	7.2300	3.5427	3.0000
232	574	5869	0	13	10.5200	3.2612	4.0000
142	574	5869	0	13	6.9600	3.2712	3.0000
825	574	5869	0	13	8.4900	4.1601	3.0000
1480	574	5869	0	13	5.7600	2.1888	4.0000
658	574	5869	0	13	5.3600	1.8224	2.0000
835	574	5869	0	13	13.9600	6.9800	4.0000
1257	574	8749	0	13	5.8200	1.8042	3.0000
182	574	8749	0	13	3.6800	1.2144	2.0000
292	574	8749	0	13	5.4300	1.9005	3.0000
375	574	8749	0	13	6.8700	3.0228	3.0000
126	574	8749	0	13	4.8300	1.6422	3.0000
875	574	8749	0	13	10.3200	3.0960	3.0000
725	574	1366	0	13	4.4700	1.8774	3.0000
635	574	1366	0	13	4.1400	1.9872	3.0000
418	574	6182	0	13	6.3200	2.9704	2.0000
1127	574	6182	0	13	5.2400	1.8864	2.0000
139	574	5685	0	13	5.3700	2.4165	3.0000
1094	574	3759	0	13	11.3100	5.0895	3.0000
1071	574	3759	0	13	7.9200	3.9600	3.0000
1553	574	3759	0	13	5.5800	2.0088	3.0000
106	574	3759	0	13	8.8800	3.8184	3.0000
501	574	1791	0	13	2.9000	1.1890	2.0000
877	574	1791	0	13	4.7400	1.5168	3.0000
35	574	9447	0	13	4.4200	1.8564	2.0000
717	574	9447	0	13	7.8400	2.9792	2.0000
228	574	9447	0	13	2.4600	0.9840	3.0000
548	574	304	0	13	8.7000	2.9580	3.0000
1124	574	304	0	13	1.6200	0.8100	2.0000
881	574	5147	0	13	3.6200	1.2670	2.0000
126	574	5147	0	13	4.8300	2.1252	3.0000
149	574	3499	0	13	7.4700	2.6145	3.0000
764	574	3499	0	13	7.6200	3.1242	2.0000
475	574	3499	0	13	7.8300	3.6801	3.0000
419	574	3589	0	13	17.8500	8.3895	5.0000
781	574	3589	0	13	15.8000	5.8460	4.0000
425	574	3589	0	13	6.4000	2.4320	5.0000
348	574	3589	0	13	4.9200	2.0172	4.0000
165	574	3589	0	13	5.2500	2.6250	3.0000
714	574	3589	0	13	13.5000	5.4000	5.0000
625	574	3589	0	13	4.8300	1.7871	3.0000
279	574	6744	0	13	8.4600	2.7072	3.0000
762	574	6744	0	13	11.1000	5.2170	3.0000
872	574	6744	0	13	10.0800	4.9392	4.0000
955	574	6744	0	13	11.4900	3.7917	3.0000
499	574	2617	0	13	8.8800	3.1968	3.0000
1015	574	9501	0	13	4.3800	1.4454	2.0000
938	574	9501	0	13	4.8300	1.5939	3.0000
755	574	9501	0	13	8.9400	3.4866	3.0000
1305	574	9501	0	13	2.2800	0.7068	4.0000
1215	574	9501	0	13	2.9200	1.2848	2.0000
339	574	9501	0	13	7.0000	3.4300	5.0000
1055	574	3938	0	13	6.4800	2.9160	4.0000
406	574	3938	0	13	4.9200	1.5744	3.0000
795	574	3938	0	13	2.8800	1.3248	3.0000
772	574	3938	0	13	3.8800	1.7460	2.0000
786	574	780	0	13	4.8500	1.6975	5.0000
43	574	780	0	13	8.3500	2.8390	5.0000
193	574	169	0	13	7.3600	2.2816	2.0000
264	574	169	0	13	5.5600	2.6688	2.0000
879	574	169	0	13	3.3300	1.1655	3.0000
176	574	169	0	13	6.8100	2.2473	3.0000
1159	574	2280	0	13	7.5600	3.3264	2.0000
150	574	2280	0	13	6.9000	2.5530	2.0000
1205	574	2280	0	13	7.8000	2.8080	3.0000
329	574	2280	0	13	3.4800	1.4268	2.0000
1398	574	2280	0	13	12.6000	6.0480	4.0000
162	574	2280	0	13	11.4000	5.2440	4.0000
1198	574	6526	0	13	13.7200	4.8020	4.0000
1175	574	6526	0	13	3.4600	1.0380	2.0000
100	574	6526	0	13	5.8500	2.6910	3.0000
1481	574	3897	0	13	3.8600	1.6598	2.0000
1471	574	3897	0	13	4.6500	1.9530	3.0000
1088	574	3897	0	13	9.9600	4.8804	3.0000
237	574	3305	0	13	8.0400	3.2160	3.0000
919	574	3305	0	13	3.0800	1.2320	2.0000
264	574	7292	0	13	11.1200	5.0040	4.0000
1252	574	7292	0	13	4.5600	1.5960	2.0000
576	574	7292	0	13	2.1000	0.6510	3.0000
1046	574	7292	0	13	4.9800	1.7430	3.0000
463	574	7292	0	13	2.5000	1.1000	2.0000
823	574	1991	0	13	10.2900	3.9102	3.0000
694	574	1991	0	13	8.8500	4.1595	3.0000
350	574	1991	0	13	4.8900	1.7604	3.0000
966	574	1991	0	13	7.4700	2.8386	3.0000
677	574	1991	0	13	8.8800	3.6408	3.0000
400	574	1991	0	13	4.2900	2.1021	3.0000
290	574	5060	0	13	5.1000	1.8360	3.0000
733	574	5060	0	13	5.8500	2.2230	3.0000
90	574	950	0	13	3.0800	1.2936	4.0000
1332	574	950	0	13	2.0700	0.8073	3.0000
384	574	697	0	13	2.1600	0.7776	4.0000
866	574	697	0	13	10.3800	4.2558	3.0000
976	574	697	0	13	3.5100	1.6848	3.0000
1190	574	4938	0	13	3.9000	1.4430	3.0000
807	574	4938	0	13	5.6400	1.6920	4.0000
398	574	4938	0	13	3.2000	1.5680	4.0000
1213	574	4938	0	13	11.7200	4.1020	4.0000
371	574	4425	0	13	1.9800	0.5940	3.0000
874	574	178	0	13	3.1800	1.4946	2.0000
198	574	178	0	13	2.7600	0.8832	3.0000
254	574	178	0	13	2.2400	0.8512	4.0000
1230	574	178	0	13	3.0800	0.9240	4.0000
275	574	178	0	13	9.8100	4.2183	3.0000
1363	574	7207	0	13	13.3000	4.5220	5.0000
1433	574	7207	0	13	7.8900	3.2349	3.0000
404	574	8749	0	13	2.5000	1.0000	2.0000
780	574	8749	0	13	8.5200	2.6412	3.0000
281	582	8473	0	13	5.2600	1.8410	2.0000
510	582	8473	0	13	2.4400	0.8052	4.0000
553	582	8473	0	13	7.6400	3.3616	4.0000
836	582	8473	0	13	4.7200	1.4160	4.0000
1546	582	8473	0	13	2.4400	1.0492	4.0000
1390	582	8473	0	13	5.7300	2.3493	3.0000
1199	582	7806	0	13	10.2400	4.8128	4.0000
856	582	7806	0	13	9.5600	3.7284	4.0000
240	582	3748	0	13	4.3000	1.7630	5.0000
616	582	3748	0	13	5.3200	2.6600	4.0000
1459	582	3748	0	13	2.8600	1.1154	2.0000
490	582	3748	0	13	6.6000	2.3100	4.0000
1426	582	3748	0	13	18.7000	5.7970	5.0000
589	582	3748	0	13	10.6000	4.2400	4.0000
1126	582	3748	0	13	3.4800	1.7052	3.0000
154	582	1611	0	13	7.8400	2.9792	4.0000
1469	582	5869	0	13	6.3900	2.1087	3.0000
21	582	5869	0	13	4.6600	2.2834	2.0000
104	582	5869	0	13	7.7800	2.4896	2.0000
1412	582	5869	0	13	5.4900	2.2509	3.0000
603	582	5869	0	13	3.6900	1.1439	3.0000
520	582	9401	0	13	8.4000	3.6960	3.0000
164	582	9401	0	13	11.8800	3.9204	4.0000
87	582	9401	0	13	7.1200	3.5600	4.0000
1462	582	9401	0	13	2.1900	0.7008	3.0000
454	582	9401	0	13	3.7200	1.5252	4.0000
364	582	9401	0	13	4.4000	1.5840	2.0000
85	582	4507	0	13	2.7200	0.9792	2.0000
301	582	4507	0	13	1.0600	0.4770	2.0000
950	582	2188	0	13	10.4100	4.0599	3.0000
407	582	2188	0	13	9.6300	4.6224	3.0000
478	582	2188	0	13	5.8200	2.2116	2.0000
1093	582	2188	0	13	8.4300	2.8662	3.0000
391	582	2188	0	13	3.9300	1.6506	3.0000
528	582	2188	0	13	2.8800	1.3248	3.0000
417	582	7534	0	13	10.8800	5.2224	4.0000
861	582	7534	0	13	7.3500	3.0135	3.0000
1503	582	7534	0	13	11.7600	5.4096	4.0000
1133	582	7534	0	13	4.6200	1.4784	3.0000
1416	582	7534	0	13	8.3400	3.6696	3.0000
567	582	7534	0	13	7.0500	2.7495	3.0000
411	582	7534	0	13	2.0400	0.8976	4.0000
1118	582	3882	0	13	8.7900	2.6370	3.0000
1534	582	3882	0	13	8.3400	3.8364	3.0000
1430	582	3882	0	13	10.0800	4.2336	3.0000
914	582	3882	0	13	7.3800	3.2472	3.0000
1317	582	3882	0	13	6.7800	2.2374	3.0000
1008	582	4695	0	13	2.6700	1.1481	3.0000
1451	582	4695	0	13	4.8600	2.4300	3.0000
121	582	4695	0	13	8.9400	4.2912	3.0000
1263	582	2327	0	13	2.4900	1.1454	3.0000
1413	582	2327	0	13	10.1400	4.5630	3.0000
964	582	2327	0	13	9.9500	3.5820	5.0000
1168	582	2327	0	13	11.4600	4.8132	3.0000
1384	582	2327	0	13	7.7100	2.6214	3.0000
321	582	2327	0	13	9.6400	3.1812	4.0000
1037	582	4736	0	13	1.7400	0.6960	3.0000
1033	582	1548	0	13	5.7300	2.8077	3.0000
944	582	1548	0	13	3.5200	1.7248	4.0000
68	582	1548	0	13	10.6800	3.7380	3.0000
1170	582	1897	0	13	5.3000	2.4380	2.0000
1360	582	1897	0	13	9.6800	4.4528	4.0000
881	582	8140	0	13	7.2400	3.1132	4.0000
232	582	8140	0	13	7.8900	3.9450	3.0000
1034	582	8140	0	13	8.7300	4.1904	3.0000
598	582	8140	0	13	4.5600	2.1432	3.0000
515	582	2444	0	13	7.6400	3.2088	4.0000
1330	582	2444	0	13	5.3200	2.3408	4.0000
442	582	2444	0	13	6.7200	3.1584	3.0000
818	582	2444	0	13	2.7000	1.1340	2.0000
1247	582	2444	0	13	5.0400	1.8648	3.0000
991	582	7721	0	13	9.7500	4.6800	3.0000
315	582	7721	0	13	1.9200	0.6336	2.0000
785	582	7721	0	13	9.1200	3.5568	4.0000
1347	582	7721	0	13	5.3100	1.7523	3.0000
392	582	7721	0	13	3.9000	1.7940	3.0000
19	582	3524	0	13	6.3800	2.6158	2.0000
89	582	3524	0	13	4.7700	2.0988	3.0000
705	582	3524	0	13	3.5200	1.1968	4.0000
1381	582	1897	0	13	6.5100	2.0181	3.0000
1504	582	1897	0	13	4.7700	1.6218	3.0000
728	582	5088	0	13	7.5600	2.4192	4.0000
1078	582	5088	0	13	6.5600	2.2960	4.0000
29	582	5088	0	13	7.1200	3.1328	4.0000
472	582	5088	0	13	1.6400	0.6396	2.0000
189	582	7576	0	13	10.3500	3.3120	3.0000
406	582	7576	0	13	4.9200	1.9188	3.0000
1315	582	7576	0	13	3.5600	1.6020	2.0000
146	582	7576	0	13	11.4900	3.6768	3.0000
123	582	7576	0	13	15.3600	4.6080	4.0000
605	582	7576	0	13	9.4400	4.7200	4.0000
715	582	7576	0	13	4.6500	1.9065	3.0000
742	582	2614	0	13	7.4100	3.4827	3.0000
1424	582	2614	0	13	7.8200	2.9716	2.0000
935	582	2614	0	13	11.2000	5.0400	4.0000
1258	582	2614	0	13	1.2200	0.5246	2.0000
1435	582	2614	0	13	10.8800	4.6784	4.0000
1318	582	2614	0	13	2.7900	1.3671	3.0000
1195	582	3977	0	13	4.9800	1.5438	3.0000
892	582	3977	0	13	8.1900	3.6036	3.0000
975	582	3977	0	13	11.2800	3.8352	3.0000
725	582	3977	0	13	5.9600	2.3840	4.0000
682	582	3130	0	13	1.2200	0.4636	2.0000
1271	582	3130	0	13	10.5000	4.6200	3.0000
649	582	3130	0	13	10.2000	3.6720	4.0000
1371	582	3130	0	13	9.8800	4.7424	4.0000
349	582	3130	0	13	7.0200	3.3696	3.0000
711	582	3130	0	13	11.5600	3.8148	4.0000
722	582	6904	0	13	5.6600	2.6602	2.0000
738	582	6904	0	13	3.7000	1.4430	2.0000
688	582	6904	0	13	9.4800	3.6024	4.0000
838	582	6904	0	13	10.3200	3.8184	4.0000
622	582	9760	0	13	1.6200	0.6804	2.0000
1038	582	9760	0	13	2.2200	0.7548	3.0000
1348	582	9760	0	13	4.9400	2.3218	2.0000
929	582	9760	0	13	1.5900	0.7314	3.0000
925	582	8367	0	13	1.5200	0.5776	2.0000
103	582	8367	0	13	1.9000	0.6840	2.0000
1484	582	4928	0	13	1.3200	0.4092	2.0000
396	582	4928	0	13	12.9600	5.9616	4.0000
958	582	4928	0	13	4.0800	1.7544	3.0000
702	582	532	0	13	7.6800	2.8416	2.0000
1185	582	532	0	13	5.4000	1.7820	4.0000
1295	582	532	0	13	5.5500	1.9425	3.0000
1378	582	532	0	13	2.9200	1.1096	4.0000
606	582	9014	0	13	10.6000	3.6040	4.0000
1448	582	9014	0	13	15.7600	5.2008	4.0000
893	582	9014	0	13	3.6400	1.4196	4.0000
689	582	4547	0	13	3.5200	1.3376	2.0000
1199	582	4547	0	13	7.6800	2.8416	3.0000
756	582	9530	0	13	5.3600	1.8224	2.0000
999	582	9530	0	13	10.8400	3.2520	4.0000
683	582	9530	0	13	8.6400	2.8512	4.0000
161	582	208	0	13	4.5600	1.4592	3.0000
910	582	208	0	13	3.6800	1.3984	2.0000
1365	582	208	0	13	1.0600	0.4770	2.0000
722	582	154	0	13	8.4900	2.7168	3.0000
1099	582	154	0	13	6.4800	2.2032	2.0000
383	582	154	0	13	8.2500	3.0525	3.0000
930	582	8098	0	13	5.9200	1.9536	4.0000
1279	582	8098	0	13	8.8800	3.5520	3.0000
231	582	8098	0	13	7.9500	3.1005	3.0000
674	582	8098	0	13	6.3600	2.4168	2.0000
903	582	8098	0	13	5.0400	2.2176	2.0000
807	582	1093	0	13	4.2300	1.4805	3.0000
503	582	1093	0	13	5.5800	1.9530	3.0000
420	582	1721	0	13	4.5400	1.9976	2.0000
836	582	1721	0	13	3.5400	1.0620	3.0000
1146	582	1721	0	13	5.1400	2.2102	2.0000
630	582	1721	0	13	5.6000	2.3520	2.0000
360	582	4995	0	13	2.6200	1.0218	2.0000
683	582	4995	0	13	6.4800	2.9160	3.0000
860	582	4995	0	13	7.0200	2.5974	3.0000
743	582	4995	0	13	3.8400	1.3824	4.0000
1549	602	944	0	13	6.0800	2.7968	4.0000
972	602	9871	0	13	6.6900	2.2077	3.0000
1455	602	9871	0	13	7.5900	3.7191	3.0000
7	602	9871	0	13	5.2200	1.6704	2.0000
90	602	9871	0	13	2.3100	0.9240	3.0000
1399	602	9871	0	13	5.3400	1.7088	3.0000
590	602	9871	0	13	7.7200	2.5476	4.0000
537	602	5196	0	13	10.6000	4.5580	4.0000
447	602	5196	0	13	11.5200	5.6448	4.0000
1130	602	5196	0	13	6.2000	2.5420	4.0000
227	602	5196	0	13	9.9000	3.3660	5.0000
963	602	5196	0	13	7.2000	2.8080	3.0000
1140	602	5196	0	13	5.1200	2.3040	2.0000
1024	602	5196	0	13	7.9000	3.0020	2.0000
1180	602	2234	0	13	7.8000	3.5100	2.0000
77	602	2234	0	13	8.4000	3.9480	3.0000
1413	602	2234	0	13	10.1400	3.0420	3.0000
1466	602	7359	0	13	3.6000	1.5840	2.0000
751	602	7359	0	13	6.5700	3.2850	3.0000
195	602	7359	0	13	7.0800	2.5488	4.0000
717	602	7359	0	13	11.7600	5.7624	3.0000
295	602	7359	0	13	9.3600	4.4928	3.0000
418	602	7359	0	13	9.4800	3.2232	3.0000
1194	602	7359	0	13	11.2400	5.1704	4.0000
457	602	9025	0	13	11.3000	4.8590	5.0000
661	602	9025	0	13	11.7000	4.7970	5.0000
877	602	9025	0	13	4.7400	1.6116	3.0000
228	602	9025	0	13	2.4600	0.8118	3.0000
617	602	9025	0	13	4.6400	1.7632	4.0000
594	602	9025	0	13	2.3200	1.0440	4.0000
231	602	7250	0	13	7.9500	3.3390	3.0000
1007	602	7250	0	13	9.0800	3.0872	4.0000
237	602	7250	0	13	10.7200	5.0384	4.0000
574	602	7250	0	13	8.0100	3.6846	3.0000
391	602	7250	0	13	5.2400	1.6244	4.0000
940	602	7250	0	13	8.5200	3.2376	3.0000
271	602	8667	0	13	7.1100	2.7018	3.0000
474	602	8667	0	13	10.5600	3.8016	3.0000
691	602	8667	0	13	14.2500	5.1300	5.0000
1186	602	8667	0	13	5.0400	2.1672	3.0000
800	602	2832	0	13	9.7800	3.1296	3.0000
418	602	2832	0	13	9.4800	4.2660	3.0000
422	602	2832	0	13	7.3400	3.2296	2.0000
1237	602	2832	0	13	8.2500	4.1250	3.0000
395	602	4961	0	13	6.6600	2.0646	3.0000
484	602	941	0	13	7.2800	3.4216	2.0000
1366	602	941	0	13	11.0400	5.1888	4.0000
278	602	941	0	13	10.0800	3.3264	3.0000
1254	602	941	0	13	11.0100	4.9545	3.0000
1443	602	941	0	13	6.5100	2.8644	3.0000
1387	602	4196	0	13	13.9600	5.0256	4.0000
1044	602	4196	0	13	3.8100	1.7526	3.0000
101	602	4196	0	13	2.8800	1.2384	4.0000
1370	602	4196	0	13	9.5200	4.2840	4.0000
1094	602	4196	0	13	7.5400	3.6192	2.0000
1510	602	4196	0	13	1.9200	0.8256	2.0000
262	602	4196	0	13	4.0200	1.5276	3.0000
1074	602	188	0	13	9.3900	3.0987	3.0000
398	602	188	0	13	1.6000	0.7840	2.0000
868	602	188	0	13	14.3200	6.4440	4.0000
1430	602	188	0	13	6.7200	2.2848	2.0000
475	602	188	0	13	10.4400	4.4892	4.0000
1051	602	188	0	13	1.0400	0.4056	2.0000
542	602	9447	0	13	4.5300	2.2197	3.0000
1018	602	5593	0	13	3.7200	1.7856	4.0000
981	602	5593	0	13	3.8100	1.3335	3.0000
649	602	5899	0	13	10.2000	3.1620	4.0000
1331	602	5899	0	13	10.9600	4.8224	4.0000
429	602	5899	0	13	4.5300	1.9479	3.0000
1165	602	5899	0	13	11.2800	5.5272	4.0000
816	602	8504	0	13	4.5800	1.6488	2.0000
832	602	8504	0	13	6.4800	2.5272	2.0000
782	602	8504	0	13	7.0200	3.3696	3.0000
1138	602	9297	0	13	7.3200	2.7084	3.0000
1028	602	3548	0	13	6.7200	2.7552	3.0000
512	602	3548	0	13	10.9600	4.0552	4.0000
915	602	3548	0	13	8.6100	3.3579	3.0000
119	602	3548	0	13	6.8400	2.8728	3.0000
123	602	3548	0	13	7.6800	3.2256	2.0000
598	602	7365	0	13	4.5600	1.8240	3.0000
641	602	7365	0	13	7.9600	3.4228	2.0000
359	602	1957	0	13	2.6400	1.0560	2.0000
215	602	1957	0	13	1.5800	0.5214	2.0000
232	602	1957	0	13	7.8900	2.4459	3.0000
182	602	1957	0	13	5.5200	1.7112	3.0000
332	602	1957	0	13	4.4200	1.6354	2.0000
315	602	7416	0	13	3.8400	1.8432	4.0000
1490	602	7416	0	13	4.2000	1.9740	3.0000
342	602	532	0	13	4.5000	1.9800	3.0000
265	602	532	0	13	14.4400	5.0540	4.0000
82	602	532	0	13	10.8000	5.1840	4.0000
631	602	532	0	13	2.3400	1.1466	3.0000
73	602	7952	0	13	6.9900	2.5164	3.0000
316	602	7952	0	13	3.9300	1.4934	3.0000
1558	602	7952	0	13	6.4800	2.6568	3.0000
949	602	7952	0	13	7.5300	2.3343	3.0000
805	602	7952	0	13	8.6400	3.9744	3.0000
1121	602	1682	0	13	11.6100	3.4830	3.0000
1431	602	1682	0	13	8.4600	3.3840	3.0000
915	602	1682	0	13	8.6100	3.6162	3.0000
905	602	1682	0	13	6.9900	3.1455	3.0000
90	602	8269	0	13	1.5400	0.5544	2.0000
266	602	8269	0	13	4.8600	1.7010	3.0000
150	602	8269	0	13	6.9000	2.4840	2.0000
499	602	8269	0	13	11.8400	5.6832	4.0000
595	602	8269	0	13	5.6800	2.3288	4.0000
809	602	4678	0	13	4.8800	1.7080	4.0000
786	602	4678	0	13	1.9400	0.8730	2.0000
1268	602	4678	0	13	3.9000	1.8330	3.0000
1092	602	4779	0	13	7.1400	2.7132	3.0000
1495	602	4779	0	13	13.9200	5.9856	4.0000
1112	602	4779	0	13	10.7400	5.2626	3.0000
164	602	1339	0	13	5.9400	2.0196	2.0000
846	602	1339	0	13	5.1300	2.0007	3.0000
1335	602	941	0	13	7.2300	2.8920	3.0000
1179	602	941	0	13	5.2600	1.7884	2.0000
503	602	941	0	13	3.7200	1.6740	2.0000
1010	602	6237	0	13	10.6000	3.7100	4.0000
993	602	6069	0	13	11.8500	4.0290	3.0000
1449	602	6069	0	13	1.7400	0.6960	2.0000
527	602	1035	0	13	7.1400	2.8560	3.0000
1055	602	9671	0	13	4.8600	1.7496	3.0000
433	602	9671	0	13	5.2200	2.2446	3.0000
1155	602	9671	0	13	7.5200	3.1584	4.0000
660	602	1423	0	13	8.4000	2.7720	3.0000
889	602	1423	0	13	4.8300	1.9320	3.0000
1259	602	3113	0	13	4.2800	1.5408	2.0000
377	602	465	0	13	4.2000	1.6800	2.0000
594	602	465	0	13	2.9000	1.0150	5.0000
563	602	1339	0	13	5.0400	1.6128	3.0000
20	602	1339	0	13	11.1200	4.8928	4.0000
1235	602	1339	0	13	2.7600	1.1868	2.0000
247	602	9491	0	13	7.1200	2.3496	4.0000
969	602	9491	0	13	5.2800	2.0592	3.0000
1505	602	9491	0	13	8.2500	2.4750	3.0000
309	602	9491	0	13	7.2400	3.1132	2.0000
784	586	5257	0	13	1.5600	0.5772	3.0000
1254	586	5257	0	13	7.3400	3.3030	2.0000
671	586	5257	0	13	14.6500	6.8855	5.0000
861	586	5257	0	13	12.2500	4.4100	5.0000
1437	586	5257	0	13	5.2200	1.6704	3.0000
122	586	5257	0	13	5.9700	2.8656	3.0000
1364	586	5257	0	13	3.2000	0.9600	2.0000
54	586	39	0	13	14.6500	6.5925	5.0000
724	586	39	0	13	8.8200	4.1454	3.0000
1100	586	39	0	13	2.1600	0.6480	3.0000
1529	586	39	0	13	13.0800	5.8860	4.0000
807	586	1773	0	13	7.0500	2.6790	5.0000
851	586	1773	0	13	5.0200	2.3092	2.0000
154	586	5070	0	13	5.8800	1.8228	3.0000
424	586	5070	0	13	5.8000	2.0300	4.0000
441	586	5070	0	13	1.1400	0.5016	2.0000
391	586	5070	0	13	5.2400	1.7816	4.0000
284	586	1736	0	13	2.9700	1.1286	3.0000
421	586	1736	0	13	8.8500	2.6550	3.0000
838	586	1736	0	13	5.1600	2.2188	2.0000
1147	586	1736	0	13	2.8400	1.1928	2.0000
218	586	1736	0	13	10.3200	4.8504	3.0000
1360	586	7780	0	13	4.8400	2.1780	2.0000
311	586	7780	0	13	6.4500	3.0960	3.0000
754	586	7780	0	13	7.7100	3.3153	3.0000
1397	586	7780	0	13	5.7200	1.8876	4.0000
1027	586	7780	0	13	4.6200	1.6170	2.0000
1095	586	6169	0	13	6.3200	2.6544	4.0000
1178	586	6169	0	13	15.1200	7.2576	4.0000
928	586	6169	0	13	6.6000	2.3100	4.0000
119	586	6169	0	13	9.1200	3.1008	4.0000
575	586	6169	0	13	8.4300	2.8662	3.0000
824	586	7149	0	13	8.4400	3.6292	4.0000
1540	586	4695	0	13	7.0400	3.0272	2.0000
159	586	4695	0	13	3.4200	1.5732	2.0000
42	586	4695	0	13	8.4600	2.9610	3.0000
392	586	4695	0	13	6.5000	2.9250	5.0000
901	586	4695	0	13	11.9600	5.5016	4.0000
1344	586	4695	0	13	6.0800	2.9792	4.0000
1007	586	9032	0	13	6.8100	3.0645	3.0000
295	586	9032	0	13	9.3600	4.4928	3.0000
1165	586	9032	0	13	8.4600	3.1302	3.0000
528	586	9032	0	13	1.9200	0.6144	2.0000
466	586	9032	0	13	7.8900	3.7872	3.0000
1481	586	9032	0	13	5.7900	1.7949	3.0000
572	586	4330	0	13	10.0400	5.0200	4.0000
749	586	4330	0	13	10.6800	3.3108	4.0000
865	586	4736	0	13	11.1600	3.9060	4.0000
283	586	4736	0	13	5.4600	1.8564	2.0000
472	586	4736	0	13	3.2800	1.3120	4.0000
96	586	1468	0	13	4.2200	1.3082	2.0000
206	586	1468	0	13	8.4400	4.0512	4.0000
289	586	1468	0	13	5.4800	2.1920	4.0000
39	586	1468	0	13	9.3300	3.6387	3.0000
788	586	1468	0	13	1.6500	0.6435	3.0000
100	586	1468	0	13	5.8500	2.6325	3.0000
1427	586	1196	0	13	9.8100	3.5316	3.0000
552	586	1196	0	13	2.2000	0.7260	4.0000
1207	586	1196	0	13	5.6700	2.3247	3.0000
385	586	1196	0	13	4.6800	1.4040	3.0000
562	586	1196	0	13	1.1800	0.5428	2.0000
446	586	1196	0	13	11.2500	4.8375	3.0000
795	586	1196	0	13	2.8800	0.8928	3.0000
1057	586	5685	0	13	4.2900	2.0163	3.0000
835	586	5685	0	13	6.9800	3.3504	2.0000
358	586	5685	0	13	15.0000	4.9500	4.0000
173	586	10176	0	13	4.2900	1.3728	3.0000
1175	586	10176	0	13	3.4600	1.5570	2.0000
139	586	10176	0	13	5.3700	2.0406	3.0000
1275	586	10176	0	13	3.5100	1.5093	3.0000
73	586	1035	0	13	9.3200	3.9144	4.0000
1475	586	1035	0	13	7.1200	2.7056	2.0000
799	586	1035	0	13	8.5200	2.8968	3.0000
855	586	1035	0	13	4.8200	1.7352	2.0000
272	586	1035	0	13	7.8200	3.5190	2.0000
948	586	2188	0	13	8.8800	3.6408	3.0000
406	586	2188	0	13	4.9200	2.1648	3.0000
476	586	2188	0	13	10.9200	4.2588	3.0000
1092	586	2188	0	13	7.1400	2.5704	3.0000
389	586	2188	0	13	5.3700	2.0406	3.0000
526	586	2188	0	13	9.0000	4.2300	4.0000
513	586	169	0	13	2.3200	1.1368	4.0000
1389	586	1529	0	13	5.2600	2.6300	2.0000
1445	586	1529	0	13	2.9600	1.2136	4.0000
862	586	1529	0	13	8.1900	3.5217	3.0000
704	586	7365	0	13	4.8900	1.5648	3.0000
1186	586	7365	0	13	5.0400	2.4192	3.0000
883	586	7365	0	13	11.6000	5.8000	4.0000
966	586	7365	0	13	7.4700	2.8386	3.0000
510	586	6079	0	13	1.8300	0.7869	3.0000
1353	586	6079	0	13	8.9600	3.5840	4.0000
350	586	2695	0	13	4.8900	1.6137	3.0000
1419	586	2695	0	13	2.4900	0.7470	3.0000
184	586	2695	0	13	10.2000	3.8760	3.0000
360	586	2695	0	13	5.2400	2.5152	4.0000
244	586	2695	0	13	13.5000	5.9400	5.0000
593	586	2695	0	13	5.6100	2.0757	3.0000
696	586	2916	0	13	2.1600	0.9288	3.0000
779	586	2916	0	13	5.4300	2.2263	3.0000
530	586	2916	0	13	15.0400	6.1664	4.0000
20	586	6997	0	13	5.5600	2.1684	2.0000
835	586	6997	0	13	10.4700	4.2927	3.0000
1505	586	6997	0	13	8.2500	3.5475	3.0000
1555	586	4961	0	13	8.8500	2.7435	3.0000
174	586	4961	0	13	3.4200	1.6416	2.0000
57	586	4961	0	13	2.4400	0.8784	4.0000
407	586	4961	0	13	12.8400	5.7780	4.0000
1322	586	484	0	13	12.8000	5.8880	4.0000
873	586	484	0	13	4.7000	1.7390	2.0000
663	586	484	0	13	7.0400	2.3232	4.0000
879	586	484	0	13	4.4400	1.5540	4.0000
230	586	484	0	13	5.9500	2.2610	5.0000
619	586	484	0	13	6.7500	3.1725	3.0000
887	586	6003	0	13	3.6000	1.7280	2.0000
1009	586	6003	0	13	5.9400	2.1978	2.0000
227	586	6003	0	13	5.9400	1.9602	3.0000
1016	586	6003	0	13	4.6800	1.6380	4.0000
1353	586	6003	0	13	6.7200	2.5536	3.0000
1169	586	6003	0	13	8.9400	2.9502	3.0000
354	586	8269	0	13	9.0000	4.1400	4.0000
1049	586	8269	0	13	7.8600	2.6724	2.0000
1259	586	1611	0	13	6.4200	2.1186	3.0000
1036	586	1611	0	13	4.2800	1.5408	2.0000
560	586	1611	0	13	3.6000	1.4040	3.0000
17	586	1611	0	13	8.9700	3.0498	3.0000
817	586	4423	0	13	3.3600	1.3440	2.0000
441	586	7835	0	13	1.7100	0.7011	3.0000
763	586	7835	0	13	5.1000	2.1930	2.0000
940	586	7835	0	13	8.5200	3.9192	3.0000
824	586	7835	0	13	6.3300	2.2155	3.0000
1173	586	7835	0	13	4.6200	1.4322	2.0000
996	586	9504	0	13	1.7000	0.5610	2.0000
241	586	9504	0	13	8.7300	3.9285	3.0000
218	586	9504	0	13	10.3200	3.9216	3.0000
1040	586	10186	0	13	5.2800	1.5840	4.0000
524	586	10186	0	13	8.7000	2.6970	5.0000
514	586	10186	0	13	5.4300	2.0091	3.0000
131	586	10186	0	13	9.6000	4.7040	4.0000
1530	586	3213	0	13	3.8100	1.2954	3.0000
1414	586	3213	0	13	4.0200	1.8492	3.0000
205	586	3213	0	13	5.4200	2.4390	2.0000
715	586	3213	0	13	6.2000	2.7280	4.0000
744	586	3213	0	13	7.8200	2.3460	2.0000
1387	586	3213	0	13	10.4700	4.5021	3.0000
12	586	4736	0	13	6.1600	2.7720	4.0000
881	586	4736	0	13	5.4300	2.3892	3.0000
245	586	4736	0	13	2.9800	1.3112	2.0000
1326	586	4736	0	13	5.1300	1.8468	3.0000
711	586	2525	0	13	5.7800	2.1964	2.0000
1486	586	2525	0	13	5.3400	2.5098	3.0000
1131	586	2525	0	13	4.8000	1.7760	2.0000
1526	586	10145	0	13	4.9500	2.2275	3.0000
264	586	10145	0	13	11.1200	4.4480	4.0000
108	586	10145	0	13	4.3800	1.5768	2.0000
990	586	10145	0	13	6.2400	2.4336	2.0000
1460	586	10145	0	13	6.3900	3.0672	3.0000
464	586	10145	0	13	10.6800	4.0584	3.0000
580	586	1548	0	13	7.2300	2.2413	3.0000
717	586	1548	0	13	11.7600	4.8216	3.0000
1133	586	1548	0	13	4.6200	1.7094	3.0000
1443	586	1548	0	13	6.5100	2.9295	3.0000
514	586	1548	0	13	5.4300	2.6064	3.0000
917	586	1548	0	13	2.2400	1.0080	2.0000
1138	605	619	0	13	9.7600	4.4896	4.0000
289	605	619	0	13	5.4800	2.2468	4.0000
133	605	619	0	13	2.8000	0.8680	4.0000
1015	605	619	0	13	6.5700	2.1681	3.0000
825	605	7470	0	13	8.4900	3.2262	3.0000
909	605	7470	0	13	4.6500	1.8600	3.0000
659	605	7470	0	13	9.6300	4.0446	3.0000
1408	605	7470	0	13	7.9500	3.6570	3.0000
1470	605	1267	0	13	9.6400	3.7596	4.0000
848	605	1267	0	13	9.0400	3.7968	4.0000
12	605	1267	0	13	7.7000	2.4640	5.0000
549	605	1267	0	13	8.4000	4.1160	5.0000
723	605	5147	0	13	1.0200	0.3366	2.0000
47	605	5147	0	13	10.2800	4.4204	4.0000
103	605	5147	0	13	2.8500	1.2540	3.0000
1079	605	5147	0	13	8.8400	4.1548	4.0000
835	605	2210	0	13	13.9600	6.2820	4.0000
26	605	2210	0	13	3.5200	1.5488	4.0000
896	605	2210	0	13	8.0400	4.0200	3.0000
259	605	2210	0	13	5.7000	2.0520	3.0000
197	605	2210	0	13	11.6400	5.7036	4.0000
885	605	8367	0	13	2.7600	1.0764	2.0000
1434	605	8367	0	13	3.7200	1.3020	4.0000
1345	605	8367	0	13	11.0400	4.7472	3.0000
469	605	8367	0	13	6.4500	1.9995	5.0000
1538	605	8367	0	13	10.2000	4.1820	3.0000
948	605	7576	0	13	5.9200	2.3088	2.0000
499	605	7576	0	13	8.8800	4.2624	3.0000
289	605	7576	0	13	4.1100	1.7673	3.0000
505	605	7576	0	13	6.6800	2.6052	4.0000
942	605	8373	0	13	7.0200	2.4570	3.0000
931	605	8373	0	13	7.6000	3.1160	4.0000
549	605	8373	0	13	6.7200	2.2848	4.0000
139	605	8373	0	13	3.5800	1.1456	2.0000
954	605	8373	0	13	5.2200	1.6704	3.0000
66	605	8373	0	13	6.8800	2.6144	2.0000
443	605	8373	0	13	3.9900	1.2369	3.0000
203	605	2443	0	13	2.5200	1.1088	4.0000
1151	605	2443	0	13	1.8600	0.7626	3.0000
1422	605	2443	0	13	8.9200	4.3708	4.0000
885	605	893	0	13	5.5200	2.4840	4.0000
662	605	893	0	13	6.9000	3.0360	3.0000
186	605	893	0	13	8.9200	4.4600	4.0000
1461	605	1388	0	13	7.6800	3.4560	3.0000
906	605	1388	0	13	1.8900	0.6048	3.0000
1428	605	1388	0	13	11.5800	4.1688	3.0000
1212	605	1193	0	13	2.1200	0.7844	4.0000
97	605	1193	0	13	1.1800	0.4720	2.0000
739	605	1193	0	13	4.7600	1.6660	2.0000
369	605	1193	0	13	4.6000	2.1160	2.0000
1036	605	6744	0	13	6.4200	2.3112	3.0000
1019	605	6710	0	13	7.4800	2.5432	2.0000
1475	605	6710	0	13	7.1200	2.8480	2.0000
554	605	1548	0	13	9.4200	4.3332	3.0000
1315	605	1548	0	13	5.3400	2.4030	3.0000
167	605	4938	0	13	2.4000	1.0560	4.0000
504	605	4938	0	13	7.3600	2.8704	4.0000
321	605	4938	0	13	9.6400	3.3740	4.0000
870	605	4938	0	13	7.8800	2.9944	4.0000
366	605	4938	0	13	9.4400	4.3424	4.0000
549	605	2151	0	13	3.3600	1.4784	2.0000
500	605	2151	0	13	7.9800	3.0324	3.0000
649	605	2151	0	13	7.6500	2.7540	3.0000
823	605	5958	0	13	6.8600	2.3324	2.0000
480	605	5958	0	13	6.7600	2.2308	4.0000
1096	605	5958	0	13	7.6800	2.5344	3.0000
807	605	5958	0	13	4.2300	1.6497	3.0000
530	605	5958	0	13	15.0400	4.6624	4.0000
946	605	5958	0	13	8.5500	4.2750	3.0000
863	605	187	0	13	8.9400	2.9502	3.0000
1506	605	187	0	13	10.2900	3.9102	3.0000
1549	605	187	0	13	6.0800	2.7360	4.0000
274	605	187	0	13	14.9600	5.5352	4.0000
950	605	6163	0	13	13.8800	5.8296	4.0000
513	605	6163	0	13	1.7400	0.6960	3.0000
909	605	901	0	13	4.6500	1.7205	3.0000
620	605	901	0	13	2.1900	0.8103	3.0000
483	605	790	0	13	3.8800	1.2416	2.0000
493	605	10176	0	13	7.9200	3.6432	3.0000
310	605	10176	0	13	2.2800	0.7524	3.0000
859	605	10176	0	13	5.2400	1.6244	4.0000
1109	605	2246	0	13	1.6500	0.4950	3.0000
21	605	2246	0	13	9.3200	3.9144	4.0000
603	605	9420	0	13	4.9200	2.1156	4.0000
393	605	9420	0	13	3.3600	1.0752	3.0000
610	605	9420	0	13	6.8100	3.2688	3.0000
1519	605	9420	0	13	3.2400	1.0044	4.0000
350	605	9420	0	13	4.8900	1.6626	3.0000
230	605	8668	0	13	3.5700	1.3923	3.0000
1073	605	8668	0	13	13.8000	5.7960	4.0000
484	605	6462	0	13	10.9200	5.4600	3.0000
1139	605	6462	0	13	11.4400	3.6608	4.0000
318	605	6462	0	13	7.4100	2.5935	3.0000
81	605	6462	0	13	6.3900	3.1950	3.0000
1522	605	6462	0	13	3.4200	1.3680	3.0000
314	605	6462	0	13	5.5500	2.3310	3.0000
1510	605	9747	0	13	3.8400	1.3824	4.0000
35	605	9747	0	13	6.6300	2.1216	3.0000
1343	605	9747	0	13	8.6100	3.5301	3.0000
534	605	9747	0	13	10.1400	3.1434	3.0000
990	605	9747	0	13	9.3600	4.3992	3.0000
767	605	9747	0	13	4.3500	2.1315	3.0000
660	605	5743	0	13	5.6000	2.2960	2.0000
171	605	5743	0	13	8.8500	3.5400	3.0000
494	605	5743	0	13	5.7900	2.6634	3.0000
671	605	5743	0	13	5.8600	1.8752	2.0000
554	605	5743	0	13	9.4200	2.8260	3.0000
904	605	5743	0	13	4.5000	2.2050	3.0000
1413	605	5743	0	13	6.7600	3.3124	2.0000
943	605	3388	0	13	7.4100	2.8158	3.0000
461	605	178	0	13	5.4400	2.6112	2.0000
937	605	5869	0	13	10.8300	4.1154	3.0000
1313	605	5869	0	13	7.8400	2.9792	2.0000
598	605	5869	0	13	4.5600	2.0064	3.0000
1187	605	5869	0	13	8.8000	3.1680	4.0000
1161	605	5533	0	13	14.3600	4.3080	4.0000
1444	605	5533	0	13	7.0400	2.7456	4.0000
595	605	5533	0	13	4.2600	1.4910	3.0000
25	605	5533	0	13	4.6500	1.7205	3.0000
907	605	5533	0	13	6.8400	2.7360	2.0000
612	605	7570	0	13	7.1400	3.3558	3.0000
1533	605	7570	0	13	7.5000	3.1500	3.0000
1057	605	7570	0	13	5.7200	1.7732	4.0000
928	605	7570	0	13	4.9500	2.3265	3.0000
585	605	7570	0	13	4.3600	2.1364	2.0000
1200	605	7570	0	13	5.6100	1.7952	3.0000
958	605	8843	0	13	5.4400	2.6112	4.0000
1307	605	8843	0	13	3.9600	1.5840	3.0000
1403	605	8843	0	13	9.7600	3.3184	4.0000
288	605	8843	0	13	5.7200	2.2308	2.0000
931	605	8843	0	13	3.8000	1.6720	2.0000
421	605	8619	0	13	5.9000	2.5370	2.0000
531	605	8619	0	13	1.8000	0.8100	3.0000
614	605	8619	0	13	7.5600	3.6288	2.0000
365	605	8619	0	13	15.8400	6.1776	4.0000
1114	605	8619	0	13	6.8400	2.3940	2.0000
11	605	8619	0	13	7.0200	2.5974	2.0000
1347	605	8619	0	13	5.3100	2.1240	3.0000
1134	605	7521	0	13	3.6400	1.7108	2.0000
1483	605	7521	0	13	8.5200	4.2600	4.0000
435	605	7521	0	13	11.3200	5.0940	4.0000
878	605	7521	0	13	7.4800	2.6180	4.0000
1521	605	7521	0	13	2.1000	0.7770	3.0000
1150	605	7521	0	13	12.7600	5.7420	4.0000
601	605	994	0	13	8.5200	2.6412	4.0000
379	605	994	0	13	15.4000	7.2380	4.0000
441	605	7359	0	13	1.7100	0.7011	3.0000
445	605	7359	0	13	13.8400	6.0896	4.0000
1261	605	7359	0	13	1.8000	0.8460	3.0000
1517	605	7359	0	13	1.1600	0.4292	2.0000
335	605	7359	0	13	11.2200	3.5904	3.0000
1177	605	7359	0	13	6.1600	2.0944	4.0000
1175	584	439	0	13	6.9200	2.9756	4.0000
194	584	439	0	13	13.4400	6.5856	4.0000
437	584	439	0	13	7.8800	3.3096	4.0000
121	584	439	0	13	11.9200	4.7680	4.0000
1069	584	439	0	13	1.7100	0.6840	3.0000
826	584	4659	0	13	5.4900	1.7568	3.0000
1242	584	4659	0	13	5.9400	2.7918	3.0000
1552	584	4659	0	13	10.8000	4.6440	4.0000
1036	584	4659	0	13	8.5600	4.0232	4.0000
1026	584	4659	0	13	6.3900	2.3004	3.0000
1227	584	1718	0	13	11.2400	3.5968	4.0000
1256	584	1718	0	13	2.4400	0.9760	2.0000
341	584	1718	0	13	5.5400	2.7146	2.0000
384	584	1718	0	13	1.6200	0.7290	3.0000
540	584	1360	0	13	1.5300	0.6120	3.0000
1343	584	1360	0	13	8.6100	3.0135	3.0000
906	584	1360	0	13	1.8900	0.6993	3.0000
1389	584	1360	0	13	7.8900	3.2349	3.0000
1499	584	1360	0	13	4.1700	2.0850	3.0000
24	584	1360	0	13	6.9200	3.1832	4.0000
8	584	4261	0	13	5.1800	2.1756	2.0000
297	584	422	0	13	1.8000	0.7920	2.0000
480	584	4779	0	13	5.0700	2.1801	3.0000
776	584	4779	0	13	7.7800	2.4118	2.0000
1346	584	4253	0	13	4.7000	2.1150	2.0000
1296	584	4253	0	13	12.5500	4.2670	5.0000
1446	584	4253	0	13	3.7800	1.6632	3.0000
996	584	4253	0	13	2.5500	1.1730	3.0000
786	584	4253	0	13	2.9100	1.3968	3.0000
1003	584	4253	0	13	3.1200	1.1544	4.0000
813	584	6792	0	13	5.8000	1.7980	4.0000
1335	584	6792	0	13	9.6400	3.3740	4.0000
913	584	6792	0	13	5.3400	1.6554	3.0000
1036	584	6792	0	13	4.2800	2.0544	2.0000
254	584	6792	0	13	1.6800	0.5040	3.0000
1042	584	6792	0	13	4.6000	1.7940	4.0000
378	584	2188	0	13	4.4400	1.3320	4.0000
328	584	2188	0	13	5.0400	1.6632	4.0000
178	584	941	0	13	2.6600	0.8778	2.0000
927	584	941	0	13	1.2600	0.4914	2.0000
1383	584	941	0	13	5.1800	2.3828	2.0000
740	584	619	0	13	5.9100	1.8321	3.0000
1116	584	619	0	13	5.0600	1.6698	2.0000
401	584	619	0	13	2.1000	0.7560	3.0000
850	584	6003	0	13	3.9900	1.2768	3.0000
1200	584	6003	0	13	5.6100	2.2440	3.0000
151	584	6003	0	13	8.7300	3.4047	3.0000
594	584	6003	0	13	1.1600	0.4408	2.0000
823	584	6003	0	13	6.8600	3.0184	2.0000
824	584	1706	0	13	6.3300	2.2155	3.0000
521	584	1706	0	13	10.8900	3.8115	3.0000
438	584	2210	0	13	3.8600	1.6984	2.0000
854	584	2210	0	13	4.8000	1.4400	3.0000
1163	584	2210	0	13	1.6400	0.7052	2.0000
648	584	2210	0	13	5.4400	2.2848	2.0000
1057	584	7952	0	13	4.2900	1.7589	3.0000
1380	584	7952	0	13	10.8600	4.7784	3.0000
1557	584	7952	0	13	2.4000	0.7920	2.0000
1440	584	7952	0	13	11.2400	4.9456	4.0000
232	584	7952	0	13	7.8900	3.1560	3.0000
741	584	7952	0	13	2.1900	0.9417	3.0000
770	584	7952	0	13	7.3200	2.3424	4.0000
1450	584	2280	0	13	8.3100	3.5733	3.0000
1321	584	2280	0	13	7.4700	3.4362	3.0000
1250	584	7558	0	13	6.4800	2.5272	3.0000
362	584	7558	0	13	11.9100	5.3595	3.0000
738	584	7558	0	13	7.4000	2.7380	4.0000
589	584	750	0	13	7.9500	2.8620	3.0000
472	584	750	0	13	3.2800	1.0824	4.0000
822	584	750	0	13	5.5800	2.2878	3.0000
1350	584	3589	0	13	3.6800	1.2880	4.0000
62	584	3589	0	13	15.2800	5.1952	4.0000
79	584	3589	0	13	6.6000	2.6400	5.0000
182	584	8091	0	13	7.3600	3.0176	4.0000
1263	584	8091	0	13	1.6600	0.7138	2.0000
720	584	8091	0	13	2.5800	0.8256	3.0000
425	584	4503	0	13	5.1200	2.4064	4.0000
947	584	4503	0	13	1.9500	0.6435	3.0000
525	584	4503	0	13	8.5500	3.3345	3.0000
648	584	4503	0	13	8.1600	2.6112	3.0000
1423	584	4503	0	13	4.7400	1.4694	2.0000
288	584	5088	0	13	8.5800	4.1184	3.0000
1550	584	6462	0	13	7.2400	2.1720	4.0000
687	584	6462	0	13	2.9100	1.1640	3.0000
891	584	6462	0	13	9.8800	3.5568	4.0000
1107	584	6462	0	13	8.1000	2.5920	3.0000
458	584	6462	0	13	4.5000	1.8450	3.0000
847	584	6462	0	13	7.6800	2.3040	2.0000
701	584	9787	0	13	1.5000	0.5250	2.0000
1238	584	9787	0	13	4.4100	2.0727	3.0000
455	584	9787	0	13	3.3600	1.3440	2.0000
1244	584	9787	0	13	3.6300	1.4157	3.0000
23	584	9787	0	13	5.2500	2.3100	3.0000
1398	584	9787	0	13	6.3000	1.9530	2.0000
389	584	9787	0	13	5.3700	2.6313	3.0000
1437	584	4503	0	13	5.2200	1.9836	3.0000
1414	584	4503	0	13	5.3600	1.8224	4.0000
339	584	4503	0	13	2.8000	0.8680	2.0000
259	584	4783	0	13	7.6000	2.8880	4.0000
249	584	4783	0	13	6.3600	2.0988	4.0000
1424	584	4783	0	13	7.8200	2.3460	2.0000
1428	584	4783	0	13	15.4400	6.0216	4.0000
1052	584	1916	0	13	4.2000	2.0580	3.0000
1401	584	1916	0	13	4.7700	1.9557	3.0000
353	584	1916	0	13	4.7100	1.8840	3.0000
382	584	1916	0	13	3.2400	1.2960	2.0000
1025	584	1916	0	13	2.9000	1.3340	2.0000
515	584	4948	0	13	3.8200	1.7190	2.0000
964	584	6592	0	13	5.9700	2.1492	3.0000
835	584	6592	0	13	13.9600	4.7464	4.0000
492	584	6592	0	13	3.5400	1.2036	2.0000
1108	584	6592	0	13	6.5600	2.6240	4.0000
819	584	6592	0	13	11.0800	3.5456	4.0000
542	584	6592	0	13	3.0200	0.9362	2.0000
958	584	6592	0	13	4.0800	1.2648	3.0000
679	584	2716	0	13	7.4500	3.6505	5.0000
523	584	2716	0	13	3.4400	1.4448	2.0000
1199	584	750	0	13	7.6800	3.5328	3.0000
1349	584	750	0	13	8.7000	3.3930	3.0000
899	584	750	0	13	7.6800	3.3792	4.0000
689	584	750	0	13	7.0400	3.5200	4.0000
906	584	750	0	13	2.5200	1.0584	4.0000
256	584	750	0	13	7.9500	3.7365	3.0000
559	584	9495	0	13	11.3400	3.7422	3.0000
968	584	9812	0	13	5.1200	2.2016	4.0000
879	584	9812	0	13	3.3300	1.5984	3.0000
3	584	9812	0	13	2.4900	0.8466	3.0000
692	584	280	0	13	6.2000	2.7900	4.0000
1295	584	280	0	13	3.7000	1.1470	2.0000
1457	584	280	0	13	10.0200	4.3086	3.0000
143	584	280	0	13	7.3800	2.7306	3.0000
1384	584	280	0	13	10.2800	4.2148	4.0000
775	584	280	0	13	3.8000	1.7860	4.0000
1145	584	1330	0	13	6.2800	1.9468	4.0000
349	584	1330	0	13	4.6800	2.3400	2.0000
353	584	1330	0	13	7.8500	3.9250	5.0000
1168	584	1330	0	13	11.4600	3.4380	3.0000
423	584	5899	0	13	4.4100	1.3671	3.0000
926	584	1821	0	13	1.1200	0.5376	2.0000
250	584	1821	0	13	12.9500	6.0865	5.0000
306	584	1821	0	13	15.8400	5.2272	4.0000
1282	584	1821	0	13	13.7600	6.1920	4.0000
1471	584	1821	0	13	4.6500	2.0460	3.0000
1415	584	4629	0	13	15.2000	5.1680	4.0000
1072	584	4629	0	13	7.8000	3.2760	4.0000
130	584	4629	0	13	6.6900	2.0739	3.0000
268	626	4405	0	13	6.9200	2.8372	4.0000
950	626	4405	0	13	6.9400	2.7760	2.0000
295	626	7940	0	13	12.4800	5.6160	4.0000
1283	626	7940	0	13	1.5800	0.5688	2.0000
607	626	7940	0	13	8.3400	2.7522	3.0000
1077	626	7940	0	13	11.0400	3.8640	3.0000
494	626	7940	0	13	3.8600	1.6984	2.0000
854	626	3020	0	13	4.8000	1.8240	3.0000
725	626	3020	0	13	4.4700	2.1009	3.0000
381	626	3020	0	13	4.6600	1.7242	2.0000
997	626	3020	0	13	9.8700	3.7506	3.0000
708	626	3020	0	13	11.0400	4.5264	3.0000
431	626	3020	0	13	2.8800	1.4400	3.0000
321	626	6039	0	13	9.6400	3.4704	4.0000
764	626	6039	0	13	11.4300	4.4577	3.0000
219	626	1575	0	13	10.0800	4.4352	4.0000
1460	626	1575	0	13	6.3900	2.5560	3.0000
512	626	4619	0	13	8.2200	3.0414	3.0000
994	626	4619	0	13	3.1600	1.3272	4.0000
1105	626	4619	0	13	7.4000	3.5520	4.0000
1221	626	5899	0	13	4.4700	1.6986	3.0000
838	626	5899	0	13	7.7400	2.3994	3.0000
429	626	5899	0	13	6.0400	3.0200	4.0000
1244	626	5899	0	13	3.6300	1.3068	3.0000
499	626	8921	0	13	11.8400	4.2624	4.0000
1008	626	8921	0	13	3.5600	1.2460	4.0000
565	626	3980	0	13	1.8000	0.5760	2.0000
809	626	3980	0	13	4.8800	2.3424	4.0000
492	626	3980	0	13	7.0800	2.1240	4.0000
1528	626	4425	0	13	7.3200	3.5868	3.0000
719	626	4425	0	13	7.3500	2.2785	3.0000
1408	626	4948	0	13	7.9500	2.9415	3.0000
253	626	4948	0	13	2.6700	0.8544	3.0000
636	626	8291	0	13	5.2800	2.1120	2.0000
1424	626	8291	0	13	15.6400	5.4740	4.0000
203	626	8291	0	13	2.5200	1.0584	4.0000
20	626	8291	0	13	5.5600	2.5020	2.0000
569	626	8291	0	13	6.3200	2.1488	2.0000
66	626	8291	0	13	13.7600	6.0544	4.0000
982	626	619	0	13	14.4000	6.4800	5.0000
1198	626	619	0	13	10.2900	3.6015	3.0000
135	626	619	0	13	15.5600	4.6680	4.0000
938	626	619	0	13	6.4400	2.0608	4.0000
828	626	398	0	13	3.8700	1.7802	3.0000
832	626	398	0	13	12.9600	5.5728	4.0000
89	626	398	0	13	4.7700	1.4787	3.0000
345	626	398	0	13	4.2200	1.6880	2.0000
722	626	398	0	13	8.4900	3.0564	3.0000
6	626	398	0	13	4.6000	1.5180	4.0000
392	626	5970	0	13	3.9000	1.2480	3.0000
969	626	5970	0	13	3.5200	1.6896	2.0000
725	626	8668	0	13	4.4700	1.8774	3.0000
1528	626	8668	0	13	7.3200	2.7816	3.0000
1091	626	8668	0	13	7.1200	2.8480	2.0000
16	626	8668	0	13	11.4900	4.9407	3.0000
126	626	8668	0	13	6.4400	2.0608	4.0000
209	626	8668	0	13	7.4800	3.5904	4.0000
193	626	467	0	13	11.0400	3.6432	3.0000
10	626	467	0	13	5.6800	2.7264	4.0000
1019	626	7522	0	13	11.2200	4.4880	3.0000
1062	626	7522	0	13	7.1400	3.5700	3.0000
463	626	4589	0	13	2.5000	1.1750	2.0000
733	626	4589	0	13	3.9000	1.5210	2.0000
750	626	4589	0	13	7.8000	2.5740	4.0000
700	626	4589	0	13	8.0400	2.9748	3.0000
849	626	4589	0	13	4.9500	2.1285	3.0000
833	626	3980	0	13	11.9500	4.7800	5.0000
450	626	3980	0	13	6.7400	2.4264	2.0000
40	626	3980	0	13	3.9600	1.5048	4.0000
184	626	8467	0	13	10.2000	3.1620	3.0000
839	626	8467	0	13	2.6400	0.9768	4.0000
17	626	8467	0	13	14.9500	7.3255	5.0000
1338	626	8467	0	13	4.4400	1.9092	2.0000
1222	626	8467	0	13	12.2500	5.8800	5.0000
996	626	8892	0	13	3.4000	1.5300	4.0000
347	626	8892	0	13	3.6000	1.1160	3.0000
736	626	8892	0	13	6.3900	2.8116	3.0000
713	626	8892	0	13	10.3800	4.4634	3.0000
630	626	5869	0	13	8.4000	3.9480	3.0000
1446	626	5869	0	13	3.7800	1.6254	3.0000
144	626	5869	0	13	1.5300	0.7038	3.0000
194	626	1366	0	13	6.7200	3.0912	2.0000
370	626	1366	0	13	1.8400	0.9016	2.0000
254	626	1366	0	13	1.6800	0.6384	3.0000
603	626	1366	0	13	4.9200	2.3616	4.0000
1113	626	1366	0	13	1.3400	0.5360	2.0000
1556	626	1366	0	13	5.3000	2.2790	2.0000
539	626	3302	0	13	11.2200	5.0490	3.0000
1288	626	3302	0	13	4.1400	1.9458	3.0000
600	626	3302	0	13	6.9300	2.4948	3.0000
1521	626	3302	0	13	2.1000	0.9450	3.0000
306	626	6733	0	13	15.8400	5.0688	4.0000
843	626	6733	0	13	5.8800	1.8228	2.0000
1205	626	6733	0	13	10.4000	3.2240	4.0000
849	626	6733	0	13	4.9500	1.7820	3.0000
772	626	6733	0	13	5.8200	2.8518	3.0000
410	626	5743	0	13	6.3000	2.4570	5.0000
1359	626	5743	0	13	3.7200	1.4508	3.0000
1215	626	5743	0	13	7.3000	3.2120	5.0000
1232	626	5743	0	13	3.3900	1.0509	3.0000
220	626	8091	0	13	12.7500	4.8450	5.0000
1489	626	8091	0	13	6.9200	3.2524	4.0000
1213	626	8091	0	13	14.6500	6.2995	5.0000
71	626	8091	0	13	11.0400	4.9680	4.0000
381	626	8091	0	13	4.6600	2.2368	2.0000
657	626	9648	0	13	6.3600	2.9256	3.0000
1007	626	9648	0	13	6.8100	3.3369	3.0000
1102	626	9648	0	13	7.6000	2.8880	4.0000
1545	626	9648	0	13	4.5800	1.5114	2.0000
1263	626	1706	0	13	2.4900	1.1952	3.0000
1479	626	1706	0	13	2.9200	0.9344	2.0000
830	626	1706	0	13	4.9000	1.8620	2.0000
1219	626	1706	0	13	4.7200	1.4632	2.0000
1196	626	1706	0	13	8.7600	3.8544	3.0000
121	626	1706	0	13	8.9400	4.3806	3.0000
231	626	1706	0	13	7.9500	2.7825	3.0000
671	626	7182	0	13	11.7200	3.7504	4.0000
1353	626	7182	0	13	8.9600	4.0320	4.0000
451	626	7182	0	13	5.3400	2.3496	3.0000
1187	626	7182	0	13	8.8000	4.3120	4.0000
837	626	9256	0	13	3.2400	1.1988	2.0000
854	626	9256	0	13	3.2000	1.2480	2.0000
804	626	9256	0	13	6.6300	3.1824	3.0000
1257	626	2656	0	13	5.8200	2.3862	3.0000
714	626	2656	0	13	8.1000	3.4830	3.0000
1057	626	7641	0	13	4.2900	1.8018	3.0000
1313	626	7641	0	13	11.7600	4.4688	3.0000
1351	626	1721	0	13	6.6800	2.2044	4.0000
847	626	1721	0	13	15.3600	7.3728	4.0000
1530	626	1721	0	13	3.8100	1.1811	3.0000
1041	626	1721	0	13	2.8400	0.9656	4.0000
1157	626	6792	0	13	16.8000	6.5520	5.0000
1014	626	6792	0	13	2.3600	0.9676	4.0000
997	626	7149	0	13	13.1600	6.4484	4.0000
1080	626	7149	0	13	8.7600	2.7156	4.0000
831	626	7149	0	13	3.1600	0.9796	2.0000
22	626	7149	0	13	9.1600	3.6640	4.0000
891	626	7149	0	13	9.8800	3.5568	4.0000
255	626	7149	0	13	1.9200	0.6336	3.0000
1343	626	4556	0	13	5.7400	2.1238	2.0000
854	626	4556	0	13	8.0000	3.1200	5.0000
1177	626	4556	0	13	6.1600	2.5256	4.0000
1353	626	4556	0	13	4.4800	1.3440	2.0000
844	626	1196	0	13	9.9300	3.7734	3.0000
794	626	1196	0	13	3.6000	1.4760	3.0000
944	626	1196	0	13	2.6400	0.8184	3.0000
494	626	1196	0	13	5.7900	2.7213	3.0000
1162	610	4196	992	13	4.7700	1.5264	3.0000
646	610	4196	992	13	2.5600	0.8192	2.0000
636	610	4196	992	13	7.9200	3.0096	3.0000
253	610	4196	992	13	3.5600	1.7800	4.0000
94	610	4330	992	13	1.8600	0.8742	3.0000
1536	610	4330	992	13	3.9900	1.3965	3.0000
327	610	4330	992	13	2.4000	1.0560	4.0000
423	610	4330	992	13	7.3500	2.9400	5.0000
866	610	4330	992	13	10.3800	3.8406	3.0000
1509	610	4330	992	13	11.9200	5.3640	4.0000
1552	610	4330	992	13	8.1000	2.8350	3.0000
976	610	6352	992	13	3.5100	1.6146	3.0000
34	610	6352	992	13	6.7600	2.3660	4.0000
889	610	6352	992	13	4.8300	2.1735	3.0000
1026	610	6352	992	13	6.3900	2.6199	3.0000
1542	610	9256	992	13	1.9000	0.8170	2.0000
1452	610	9256	992	13	8.6700	3.1212	3.0000
577	610	9256	992	13	7.8600	2.7510	3.0000
1232	610	9256	992	13	3.3900	1.3560	3.0000
410	610	9256	992	13	3.7800	1.2096	3.0000
969	610	3882	992	13	5.2800	2.3232	3.0000
1173	610	3882	992	13	4.6200	2.3100	2.0000
957	610	3647	992	13	5.9400	2.8512	2.0000
480	610	3647	992	13	6.7600	2.2984	4.0000
1495	610	3647	992	13	10.4400	4.1760	3.0000
8	610	3647	992	13	10.3600	3.9368	4.0000
624	610	3647	992	13	4.9200	1.8204	2.0000
1479	610	3647	992	13	2.9200	1.1096	2.0000
996	610	5230	992	13	2.5500	0.7905	3.0000
1506	610	5230	992	13	6.8600	3.0870	2.0000
391	610	5230	992	13	2.6200	0.8908	2.0000
1132	610	1330	992	13	6.6400	2.7888	4.0000
1082	610	1330	992	13	9.5500	4.0110	5.0000
1232	610	1330	992	13	3.3900	1.1526	3.0000
783	610	1330	992	13	9.8800	4.6436	4.0000
986	610	1330	992	13	14.0000	6.4400	4.0000
837	610	280	992	13	4.8600	1.8954	3.0000
94	610	280	992	13	1.8600	0.8370	3.0000
350	610	280	992	13	6.5200	2.4124	4.0000
726	610	280	992	13	6.4200	2.3112	2.0000
1348	610	6932	992	13	4.9400	1.6796	2.0000
433	610	6932	992	13	6.9600	2.3664	4.0000
477	610	6932	992	13	1.7200	0.5676	2.0000
760	610	6932	992	13	7.4800	2.9172	4.0000
1469	610	6932	992	13	6.3900	2.0448	3.0000
899	610	6932	992	13	5.7600	1.7280	3.0000
341	610	504	992	13	5.5400	2.2160	2.0000
1556	610	504	992	13	7.9500	3.4185	3.0000
613	610	504	992	13	7.2800	2.3296	4.0000
1289	610	9823	992	13	2.4200	0.7260	2.0000
1412	610	9823	992	13	5.4900	1.8117	3.0000
1050	610	1791	992	13	3.8400	1.8816	3.0000
1400	610	1791	992	13	2.5800	1.0578	3.0000
1495	610	1791	992	13	13.9200	4.8720	4.0000
380	610	1791	992	13	2.4400	1.0004	2.0000
1023	610	1791	992	13	3.2800	1.5416	2.0000
611	610	4779	992	13	2.4600	1.1562	3.0000
1060	610	6488	992	13	8.6100	3.0996	3.0000
517	610	6488	992	13	13.6000	6.6640	4.0000
588	610	6488	992	13	3.0800	1.0472	2.0000
1203	610	6488	992	13	4.3800	1.7520	3.0000
500	610	6488	992	13	10.6400	3.4048	4.0000
638	610	6488	992	13	9.4500	4.3470	3.0000
1054	610	6488	992	13	4.4400	1.3764	3.0000
677	610	950	992	13	8.8800	4.0848	3.0000
521	610	950	992	13	18.1500	6.5340	5.0000
1403	610	950	992	13	7.3200	2.7816	3.0000
1459	610	950	992	13	7.1500	3.4320	5.0000
877	610	950	992	13	4.7400	1.7538	3.0000
1480	610	950	992	13	5.7600	1.9008	4.0000
84	610	950	992	13	11.2400	5.6200	4.0000
631	610	3153	992	13	2.3400	1.0062	3.0000
635	610	3153	992	13	5.5200	2.4840	4.0000
1450	610	3153	992	13	8.3100	3.3240	3.0000
148	610	3153	992	13	15.8000	7.7420	4.0000
525	610	3153	992	13	11.4000	5.1300	4.0000
1367	610	3153	992	13	7.1400	3.3558	2.0000
995	610	4589	992	13	3.4500	1.3455	3.0000
13	610	4589	992	13	7.9500	3.2595	3.0000
256	610	4589	992	13	7.9500	3.4185	3.0000
1498	610	4589	992	13	6.9000	3.2430	3.0000
1482	610	465	992	13	3.0000	1.0800	5.0000
939	610	465	992	13	3.5000	1.2250	5.0000
596	610	465	992	13	2.5600	0.8704	4.0000
1211	610	465	992	13	18.9500	7.5800	5.0000
922	610	465	992	13	10.3600	3.4188	4.0000
645	610	465	992	13	9.9600	3.0876	3.0000
1061	610	465	992	13	6.6400	2.1248	4.0000
1196	610	6733	992	13	8.7600	3.3288	3.0000
626	610	6733	992	13	3.8700	1.8189	3.0000
1508	610	6733	992	13	14.1600	6.0888	4.0000
360	610	6012	992	13	3.9300	1.8078	3.0000
1163	610	6012	992	13	2.4600	1.1070	3.0000
726	610	6012	992	13	12.8400	3.9804	4.0000
1208	610	6012	992	13	11.4800	4.9364	4.0000
1319	610	6012	992	13	5.0400	2.1168	3.0000
1342	610	4499	992	13	14.9200	4.7744	4.0000
919	610	4499	992	13	6.1600	2.3408	4.0000
1042	610	4499	992	13	3.4500	1.5180	3.0000
260	610	4499	992	13	3.6800	1.5824	2.0000
540	610	4466	992	13	1.0200	0.3570	2.0000
1010	610	4466	992	13	5.3000	2.5440	2.0000
14	610	4466	992	13	7.7200	3.6284	4.0000
617	610	4466	992	13	2.3200	0.7424	2.0000
1193	610	4466	992	13	3.5600	1.3884	4.0000
1023	610	4466	992	13	4.9200	1.5744	3.0000
993	610	8976	992	13	11.8500	5.2140	3.0000
64	610	8976	992	13	4.8300	2.3667	3.0000
467	610	8976	992	13	11.4300	4.0005	3.0000
84	610	8976	992	13	8.4300	4.0464	3.0000
973	610	5257	992	13	4.0200	1.2864	3.0000
856	610	5257	992	13	7.1700	3.1548	3.0000
1206	610	5257	992	13	17.1500	6.5170	5.0000
157	610	5257	992	13	11.8000	5.1920	4.0000
600	610	5257	992	13	4.6200	2.3100	2.0000
1243	610	5257	992	13	3.5400	1.4868	3.0000
1523	610	3153	992	13	6.2400	2.4336	4.0000
421	610	3153	992	13	11.8000	4.4840	4.0000
198	610	3153	992	13	1.8400	0.8096	2.0000
1280	610	3153	992	13	4.1100	1.2330	3.0000
664	610	1142	992	13	5.2200	2.1402	3.0000
1552	610	4499	992	13	5.4000	2.4300	2.0000
1064	610	4499	992	13	1.6200	0.6804	3.0000
1386	610	4499	992	13	3.2800	1.4432	2.0000
5	610	4499	992	13	4.3800	1.4454	2.0000
1053	610	9401	992	13	5.5500	1.7760	3.0000
1003	610	9401	992	13	1.5600	0.4992	2.0000
1153	610	9401	992	13	1.5600	0.6864	3.0000
704	610	9401	992	13	4.8900	1.8093	3.0000
907	610	9401	992	13	10.2600	3.6936	3.0000
78	610	4547	992	13	8.7600	3.5040	4.0000
1499	610	4875	992	13	2.7800	1.0842	2.0000
477	610	4875	992	13	3.4400	1.6512	4.0000
840	610	4875	992	13	2.7400	1.0412	2.0000
484	610	4875	992	13	10.9200	4.2588	3.0000
1493	610	4503	992	13	15.8400	6.4944	4.0000
910	610	4503	992	13	5.5200	1.8768	3.0000
1100	610	4503	992	13	2.1600	0.7128	3.0000
118	610	4503	992	13	5.9200	2.3088	4.0000
361	610	4503	992	13	3.3900	1.5594	3.0000
1413	610	8304	992	13	13.5200	5.2728	4.0000
1124	610	8304	992	13	2.4300	0.8991	3.0000
847	610	8304	992	13	15.3600	5.6832	4.0000
1263	610	8304	992	13	4.1500	1.7845	5.0000
1273	610	7132	992	13	9.9300	3.2769	3.0000
398	610	7132	992	13	2.4000	0.9360	3.0000
1053	610	7132	992	13	5.5500	1.7760	3.0000
231	610	7132	992	13	5.3000	2.3850	2.0000
408	610	7132	992	13	8.8000	4.4000	4.0000
292	610	7132	992	13	7.2400	2.6064	4.0000
1313	610	7906	992	13	11.7600	3.8808	3.0000
1423	610	7906	992	13	7.1100	3.1995	3.0000
1506	610	7906	992	13	6.8600	3.1556	2.0000
1257	610	7906	992	13	7.7600	2.4056	4.0000
19	610	5610	992	13	9.5700	2.8710	3.0000
1021	610	5610	992	13	2.4400	1.0492	2.0000
1543	610	5610	992	13	7.4400	2.6784	3.0000
1121	610	5610	992	13	11.6100	4.7601	3.0000
1477	610	5782	992	13	8.1000	3.5640	3.0000
1321	610	5782	992	13	4.9800	1.7928	2.0000
645	610	5782	992	13	9.9600	4.8804	3.0000
701	610	5782	992	13	3.0000	1.4400	4.0000
539	610	941	992	13	14.9600	4.9368	4.0000
289	610	941	992	13	4.1100	1.4385	3.0000
1038	610	941	992	13	2.2200	0.8658	3.0000
692	610	6021	992	13	4.6500	1.7670	3.0000
948	610	6021	992	13	8.8800	3.9960	3.0000
1324	610	6021	992	13	13.2400	5.8256	4.0000
609	610	6021	992	13	7.7700	3.3411	3.0000
1197	610	6021	992	13	9.4200	3.2970	3.0000
575	610	6021	992	13	8.4300	3.5406	3.0000
1297	610	6021	992	13	4.9800	1.9920	3.0000
615	610	1154	992	13	5.4000	1.9440	4.0000
765	610	1154	992	13	5.7600	2.0736	3.0000
315	610	1154	992	13	4.8000	2.3040	5.0000
519	610	1154	992	13	15.2800	6.2648	4.0000
1274	610	7569	992	13	3.9300	1.7292	3.0000
758	610	7569	992	13	9.5700	2.9667	3.0000
748	610	7569	992	13	4.4000	2.1120	2.0000
365	610	7569	992	13	11.8800	4.2768	3.0000
369	610	7569	992	13	9.2000	4.2320	4.0000
844	610	5196	992	13	13.2400	5.0312	4.0000
888	610	5196	992	13	2.6400	1.2408	3.0000
605	610	8844	992	13	7.0800	2.4072	3.0000
462	610	8844	992	13	4.2400	1.5688	2.0000
478	610	8844	992	13	8.7300	4.0158	3.0000
428	610	8844	992	13	1.3400	0.5628	2.0000
578	610	8844	992	13	4.5800	2.0152	2.0000
129	610	8844	992	13	3.1000	1.4570	2.0000
72	610	9125	992	13	8.2200	2.7948	3.0000
501	610	9125	992	13	4.3500	1.6965	3.0000
1504	610	9125	992	13	4.7700	1.5741	3.0000
468	610	9125	992	13	6.9600	3.4104	4.0000
45	610	9125	992	13	1.0600	0.4876	2.0000
168	610	9125	992	13	3.7800	1.2852	3.0000
663	620	2210	0	13	3.5200	1.1968	2.0000
680	620	2210	0	13	2.9400	1.0878	2.0000
630	620	2210	0	13	5.6000	2.5760	2.0000
986	620	3882	0	13	7.0000	2.4500	2.0000
443	620	3882	0	13	5.3200	2.5536	4.0000
513	620	3882	0	13	1.1600	0.3828	2.0000
1129	620	3882	0	13	7.2900	2.9160	3.0000
426	620	3882	0	13	2.4000	0.7920	4.0000
563	620	3882	0	13	5.0400	2.3184	3.0000
979	620	3882	0	13	11.3400	3.5154	3.0000
700	620	1423	0	13	8.0400	3.6984	3.0000
544	620	1423	0	13	11.8000	4.2480	4.0000
1426	620	1423	0	13	11.2200	4.3758	3.0000
1482	620	1423	0	13	2.4000	1.1280	4.0000
900	620	1423	0	13	3.7200	1.3392	2.0000
1503	620	1423	0	13	11.7600	3.7632	4.0000
107	620	1423	0	13	5.4300	2.6607	3.0000
557	620	543	0	13	4.0800	1.7136	3.0000
561	620	543	0	13	3.0800	1.3552	4.0000
1376	620	543	0	13	5.0400	2.4696	3.0000
74	620	543	0	13	3.1400	1.1932	2.0000
450	620	543	0	13	6.7400	2.2916	2.0000
1293	620	543	0	13	5.7600	2.0736	4.0000
121	620	6574	0	13	11.9200	5.6024	4.0000
697	620	6574	0	13	3.9900	1.8354	3.0000
941	620	6574	0	13	15.8000	7.2680	4.0000
624	620	6574	0	13	7.3800	2.8044	3.0000
15	620	6574	0	13	6.8700	2.1297	3.0000
1429	620	6574	0	13	4.8000	2.4000	2.0000
1446	620	6574	0	13	5.0400	1.7640	4.0000
325	620	1529	0	13	6.0400	2.8388	4.0000
914	620	1529	0	13	7.3800	2.5830	3.0000
292	620	1529	0	13	3.6200	1.3032	2.0000
1013	620	1529	0	13	4.6500	1.4415	3.0000
1550	620	1529	0	13	5.4300	2.6064	3.0000
1492	620	208	0	13	7.6000	3.1920	5.0000
511	620	208	0	13	2.0400	0.8976	3.0000
754	620	208	0	13	10.2800	4.8316	4.0000
438	620	208	0	13	5.7900	2.0844	3.0000
1386	620	208	0	13	6.5600	2.0992	4.0000
1243	620	208	0	13	4.7200	1.6048	4.0000
960	620	3728	0	13	8.6000	3.6120	4.0000
550	620	3728	0	13	9.6000	4.2240	4.0000
1366	620	3728	0	13	5.5200	2.5944	2.0000
477	620	3728	0	13	1.7200	0.7224	2.0000
854	620	3728	0	13	6.4000	2.4320	4.0000
1282	620	3728	0	13	17.2000	6.1920	5.0000
524	620	9747	0	13	5.2200	2.4534	3.0000
1101	620	9747	0	13	10.4800	4.8208	4.0000
930	620	9747	0	13	2.9600	0.9176	2.0000
614	620	9747	0	13	15.1200	5.7456	4.0000
5	620	9747	0	13	4.3800	1.3140	2.0000
275	620	9747	0	13	9.8100	4.9050	3.0000
291	620	9747	0	13	8.8800	3.1080	4.0000
314	620	4678	0	13	5.5500	1.7760	3.0000
1317	620	4678	0	13	6.7800	2.3730	3.0000
281	620	4678	0	13	7.8900	3.4716	3.0000
1417	620	4678	0	13	10.8300	4.3320	3.0000
1540	620	4678	0	13	7.0400	2.9568	2.0000
1114	620	6306	0	13	10.2600	4.2066	3.0000
1277	620	6306	0	13	7.6200	2.5908	3.0000
1520	620	6306	0	13	6.9300	2.2869	3.0000
931	620	4330	0	13	5.7000	2.2230	3.0000
682	620	4330	0	13	2.4400	1.0980	4.0000
1431	620	4330	0	13	11.2800	3.6096	4.0000
328	620	4330	0	13	5.0400	1.5624	4.0000
871	620	9420	0	13	7.6200	3.2004	3.0000
35	620	9420	0	13	8.8400	2.8288	4.0000
572	620	9420	0	13	10.0400	4.8192	4.0000
1347	620	9420	0	13	5.3100	2.6550	3.0000
578	620	9420	0	13	9.1600	3.0228	4.0000
915	620	9420	0	13	8.6100	3.7023	3.0000
732	620	9420	0	13	3.6400	1.4196	4.0000
66	620	9584	0	13	10.3200	4.3344	3.0000
868	620	9584	0	13	10.7400	4.4034	3.0000
845	620	9584	0	13	7.1000	3.3370	5.0000
1328	620	9584	0	13	9.0400	3.6160	4.0000
1024	620	9584	0	13	15.8000	7.9000	4.0000
782	620	7132	0	13	4.6800	2.2464	2.0000
1503	620	7132	0	13	11.7600	5.4096	4.0000
482	620	7132	0	13	1.4600	0.6716	2.0000
844	620	7132	0	13	6.6200	2.1184	2.0000
488	620	7132	0	13	10.3600	4.5584	4.0000
411	620	7132	0	13	1.0200	0.4386	2.0000
821	620	7906	0	13	5.7300	1.8909	3.0000
971	620	7906	0	13	11.4000	4.4460	4.0000
522	620	7906	0	13	3.2600	1.4670	2.0000
312	620	7906	0	13	6.3900	2.7477	3.0000
1481	620	4881	0	13	5.7900	1.9686	3.0000
965	620	4881	0	13	4.5900	2.2032	3.0000
954	620	4881	0	13	6.9600	3.3408	4.0000
572	620	4881	0	13	10.0400	3.3132	4.0000
162	620	4881	0	13	5.7000	2.2800	2.0000
977	620	4881	0	13	2.2800	0.8664	3.0000
59	620	8749	0	13	2.8000	1.2600	2.0000
529	620	8749	0	13	8.7600	2.6280	4.0000
1091	620	8749	0	13	14.2400	5.1264	4.0000
136	620	8749	0	13	15.4800	7.4304	4.0000
452	620	8116	0	13	9.9200	3.2736	4.0000
908	620	8116	0	13	2.7600	1.2420	4.0000
685	620	8116	0	13	3.0600	1.1628	2.0000
209	620	8116	0	13	7.4800	3.2164	4.0000
1224	620	8116	0	13	3.7200	1.8228	3.0000
1295	620	8116	0	13	5.5500	2.3865	3.0000
589	620	2188	0	13	7.9500	3.1800	3.0000
472	620	2188	0	13	2.4600	0.9594	3.0000
822	620	2188	0	13	5.5800	2.5110	3.0000
1332	620	2188	0	13	1.3800	0.4968	2.0000
1288	620	4342	0	13	6.9000	2.3460	5.0000
1492	620	4342	0	13	4.5600	1.9608	3.0000
150	620	4342	0	13	17.2500	5.6925	5.0000
239	620	208	0	13	8.8400	3.3592	4.0000
377	620	208	0	13	8.4000	3.6960	4.0000
793	620	208	0	13	8.5500	3.5910	3.0000
689	620	208	0	13	3.5200	1.4432	2.0000
173	620	208	0	13	4.2900	1.8018	3.0000
1412	620	9401	0	13	3.6600	1.6836	2.0000
364	620	9401	0	13	6.6000	3.2340	3.0000
807	620	9401	0	13	5.6400	2.1432	4.0000
1036	620	9401	0	13	4.2800	1.4552	2.0000
1079	620	9401	0	13	6.6300	2.3868	3.0000
636	620	4547	0	13	10.5600	3.8016	4.0000
719	620	4547	0	13	7.3500	3.0870	3.0000
470	620	4547	0	13	5.8000	2.0300	2.0000
1219	620	4547	0	13	9.4400	3.1152	4.0000
530	620	4547	0	13	11.2800	3.7224	3.0000
780	620	5610	0	13	11.3600	3.5216	4.0000
703	620	5610	0	13	8.9100	3.6531	3.0000
520	620	5610	0	13	5.6000	2.4080	2.0000
1069	620	5610	0	13	1.7100	0.6327	3.0000
979	620	5610	0	13	15.1200	6.9552	4.0000
483	620	9972	0	13	5.8200	2.5026	3.0000
433	620	9972	0	13	5.2200	1.8792	3.0000
583	620	9972	0	13	4.8300	1.6422	3.0000
659	620	1423	0	13	12.8400	4.7508	4.0000
316	620	1423	0	13	3.9300	1.4934	3.0000
932	620	1423	0	13	3.1800	1.5582	2.0000
643	620	1423	0	13	3.6800	1.5456	2.0000
333	620	9501	0	13	5.2800	2.5872	4.0000
882	620	9501	0	13	4.9800	1.9422	2.0000
793	620	9501	0	13	11.4000	3.9900	4.0000
44	620	8252	0	13	11.7200	5.1568	4.0000
703	620	8252	0	13	11.8800	4.3956	4.0000
1306	620	8252	0	13	4.9400	1.7784	2.0000
324	620	8252	0	13	7.8800	3.2308	4.0000
153	620	8252	0	13	5.4400	2.6112	2.0000
1522	620	7359	0	13	3.4200	1.3680	3.0000
819	620	7359	0	13	8.3100	2.7423	3.0000
956	620	7359	0	13	3.6000	1.3680	3.0000
1372	620	7359	0	13	7.4700	3.2868	3.0000
1383	620	10118	0	13	7.7700	2.3310	3.0000
507	620	10118	0	13	10.1200	3.2384	4.0000
1162	620	10118	0	13	4.7700	1.6695	3.0000
341	620	10118	0	13	8.3100	4.1550	3.0000
104	620	10118	0	13	7.7800	3.2676	2.0000
1545	620	10118	0	13	6.8700	3.0228	3.0000
336	620	10118	0	13	3.4500	1.1040	3.0000
1110	620	6607	0	13	8.4000	4.2000	3.0000
887	620	6607	0	13	5.4000	1.7280	3.0000
411	620	6607	0	13	1.5300	0.5508	3.0000
1426	620	6607	0	13	7.4800	2.3188	2.0000
571	620	7149	0	13	2.5000	0.9750	2.0000
1359	620	7149	0	13	4.9600	1.6864	4.0000
138	620	7149	0	13	8.1000	2.4300	3.0000
1513	620	7149	0	13	7.6000	2.5080	4.0000
504	620	7149	0	13	7.3600	3.0912	4.0000
1559	620	7149	0	13	3.2400	1.0368	2.0000
135	620	2075	0	13	11.6700	3.7344	3.0000
352	620	2075	0	13	2.0100	0.6231	3.0000
847	620	2075	0	13	7.6800	2.8416	2.0000
92	620	2075	0	13	1.6600	0.8300	2.0000
69	620	2075	0	13	12.4000	5.9520	4.0000
551	620	2075	0	13	9.6300	4.6224	3.0000
248	620	2075	0	13	1.7200	0.5848	2.0000
591	620	4410	0	13	4.6800	1.6848	4.0000
1273	620	4410	0	13	13.2400	6.4876	4.0000
784	620	4410	0	13	1.5600	0.7488	3.0000
1107	620	4410	0	13	8.1000	2.6730	3.0000
757	620	8116	0	13	2.9400	1.3818	2.0000
774	620	8116	0	13	9.8000	3.0380	4.0000
724	620	8116	0	13	8.8200	4.3218	3.0000
874	620	8116	0	13	4.7700	2.3373	3.0000
1536	620	7546	0	13	2.6600	1.2502	2.0000
394	620	7546	0	13	9.3900	4.3194	3.0000
84	620	3308	0	13	8.4300	2.9505	3.0000
1220	620	3308	0	13	5.8500	2.5740	3.0000
1342	620	3308	0	13	14.9200	5.0728	4.0000
560	620	3308	0	13	4.8000	1.4400	4.0000
205	620	3308	0	13	8.1300	2.6829	3.0000
1226	620	7189	0	13	5.9200	1.9536	2.0000
910	620	7189	0	13	7.3600	2.6496	4.0000
300	620	7189	0	13	5.8800	2.6460	2.0000
571	620	7189	0	13	5.0000	1.8000	4.0000
587	620	7189	0	13	9.8100	3.6297	3.0000
537	620	7189	0	13	7.9500	3.1800	3.0000
791	620	2304	0	13	6.4500	2.5155	3.0000
1460	620	2304	0	13	8.5200	2.7264	4.0000
1423	620	2304	0	13	9.4800	4.2660	4.0000
707	620	2304	0	13	5.6100	2.8050	3.0000
152	620	2304	0	13	8.6700	3.1212	3.0000
674	620	2304	0	13	12.7200	6.1056	4.0000
252	620	2304	0	13	8.1300	3.3333	3.0000
1127	620	8814	0	13	7.8600	3.5370	3.0000
1277	620	8814	0	13	7.6200	2.8956	3.0000
414	620	8814	0	13	11.0800	4.7644	4.0000
618	620	8814	0	13	5.6000	2.7440	4.0000
834	620	8814	0	13	11.8400	4.3808	4.0000
185	620	8814	0	13	1.7100	0.6156	3.0000
1264	620	2398	0	13	7.0500	3.3135	3.0000
428	620	2398	0	13	2.0100	0.6834	3.0000
305	620	4405	0	13	10.1700	4.9833	3.0000
488	620	4961	0	13	5.1800	2.4864	2.0000
1198	620	4961	0	13	10.2900	3.8073	3.0000
1354	620	7319	0	13	5.9200	1.8352	4.0000
1304	620	7319	0	13	2.6800	0.9112	4.0000
1453	620	7319	0	13	6.2200	3.1100	2.0000
1004	620	7319	0	13	8.6100	3.9606	3.0000
1208	620	7319	0	13	8.6100	4.1328	3.0000
1424	620	7319	0	13	11.7300	4.3401	3.0000
918	620	3937	0	13	8.9100	2.6730	3.0000
296	620	3937	0	13	1.5000	0.4950	3.0000
718	620	8298	0	13	4.6400	1.8560	2.0000
895	620	8298	0	13	1.9500	0.8970	3.0000
779	620	8298	0	13	5.4300	2.0634	3.0000
1122	620	9863	0	13	2.2200	0.7326	3.0000
512	620	9863	0	13	5.4800	1.9728	2.0000
369	620	9863	0	13	6.9000	3.1050	3.0000
386	620	9863	0	13	4.4600	1.8286	2.0000
336	620	9863	0	13	2.3000	0.9890	2.0000
485	620	9863	0	13	4.3800	2.0148	2.0000
36	620	9863	0	13	7.2000	2.5200	4.0000
1511	620	5685	0	13	2.4000	0.7920	2.0000
76	620	5685	0	13	5.0700	2.3829	3.0000
574	620	6574	0	13	8.0100	3.6045	3.0000
923	620	6574	0	13	4.3200	2.0736	3.0000
1019	620	6574	0	13	14.9600	5.3856	4.0000
1462	620	6574	0	13	1.4600	0.4672	2.0000
1179	620	9491	0	13	7.8900	3.0771	3.0000
1396	620	9491	0	13	7.9500	3.8955	3.0000
747	620	9491	0	13	5.4900	1.7019	3.0000
1136	620	9491	0	13	14.4400	4.7652	4.0000
1113	620	9491	0	13	2.0100	0.8442	3.0000
37	620	9491	0	13	4.7700	1.5264	3.0000
647	620	2444	0	13	8.2200	3.2880	3.0000
1435	620	2444	0	13	8.1600	2.9376	3.0000
214	620	2444	0	13	8.4600	2.7918	3.0000
31	620	2444	0	13	6.2000	2.1700	4.0000
580	620	2444	0	13	9.6400	4.2416	4.0000
491	620	2444	0	13	7.0200	2.7378	2.0000
17	627	2151	0	13	5.9800	2.6312	2.0000
233	627	2151	0	13	9.8400	3.3456	4.0000
1142	627	2151	0	13	8.8500	3.1860	3.0000
1531	627	2151	0	13	1.0200	0.3876	2.0000
1508	627	2151	0	13	10.6200	4.4604	3.0000
433	627	2151	0	13	5.2200	1.9314	3.0000
1043	627	2052	0	13	4.7100	1.6956	3.0000
273	627	2052	0	13	6.5400	2.9430	3.0000
350	627	3938	0	13	6.5200	2.5428	4.0000
793	627	3938	0	13	8.5500	4.1040	3.0000
1022	627	3938	0	13	6.0400	2.9596	4.0000
1065	627	3938	0	13	7.5200	2.3312	4.0000
1348	627	3938	0	13	9.8800	3.2604	4.0000
500	627	3938	0	13	7.9800	2.9526	3.0000
696	627	4666	0	13	2.1600	0.8208	3.0000
153	627	4666	0	13	8.1600	3.7536	3.0000
1368	627	4666	0	13	10.6500	3.7275	3.0000
425	627	4666	0	13	3.8400	1.1904	3.0000
9	627	4342	0	13	7.2600	3.0492	3.0000
979	627	5633	0	13	15.1200	6.8040	4.0000
862	627	5633	0	13	8.1900	3.6036	3.0000
1212	627	5633	0	13	1.5900	0.7950	3.0000
163	627	5633	0	13	7.1400	2.6418	3.0000
217	627	6574	0	13	2.0400	0.7548	3.0000
7	627	6574	0	13	7.8300	2.7405	3.0000
223	627	6574	0	13	9.5700	3.3495	3.0000
1132	627	6574	0	13	3.3200	1.3612	2.0000
649	627	9256	0	13	5.1000	1.5300	2.0000
267	627	9256	0	13	1.6600	0.7138	2.0000
1415	627	9256	0	13	7.6000	3.1920	2.0000
672	627	9256	0	13	6.6800	3.2732	2.0000
341	627	3046	0	13	8.3100	3.3240	3.0000
437	627	3046	0	13	3.9400	1.9306	2.0000
880	627	3046	0	13	14.6000	6.4240	4.0000
1522	627	3046	0	13	3.4200	1.3680	3.0000
8	627	3046	0	13	5.1800	2.2274	2.0000
291	627	3046	0	13	8.8800	2.8416	4.0000
586	627	3046	0	13	4.2600	1.7892	3.0000
902	627	1791	0	13	2.9100	1.1931	3.0000
447	627	893	0	13	11.5200	4.4928	4.0000
1262	627	893	0	13	2.2800	1.0260	3.0000
374	627	893	0	13	7.4500	2.8310	5.0000
337	627	893	0	13	2.2500	0.7200	3.0000
1470	627	6592	0	13	4.8200	2.3136	2.0000
554	627	6592	0	13	9.4200	3.4854	3.0000
184	627	6592	0	13	6.8000	2.1760	2.0000
467	627	6592	0	13	15.2400	7.3152	4.0000
1176	627	6592	0	13	6.8400	2.1204	4.0000
1546	627	4804	0	13	2.4400	1.1956	4.0000
737	627	4804	0	13	3.8400	1.1904	3.0000
1426	627	5903	0	13	11.2200	4.1514	3.0000
271	627	5903	0	13	7.1100	2.2752	3.0000
654	627	9026	0	13	4.3400	1.6492	2.0000
1443	627	9026	0	13	6.5100	2.4738	3.0000
221	627	9026	0	13	10.9800	4.5018	3.0000
38	627	9026	0	13	3.9300	1.8864	3.0000
588	627	9026	0	13	3.0800	1.4168	2.0000
84	627	9026	0	13	11.2400	5.1704	4.0000
767	627	9026	0	13	5.8000	1.8560	4.0000
1416	627	994	0	13	5.5600	2.6132	2.0000
1112	627	994	0	13	10.7400	4.6182	3.0000
1196	627	994	0	13	8.7600	4.0296	3.0000
946	627	994	0	13	8.5500	2.9925	3.0000
137	627	994	0	13	7.4000	3.7000	2.0000
54	627	3423	0	13	5.8600	2.2268	2.0000
1256	627	3423	0	13	4.8800	2.2936	4.0000
1179	627	3423	0	13	5.2600	2.5774	2.0000
996	627	3423	0	13	1.7000	0.5440	2.0000
1545	627	3423	0	13	9.1600	3.8472	4.0000
1456	627	3423	0	13	3.6600	1.1712	2.0000
1176	627	9297	0	13	5.1300	2.0007	3.0000
1393	627	9297	0	13	5.5500	1.9425	3.0000
744	627	9297	0	13	7.8200	2.4242	2.0000
1546	627	9297	0	13	1.8300	0.6039	3.0000
1110	627	9297	0	13	8.4000	3.5280	3.0000
34	627	9297	0	13	5.0700	1.6224	3.0000
644	627	2422	0	13	2.6100	1.1745	3.0000
288	627	2422	0	13	11.4400	4.0040	4.0000
211	627	2422	0	13	10.8800	3.3728	4.0000
28	627	2422	0	13	15.6400	5.3176	4.0000
577	627	2422	0	13	10.4800	4.5064	4.0000
488	627	2422	0	13	5.1800	2.0202	2.0000
208	627	8015	0	13	4.9400	1.9266	2.0000
425	627	8015	0	13	5.1200	1.6896	4.0000
1334	627	8015	0	13	5.5200	2.0976	3.0000
651	627	280	0	13	2.4000	0.7440	3.0000
1067	627	280	0	13	6.9600	2.7840	4.0000
1377	627	280	0	13	5.6600	2.0376	2.0000
801	627	750	0	13	7.9500	2.3850	3.0000
618	627	750	0	13	4.2000	1.5540	3.0000
1167	627	750	0	13	7.0500	3.5250	3.0000
1417	627	2443	0	13	7.2200	2.1660	2.0000
1473	627	2443	0	13	9.4400	4.3424	4.0000
891	627	2443	0	13	4.9400	2.0748	2.0000
732	627	1718	0	13	2.7300	1.0101	3.0000
1214	627	1718	0	13	5.2800	1.7424	4.0000
1325	627	1718	0	13	4.2900	2.1450	3.0000
1408	627	1718	0	13	7.9500	3.0210	3.0000
538	627	6607	0	13	2.7900	1.1997	3.0000
1381	627	6607	0	13	8.6800	3.9060	4.0000
378	627	6288	0	13	2.2200	0.7548	2.0000
1447	627	6288	0	13	11.8400	4.2624	4.0000
212	627	6288	0	13	4.9800	1.9422	3.0000
389	627	6288	0	13	3.5800	1.7184	2.0000
272	627	6288	0	13	15.6400	6.8816	4.0000
622	627	6288	0	13	2.4300	1.1178	3.0000
1404	627	619	0	13	8.1300	4.0650	3.0000
1487	627	619	0	13	2.8500	1.2825	3.0000
1057	627	9747	0	13	2.8600	1.3156	2.0000
1367	627	9747	0	13	10.7100	3.5343	3.0000
851	627	9747	0	13	7.5300	3.4638	3.0000
608	627	8015	0	13	1.3600	0.4216	2.0000
1157	627	8015	0	13	13.4400	4.1664	4.0000
1067	627	8015	0	13	5.2200	1.9314	3.0000
192	627	8015	0	13	4.5600	2.2344	3.0000
429	627	6169	0	13	6.0400	2.3556	4.0000
1377	627	6169	0	13	8.4900	3.2262	3.0000
1234	627	6169	0	13	2.2400	0.9632	4.0000
1250	627	6169	0	13	6.4800	3.2400	3.0000
142	627	5958	0	13	9.2800	3.5264	4.0000
1410	627	5958	0	13	5.1600	2.4768	3.0000
1231	627	5958	0	13	14.8400	6.3812	4.0000
89	627	5958	0	13	6.3600	2.8620	4.0000
399	627	5958	0	13	2.6100	1.2528	3.0000
675	627	177	0	13	10.7700	4.9542	3.0000
1025	627	177	0	13	4.3500	2.1315	3.0000
1121	627	177	0	13	15.4800	5.8824	4.0000
6	627	177	0	13	2.3000	0.7590	2.0000
1281	627	2246	0	13	8.3100	3.9057	3.0000
1497	627	2246	0	13	9.8700	3.0597	3.0000
848	627	2246	0	13	4.5200	1.6724	2.0000
1237	627	2246	0	13	11.0000	5.5000	4.0000
1214	627	2246	0	13	5.2800	2.3232	4.0000
139	627	2246	0	13	5.3700	2.6313	3.0000
249	627	2246	0	13	4.7700	1.6695	3.0000
689	627	7457	0	13	7.0400	2.2528	4.0000
1372	627	7457	0	13	9.9600	4.4820	4.0000
469	627	7457	0	13	3.8700	1.7028	3.0000
1205	627	7457	0	13	10.4000	5.0960	4.0000
856	627	9863	0	13	4.7800	1.7686	2.0000
872	627	9863	0	13	5.0400	1.9656	2.0000
822	627	9863	0	13	5.5800	2.6784	3.0000
1178	627	178	0	13	11.3400	4.3092	3.0000
1068	627	4881	0	13	8.4400	4.1356	4.0000
552	627	4881	0	13	1.1000	0.5280	2.0000
956	627	4881	0	13	4.8000	2.3040	4.0000
159	627	4881	0	13	8.5500	4.1040	5.0000
163	627	4881	0	13	9.5200	3.8080	4.0000
979	627	4881	0	13	18.9000	6.0480	5.0000
60	627	8841	0	13	5.3200	2.3940	2.0000
117	627	8841	0	13	11.0000	4.9500	4.0000
1092	627	8841	0	13	9.5200	2.9512	4.0000
1282	627	8841	0	13	13.7600	5.9168	4.0000
40	627	6531	0	13	3.9600	1.8216	4.0000
909	627	6531	0	13	4.6500	2.0925	3.0000
273	627	6531	0	13	4.3600	1.3080	2.0000
210	627	6531	0	13	4.6200	1.7094	3.0000
1153	627	6486	0	13	2.0800	0.9776	4.0000
1515	627	6486	0	13	4.4000	2.1120	4.0000
1159	627	6486	0	13	7.5600	2.8728	2.0000
1555	627	644	0	13	8.8500	2.7435	3.0000
706	627	644	0	13	17.3000	6.9200	5.0000
136	627	644	0	13	11.6100	4.2957	3.0000
1018	627	644	0	13	3.7200	1.4508	4.0000
1488	627	644	0	13	9.3600	4.4928	4.0000
906	627	644	0	13	1.8900	0.8127	3.0000
1022	627	2614	0	13	4.5300	1.4043	3.0000
745	627	2614	0	13	2.5500	1.0455	3.0000
1162	627	2614	0	13	4.7700	2.0034	3.0000
1471	627	2614	0	13	4.6500	2.0925	3.0000
956	627	2614	0	13	3.6000	1.2240	3.0000
945	627	2614	0	13	4.5600	2.0064	2.0000
490	627	4961	0	13	3.3000	1.4520	2.0000
785	627	4961	0	13	4.5600	1.5048	2.0000
1452	627	8901	0	13	11.5600	5.5488	4.0000
1402	627	8901	0	13	7.7700	3.2634	3.0000
1552	627	8901	0	13	8.1000	3.7260	3.0000
1103	627	8901	0	13	4.6000	1.4720	4.0000
892	627	8901	0	13	10.9200	4.9140	4.0000
1109	627	8901	0	13	1.6500	0.6270	3.0000
460	627	8901	0	13	6.4400	2.7692	4.0000
1148	627	8304	0	13	8.0700	3.3087	3.0000
1485	627	8304	0	13	4.5000	1.5750	3.0000
110	627	3548	0	13	4.7000	1.7860	2.0000
753	627	3548	0	13	7.5600	2.4948	4.0000
383	627	3548	0	13	5.5000	2.0350	2.0000
666	627	3548	0	13	2.6700	1.1481	3.0000
1375	627	3548	0	13	6.3900	2.3004	3.0000
1219	627	3548	0	13	7.0800	3.4692	3.0000
247	627	1423	0	13	5.3400	1.7088	3.0000
318	627	1423	0	13	9.8800	3.7544	4.0000
933	627	1423	0	13	10.1400	4.4616	3.0000
230	627	1423	0	13	3.5700	1.4994	3.0000
334	627	5530	0	13	3.1200	1.3728	4.0000
883	627	5530	0	13	11.6000	4.5240	4.0000
380	627	5530	0	13	4.8800	1.7080	4.0000
1189	627	8252	0	13	2.2800	0.8436	3.0000
607	627	8252	0	13	5.5600	2.0572	2.0000
796	627	8252	0	13	3.9600	1.4256	3.0000
1372	627	8252	0	13	7.4700	2.6892	3.0000
58	627	8252	0	13	9.2400	4.4352	4.0000
1110	627	7373	0	13	8.4000	3.3600	3.0000
820	627	7373	0	13	2.1000	1.0080	3.0000
544	627	7373	0	13	8.8500	3.8940	3.0000
1126	627	7457	0	13	3.4800	1.5660	3.0000
770	627	7457	0	13	5.4900	1.8666	3.0000
694	627	7457	0	13	11.8000	3.5400	4.0000
511	627	7457	0	13	2.0400	0.9588	3.0000
1386	627	7355	0	13	6.5600	2.6240	4.0000
404	627	7355	0	13	3.7500	1.5750	3.0000
648	627	7355	0	13	10.8800	4.8960	4.0000
331	627	7355	0	13	8.4900	3.9054	3.0000
1280	627	7355	0	13	2.7400	1.1508	2.0000
1137	627	7355	0	13	3.5400	1.5576	2.0000
1344	619	5530	0	13	6.0800	1.8848	4.0000
934	619	5530	0	13	3.3000	1.5510	3.0000
119	619	7570	0	13	6.8400	2.1888	3.0000
1493	619	7570	0	13	15.8400	7.4448	4.0000
944	619	5786	0	13	3.5200	1.3728	4.0000
988	619	5786	0	13	14.4400	7.0756	4.0000
388	619	2695	0	13	4.7000	2.1620	2.0000
659	619	2695	0	13	6.4200	2.4396	2.0000
675	619	2695	0	13	10.7700	3.4464	3.0000
625	619	2695	0	13	4.8300	1.7871	3.0000
775	619	2695	0	13	2.8500	1.2255	3.0000
758	619	1957	0	13	12.7600	6.1248	4.0000
376	619	1957	0	13	4.5400	1.4982	2.0000
372	619	1718	0	13	11.9400	5.6118	3.0000
709	619	1718	0	13	1.1400	0.4902	2.0000
623	619	1718	0	13	7.2000	2.8080	4.0000
1172	619	1718	0	13	11.0800	4.5428	4.0000
1082	619	1718	0	13	3.8200	1.1460	2.0000
1265	619	1499	0	13	1.4400	0.6336	2.0000
1215	619	1499	0	13	5.8400	1.9272	4.0000
1365	619	1499	0	13	1.0600	0.4558	2.0000
502	619	1499	0	13	9.5100	4.2795	3.0000
706	619	1499	0	13	13.8400	6.5048	4.0000
922	619	1499	0	13	7.7700	2.4864	3.0000
416	619	7546	0	13	9.9600	4.5816	3.0000
1352	619	7546	0	13	7.9500	2.7825	3.0000
516	619	7546	0	13	5.5500	1.6650	3.0000
1053	619	7546	0	13	3.7000	1.7020	2.0000
270	619	7546	0	13	4.4800	2.1952	2.0000
1059	619	7546	0	13	6.8400	2.5992	3.0000
1442	619	439	0	13	8.2000	2.6240	5.0000
1392	619	439	0	13	4.1500	1.4940	5.0000
1541	619	439	0	13	8.8500	2.7435	3.0000
1092	619	439	0	13	7.1400	3.3558	3.0000
1296	619	439	0	13	7.5300	3.7650	3.0000
1512	619	439	0	13	1.6200	0.6156	3.0000
909	619	3499	0	13	6.2000	2.5420	4.0000
287	619	3499	0	13	4.6800	2.0592	3.0000
48	619	7203	0	13	3.7600	1.6544	2.0000
225	619	7203	0	13	11.6700	5.4849	3.0000
108	619	7203	0	13	6.5700	2.3652	3.0000
458	619	7203	0	13	7.5000	3.4500	5.0000
967	619	7203	0	13	1.8300	0.7686	3.0000
997	619	7203	0	13	9.8700	4.3428	3.0000
1073	619	893	0	13	10.3500	4.6575	3.0000
264	619	893	0	13	8.3400	3.9198	3.0000
1134	619	893	0	13	7.2800	2.6208	4.0000
497	619	893	0	13	7.4800	3.4408	4.0000
21	619	893	0	13	6.9900	3.3552	3.0000
1450	619	893	0	13	11.0800	3.5456	4.0000
638	619	6564	0	13	12.6000	5.6700	4.0000
815	619	6564	0	13	3.6800	1.3616	4.0000
698	619	6564	0	13	6.9900	2.0970	3.0000
1048	619	6564	0	13	4.4200	1.5470	2.0000
1144	619	6564	0	13	4.2500	1.7425	5.0000
29	619	6564	0	13	7.1200	2.3496	4.0000
671	619	6564	0	13	8.7900	4.1313	3.0000
68	619	5433	0	13	7.1200	2.9904	2.0000
139	619	5433	0	13	3.5800	1.6110	2.0000
754	619	5433	0	13	10.2800	3.4952	4.0000
1430	619	3113	0	13	6.7200	2.1504	2.0000
1553	619	3113	0	13	5.5800	1.9530	3.0000
875	619	644	0	13	13.7600	4.4032	4.0000
1224	619	644	0	13	4.9600	2.1824	4.0000
176	619	644	0	13	11.3500	4.3130	5.0000
619	619	644	0	13	11.2500	4.8375	5.0000
1261	619	644	0	13	1.2000	0.5880	2.0000
752	619	9668	0	13	2.5500	0.8670	3.0000
862	619	9668	0	13	8.1900	3.1941	3.0000
779	619	3599	0	13	5.4300	1.7376	3.0000
1195	619	3599	0	13	4.9800	2.0916	3.0000
1091	619	3599	0	13	10.6800	4.0584	3.0000
928	619	4372	0	13	6.6000	3.1020	4.0000
745	619	4372	0	13	2.5500	0.9945	3.0000
1295	619	4372	0	13	7.4000	2.4420	4.0000
83	619	9747	0	13	7.7600	3.4920	2.0000
140	619	9747	0	13	7.2800	3.2760	4.0000
1115	619	9747	0	13	10.0000	3.1000	4.0000
1304	619	9747	0	13	2.6800	1.1524	4.0000
63	619	7639	0	13	11.8000	5.4280	4.0000
932	619	7639	0	13	4.7700	2.1465	3.0000
296	619	7639	0	13	1.0000	0.3000	2.0000
233	619	7639	0	13	7.3800	2.7306	3.0000
1175	619	6904	0	13	6.9200	3.3216	4.0000
1537	619	6904	0	13	5.4600	2.0202	2.0000
1182	619	6904	0	13	4.2000	1.9740	3.0000
19	619	1053	0	13	6.3800	1.9778	2.0000
729	619	1053	0	13	6.8800	2.8208	4.0000
159	619	1053	0	13	3.4200	1.2654	2.0000
1041	619	1053	0	13	1.4200	0.5680	2.0000
1511	619	1053	0	13	3.6000	1.7280	3.0000
928	619	1053	0	13	4.9500	2.1780	3.0000
1045	619	3589	0	13	11.1000	3.4410	3.0000
768	619	3589	0	13	8.2800	3.3948	3.0000
1184	619	3589	0	13	11.3600	4.8848	4.0000
1494	619	3589	0	13	6.7200	3.0240	4.0000
978	619	3589	0	13	4.8000	1.6320	3.0000
968	619	3589	0	13	3.8400	1.7280	3.0000
609	619	9504	0	13	5.1800	2.2792	2.0000
905	619	9504	0	13	4.6600	1.5378	2.0000
1475	619	9760	0	13	14.2400	6.8352	4.0000
1425	619	9760	0	13	6.5400	2.7468	3.0000
17	619	9760	0	13	8.9700	4.2159	3.0000
1125	619	9760	0	13	8.8400	2.9172	4.0000
915	619	9760	0	13	11.4800	5.1660	4.0000
1132	619	9760	0	13	3.3200	1.2616	2.0000
483	619	9760	0	13	7.7600	3.3368	4.0000
1171	619	8901	0	13	6.3600	2.6712	2.0000
1508	619	8901	0	13	7.0800	2.4780	2.0000
133	619	4330	0	13	2.1000	0.8190	3.0000
776	619	4330	0	13	19.4500	6.4185	5.0000
406	619	4330	0	13	4.9200	1.8696	3.0000
689	619	4330	0	13	7.0400	3.0976	4.0000
1398	619	4330	0	13	12.6000	4.5360	4.0000
1242	619	4330	0	13	5.9400	2.9106	3.0000
270	619	2052	0	13	6.7200	2.1504	3.0000
340	619	2052	0	13	2.5200	0.9576	4.0000
956	619	2052	0	13	3.6000	1.5840	3.0000
253	619	2052	0	13	2.6700	1.1214	3.0000
357	619	6488	0	13	5.4000	2.3760	3.0000
906	619	6488	0	13	1.8900	0.7371	3.0000
403	619	6488	0	13	6.2000	2.2320	4.0000
1212	619	9286	0	13	1.5900	0.6201	3.0000
630	619	9286	0	13	8.4000	3.1080	3.0000
819	619	9286	0	13	8.3100	2.9916	3.0000
1395	619	9286	0	13	5.9000	2.1240	2.0000
178	619	9286	0	13	3.9900	1.9152	3.0000
1132	619	7940	0	13	4.9800	1.9920	3.0000
843	619	7940	0	13	8.8200	4.3218	3.0000
567	619	7940	0	13	7.0500	3.1020	3.0000
1149	619	8252	0	13	2.6400	1.1880	3.0000
793	619	8252	0	13	5.7000	1.9950	2.0000
716	619	8252	0	13	7.2400	2.1720	4.0000
533	619	8252	0	13	7.2600	3.4122	3.0000
1409	619	7806	0	13	1.0600	0.3392	2.0000
427	619	7806	0	13	6.4200	2.1828	3.0000
671	619	7806	0	13	5.8600	2.1682	2.0000
354	619	7806	0	13	6.7500	3.1050	3.0000
1303	619	7806	0	13	1.3600	0.5712	2.0000
1159	619	7806	0	13	11.3400	4.9896	3.0000
197	619	9495	0	13	5.8200	2.9100	2.0000
1345	619	9495	0	13	7.3600	3.0912	2.0000
603	619	9495	0	13	2.4600	1.0086	2.0000
586	619	6564	0	13	5.6800	1.9880	4.0000
1322	619	6564	0	13	9.6000	3.6480	3.0000
1499	619	6564	0	13	4.1700	1.9599	3.0000
1382	619	6564	0	13	4.5200	1.8984	4.0000
174	619	6564	0	13	5.1300	1.9494	3.0000
270	619	6564	0	13	4.4800	1.8816	2.0000
713	619	6564	0	13	13.8400	4.2904	4.0000
1392	619	7274	0	13	3.3200	1.3944	4.0000
849	619	7274	0	13	3.3000	1.4850	2.0000
1193	619	6003	0	13	2.6700	1.1748	3.0000
304	619	6003	0	13	5.6700	2.2680	3.0000
1486	619	7639	0	13	5.3400	2.1894	3.0000
1396	619	7639	0	13	5.3000	1.8020	2.0000
521	619	7639	0	13	10.8900	3.5937	3.0000
1176	619	7639	0	13	3.4200	1.2996	2.0000
354	619	7639	0	13	6.7500	2.0250	3.0000
816	619	8844	0	13	6.8700	2.9541	3.0000
85	619	993	0	13	4.0800	1.9584	3.0000
168	619	993	0	13	2.5200	1.1844	2.0000
1477	619	993	0	13	10.8000	3.5640	4.0000
668	619	993	0	13	11.7900	4.5981	3.0000
1123	619	993	0	13	7.8400	2.9008	4.0000
901	619	993	0	13	8.9700	3.3189	3.0000
424	619	993	0	13	2.9000	1.0730	2.0000
940	619	3302	0	13	8.5200	2.6412	3.0000
1450	619	3302	0	13	8.3100	2.7423	3.0000
335	619	3302	0	13	14.9600	6.2832	4.0000
198	619	187	0	13	2.7600	0.9108	3.0000
148	619	187	0	13	11.8500	4.2660	3.0000
1556	619	4995	0	13	10.6000	3.7100	4.0000
747	619	4995	0	13	3.6600	1.1712	2.0000
388	619	9501	0	13	9.4000	3.6660	4.0000
378	619	9501	0	13	4.4400	1.5540	4.0000
1553	619	9501	0	13	3.7200	1.1904	2.0000
1557	619	9501	0	13	3.6000	1.4400	3.0000
1181	619	7639	0	13	3.5400	1.4868	2.0000
1530	619	7639	0	13	5.0800	1.5240	4.0000
482	619	7639	0	13	2.9200	1.1680	4.0000
511	619	7639	0	13	2.0400	0.7344	3.0000
1154	619	7639	0	13	5.1000	1.9380	3.0000
1197	619	7639	0	13	6.2800	2.5748	2.0000
648	619	9448	0	13	8.1600	3.9168	3.0000
12	619	9448	0	13	4.6200	1.4322	3.0000
1094	619	9448	0	13	15.0800	4.8256	4.0000
964	619	9448	0	13	5.9700	2.8059	3.0000
621	619	9448	0	13	2.7800	1.3622	2.0000
1237	619	9448	0	13	8.2500	2.7225	3.0000
994	619	188	0	13	2.3700	1.1376	3.0000
1344	619	188	0	13	4.5600	1.8696	3.0000
1439	619	188	0	13	6.0000	2.0400	4.0000
324	619	188	0	13	3.9400	1.5366	2.0000
967	619	188	0	13	1.2200	0.5490	2.0000
458	619	10070	0	13	3.0000	1.2900	2.0000
568	619	10070	0	13	9.9900	4.5954	3.0000
651	619	10070	0	13	1.6000	0.7840	2.0000
401	619	10070	0	13	2.8000	1.0640	4.0000
1150	619	10070	0	13	6.3800	2.1692	2.0000
48	619	10070	0	13	3.7600	1.3912	2.0000
1383	619	10070	0	13	7.7700	3.1080	3.0000
1170	619	8644	0	13	5.3000	2.4910	2.0000
1520	619	8644	0	13	9.2400	2.7720	4.0000
471	619	8644	0	13	3.3200	1.4940	4.0000
914	619	8644	0	13	9.8400	3.4440	4.0000
1557	619	8644	0	13	3.6000	1.3680	3.0000
1187	619	8644	0	13	8.8000	4.0480	4.0000
638	619	1916	0	13	12.6000	3.9060	4.0000
415	619	1916	0	13	11.6400	5.5872	4.0000
478	619	8098	0	13	8.7300	3.7539	3.0000
482	619	8098	0	13	2.9200	1.3140	4.0000
1297	619	8098	0	13	4.9800	2.3904	3.0000
1553	619	8098	0	13	3.7200	1.3764	2.0000
372	619	8098	0	13	15.9200	5.2536	4.0000
1311	619	8098	0	13	12.8800	4.5080	4.0000
299	641	3776	0	13	5.0400	1.7640	3.0000
249	641	3776	0	13	3.1800	1.1766	2.0000
100	641	8921	0	13	7.8000	2.8080	4.0000
848	641	8921	0	13	6.7800	2.9832	3.0000
1271	641	7243	0	13	10.5000	3.6750	3.0000
1261	641	7243	0	13	1.2000	0.3600	2.0000
86	641	4507	0	13	5.9400	2.2572	2.0000
1288	641	4507	0	13	5.5200	2.6496	4.0000
1211	641	4507	0	13	11.3700	5.5713	3.0000
1028	641	4507	0	13	4.4800	1.4336	2.0000
19	641	4507	0	13	12.7600	5.2316	4.0000
1488	641	4507	0	13	4.6800	1.4508	2.0000
1111	641	7182	0	13	2.3400	0.8892	3.0000
1327	641	7182	0	13	11.5200	3.9168	3.0000
678	641	7182	0	13	7.3800	3.6900	2.0000
1481	641	7182	0	13	3.8600	1.2738	2.0000
1045	641	7182	0	13	11.1000	4.7730	3.0000
1527	641	7182	0	13	10.3800	3.4254	3.0000
676	641	3305	0	13	13.1600	5.7904	4.0000
320	641	3305	0	13	13.0400	5.7376	4.0000
243	641	3305	0	13	8.4400	4.2200	4.0000
60	641	3305	0	13	10.6400	4.4688	4.0000
609	641	3305	0	13	12.9500	4.5325	5.0000
520	641	3305	0	13	5.6000	2.2400	2.0000
1202	641	3305	0	13	7.8800	3.6248	2.0000
559	641	2716	0	13	11.3400	5.2164	3.0000
1009	641	4695	0	13	8.9100	3.1185	3.0000
466	641	4695	0	13	10.5200	5.0496	4.0000
536	641	4695	0	13	5.4600	1.9110	3.0000
1152	641	4695	0	13	7.8900	3.2349	3.0000
449	641	4695	0	13	14.7600	4.8708	4.0000
586	641	4695	0	13	4.2600	1.9596	3.0000
1002	641	4695	0	13	8.2800	2.5668	3.0000
723	641	2052	0	13	2.0400	0.8568	4.0000
373	641	8779	0	13	11.0400	5.1888	4.0000
529	641	950	0	13	10.9500	4.8180	5.0000
733	641	950	0	13	3.9000	1.2090	2.0000
950	641	950	0	13	10.4100	4.4763	3.0000
301	641	950	0	13	2.1200	0.8904	4.0000
690	641	950	0	13	4.3200	2.0736	3.0000
667	641	950	0	13	7.9800	2.7132	3.0000
983	641	1897	0	13	2.4600	1.1316	3.0000
298	641	1897	0	13	8.4900	2.9715	3.0000
1086	641	1897	0	13	7.5900	2.3529	3.0000
604	641	9297	0	13	2.5000	1.2250	2.0000
1313	641	9297	0	13	11.7600	4.4688	3.0000
1469	641	1266	0	13	8.5200	4.0896	4.0000
1419	641	1266	0	13	3.3200	1.5604	4.0000
11	641	1266	0	13	10.5300	4.9491	3.0000
1119	641	1266	0	13	9.5100	3.1383	3.0000
1323	641	1266	0	13	8.8200	3.9690	3.0000
1540	641	1266	0	13	10.5600	4.6464	3.0000
477	641	1266	0	13	2.5800	1.1094	3.0000
21	641	545	0	13	9.3200	3.0756	4.0000
1502	641	545	0	13	5.6200	1.7422	2.0000
987	641	4413	0	13	7.7700	3.6519	3.0000
72	641	4413	0	13	5.4800	1.9728	2.0000
116	641	4413	0	13	15.8800	7.3048	4.0000
399	641	4413	0	13	2.6100	1.0962	3.0000
1108	641	4413	0	13	4.9200	2.1648	3.0000
1064	641	644	0	13	2.1600	0.9720	4.0000
255	641	644	0	13	1.9200	0.9024	3.0000
1125	641	644	0	13	8.8400	3.1824	4.0000
488	641	644	0	13	10.3600	4.7656	4.0000
12	641	644	0	13	6.1600	2.9568	4.0000
1441	641	644	0	13	5.2400	1.5720	4.0000
629	641	3253	0	13	2.2000	0.9680	4.0000
806	641	3253	0	13	10.4000	3.8480	4.0000
689	641	3253	0	13	5.2800	1.5840	3.0000
1039	641	3253	0	13	1.6200	0.5670	2.0000
1134	641	3253	0	13	9.1000	3.7310	5.0000
19	641	3253	0	13	12.7600	4.2108	4.0000
662	641	3253	0	13	6.9000	3.2430	3.0000
59	641	5070	0	13	2.8000	1.1760	2.0000
130	641	5070	0	13	6.6900	3.0105	3.0000
745	641	5070	0	13	3.4000	1.1560	4.0000
1421	641	2808	0	13	8.5200	2.7264	3.0000
1544	641	2808	0	13	4.3800	1.5330	3.0000
768	641	7639	0	13	11.0400	3.7536	4.0000
1118	641	7639	0	13	11.7200	4.3364	4.0000
69	641	7639	0	13	12.4000	5.7040	4.0000
609	641	7639	0	13	10.3600	4.2476	4.0000
327	641	1721	0	13	1.8000	0.5940	3.0000
936	641	4490	0	13	8.3400	3.2526	3.0000
686	641	4490	0	13	5.4600	2.4570	3.0000
1435	641	4490	0	13	10.8800	3.4816	4.0000
333	641	4490	0	13	5.2800	1.6368	4.0000
876	641	9578	0	13	6.8400	2.9412	4.0000
40	641	9578	0	13	3.9600	1.2672	4.0000
576	641	9578	0	13	2.8000	1.3440	4.0000
1352	641	9578	0	13	7.9500	3.9750	3.0000
582	641	9578	0	13	15.2000	5.1680	4.0000
919	641	9578	0	13	4.6200	1.9866	3.0000
736	641	9578	0	13	8.5200	3.3228	4.0000
70	641	9747	0	13	2.9100	1.2222	3.0000
873	641	9747	0	13	7.0500	2.8905	3.0000
850	641	9747	0	13	5.3200	2.5004	4.0000
1333	641	9747	0	13	3.7200	1.4880	4.0000
1029	641	9747	0	13	3.3600	1.2768	2.0000
1466	641	7752	0	13	7.2000	3.0240	4.0000
630	641	7752	0	13	8.4000	2.5200	3.0000
1166	641	7752	0	13	4.4200	1.7238	2.0000
363	641	1053	0	13	3.6400	1.4560	2.0000
407	641	1053	0	13	6.4200	3.2100	2.0000
690	641	1053	0	13	5.7600	2.1312	4.0000
1399	641	1053	0	13	5.3400	2.0826	3.0000
829	641	1053	0	13	6.5100	2.7342	3.0000
153	641	1053	0	13	8.1600	2.5296	3.0000
709	641	9401	0	13	2.2800	0.8436	4.0000
1325	641	9401	0	13	4.2900	1.5444	3.0000
1036	641	9401	0	13	6.4200	2.3112	3.0000
759	641	9401	0	13	7.5600	3.1752	4.0000
1175	641	9401	0	13	6.9200	2.3528	4.0000
320	641	1187	0	13	9.7800	3.1296	3.0000
204	641	1187	0	13	4.8000	1.8240	3.0000
998	641	8779	0	13	3.7500	1.7625	3.0000
44	641	8779	0	13	11.7200	5.0396	4.0000
620	641	8779	0	13	2.1900	0.8760	3.0000
1432	641	7416	0	13	7.2000	2.5200	4.0000
1516	641	7416	0	13	13.4400	4.9728	4.0000
1266	641	7416	0	13	5.9000	2.3600	5.0000
457	641	7416	0	13	4.5200	2.2148	2.0000
912	641	7416	0	13	13.1500	5.9175	5.0000
690	641	7416	0	13	5.7600	2.7072	4.0000
900	641	9892	0	13	3.7200	1.4508	2.0000
1555	641	9892	0	13	5.9000	2.0650	2.0000
1233	641	2234	0	13	1.4600	0.5110	2.0000
557	641	2234	0	13	2.7200	1.2240	2.0000
613	641	2234	0	13	5.4600	2.5662	3.0000
30	641	2234	0	13	2.8200	1.0152	2.0000
634	641	2234	0	13	10.1200	4.5540	4.0000
796	641	2234	0	13	2.6400	1.1088	2.0000
797	641	7806	0	13	6.5700	3.0879	3.0000
693	641	7806	0	13	7.9600	2.9452	4.0000
1209	641	7283	0	13	5.4000	2.2680	2.0000
188	641	7283	0	13	7.7400	3.2508	3.0000
964	641	7283	0	13	7.9600	2.6268	4.0000
987	641	3423	0	13	10.3600	4.9728	4.0000
1270	641	3423	0	13	8.0700	2.9859	3.0000
421	641	3423	0	13	5.9000	1.9470	2.0000
265	641	3423	0	13	10.8300	3.8988	3.0000
1147	641	3423	0	13	4.2600	1.6614	3.0000
535	641	5533	0	13	8.5200	3.9192	3.0000
1456	641	5533	0	13	3.6600	1.2810	2.0000
1394	641	5533	0	13	7.5900	3.3396	3.0000
851	641	5533	0	13	7.5300	3.0120	3.0000
508	641	5533	0	13	11.3700	4.2069	3.0000
1123	641	5533	0	13	5.8800	2.6460	3.0000
1075	644	2762	0	13	6.1600	2.5256	4.0000
1424	644	2762	0	13	15.6400	4.6920	4.0000
376	644	2762	0	13	9.0800	3.6320	4.0000
405	644	2762	0	13	11.0700	3.8745	3.0000
1048	644	2762	0	13	6.6300	2.5194	3.0000
1091	644	2762	0	13	7.1200	2.9192	2.0000
639	644	8892	0	13	9.8400	4.7232	3.0000
3	644	8892	0	13	2.4900	0.7719	3.0000
1084	644	8892	0	13	4.1100	1.6440	3.0000
955	644	8892	0	13	7.6600	2.7576	2.0000
612	644	8892	0	13	9.5200	3.6176	4.0000
1228	644	8892	0	13	6.5700	2.6937	3.0000
107	644	1426	0	13	5.4300	1.7376	3.0000
456	644	1426	0	13	8.0100	3.2040	3.0000
825	644	280	0	13	8.4900	3.1413	3.0000
1401	644	280	0	13	3.1800	1.0494	2.0000
1158	644	1173	0	13	2.6400	1.0032	2.0000
1547	644	1173	0	13	7.1400	3.4272	3.0000
425	644	8843	0	13	3.8400	1.7280	3.0000
1041	644	8843	0	13	1.4200	0.6816	2.0000
1330	644	3253	0	13	2.6600	0.9576	2.0000
615	644	3253	0	13	4.0500	1.5795	3.0000
59	644	3253	0	13	7.0000	3.3600	5.0000
582	644	3253	0	13	15.2000	6.6880	4.0000
159	644	3253	0	13	5.1300	2.3598	3.0000
282	644	3253	0	13	4.6500	1.3950	5.0000
895	644	8663	0	13	1.3000	0.4810	2.0000
1165	644	8663	0	13	11.2800	4.8504	4.0000
1182	644	8663	0	13	2.8000	1.3720	2.0000
1132	644	8663	0	13	4.9800	2.0916	3.0000
1282	644	8663	0	13	17.2000	7.0520	5.0000
419	644	8663	0	13	10.7100	5.0337	3.0000
622	644	8663	0	13	3.2400	1.0692	4.0000
872	644	9025	0	13	12.6000	3.7800	5.0000
90	644	9025	0	13	2.3100	0.6930	3.0000
446	644	7182	0	13	11.2500	3.4875	3.0000
1046	644	5982	0	13	4.9800	2.3406	3.0000
370	644	5982	0	13	3.6800	1.5824	4.0000
426	644	5982	0	13	1.8000	0.8100	3.0000
1402	644	5982	0	13	7.7700	3.7296	3.0000
33	644	5982	0	13	4.0800	1.5096	3.0000
609	644	5982	0	13	10.3600	3.4188	4.0000
100	644	8619	0	13	5.8500	1.9305	3.0000
410	644	8619	0	13	3.7800	1.8522	3.0000
1452	644	8619	0	13	11.5600	5.2020	4.0000
1441	644	8619	0	13	3.9300	1.3362	3.0000
1059	644	8619	0	13	6.8400	2.9412	3.0000
1063	644	8619	0	13	6.3600	2.4804	2.0000
1125	644	1721	0	13	4.4200	1.9448	2.0000
449	644	1721	0	13	11.0700	3.8745	3.0000
490	644	2625	0	13	4.9500	1.6335	3.0000
41	644	2625	0	13	1.7800	0.6408	2.0000
251	644	5924	0	13	4.8800	1.9032	2.0000
1172	644	5924	0	13	5.5400	1.7174	2.0000
696	644	5924	0	13	2.1600	1.0800	3.0000
567	644	5924	0	13	7.0500	2.8905	3.0000
224	644	5924	0	13	5.1900	2.4393	3.0000
20	644	7534	0	13	8.3400	3.2526	3.0000
1042	644	9648	0	13	3.4500	1.4145	3.0000
1485	644	9648	0	13	4.5000	1.8450	3.0000
570	644	9648	0	13	6.4800	2.1384	3.0000
613	644	9648	0	13	5.4600	2.4570	3.0000
896	644	9648	0	13	8.0400	3.6180	3.0000
253	644	1660	0	13	3.5600	1.3172	4.0000
4	644	1660	0	13	7.2800	3.5672	2.0000
813	644	2147	0	13	4.3500	1.8705	3.0000
1441	644	2147	0	13	3.9300	1.2576	3.0000
287	644	2147	0	13	4.6800	2.2932	3.0000
603	644	7641	0	13	3.6900	1.6236	3.0000
1122	644	8749	0	13	2.2200	0.6882	3.0000
74	644	8749	0	13	4.7100	2.0253	3.0000
517	644	8749	0	13	13.6000	4.8960	4.0000
1160	644	8749	0	13	8.2800	3.3948	3.0000
450	644	1074	0	13	6.7400	2.6960	2.0000
1359	644	1074	0	13	3.7200	1.2276	3.0000
557	644	697	0	13	4.0800	1.6728	3.0000
627	644	697	0	13	5.1000	2.2950	3.0000
1243	644	697	0	13	4.7200	1.8880	4.0000
540	644	697	0	13	1.5300	0.5508	3.0000
677	644	697	0	13	8.8800	3.4632	3.0000
1206	644	4466	0	13	13.7200	6.3112	4.0000
1382	644	4466	0	13	3.3900	1.6950	3.0000
1266	644	4466	0	13	4.7200	1.5576	4.0000
57	644	4466	0	13	1.8300	0.7686	3.0000
1070	644	1196	0	13	10.5300	4.4226	3.0000
620	644	1196	0	13	2.1900	0.8979	3.0000
824	644	1196	0	13	6.3300	2.5320	3.0000
1040	644	1196	0	13	5.2800	2.4288	4.0000
1536	644	1196	0	13	5.3200	2.0748	4.0000
188	644	2086	0	13	10.3200	4.2312	4.0000
564	644	2086	0	13	1.9800	0.9702	3.0000
1407	644	2086	0	13	1.2600	0.4788	2.0000
437	644	2086	0	13	5.9100	2.0685	3.0000
1373	644	2086	0	13	14.4000	4.6080	4.0000
537	644	2086	0	13	5.3000	2.1200	2.0000
1074	644	2086	0	13	6.2600	3.1300	2.0000
102	644	128	0	13	7.3500	3.4545	3.0000
1210	644	128	0	13	6.8000	2.3120	4.0000
1000	644	128	0	13	8.0700	2.5824	3.0000
1217	644	128	0	13	2.5400	0.7874	2.0000
568	644	128	0	13	13.3200	4.1292	4.0000
1370	644	128	0	13	7.1400	3.0702	3.0000
934	644	128	0	13	4.4000	1.5840	4.0000
1410	644	3268	0	13	5.1600	1.5996	3.0000
888	644	7262	0	13	3.5200	1.6544	4.0000
1237	644	7262	0	13	8.2500	3.2175	3.0000
1333	644	7262	0	13	1.8600	0.8184	2.0000
218	644	7262	0	13	13.7600	6.7424	4.0000
861	644	7262	0	13	9.8000	3.4300	4.0000
1230	644	5476	0	13	2.3100	0.7392	3.0000
1340	644	5476	0	13	7.7100	3.3924	3.0000
1423	644	5476	0	13	4.7400	2.0856	2.0000
1173	644	5476	0	13	6.9300	3.3957	3.0000
1396	644	9495	0	13	7.9500	3.4980	3.0000
841	644	9495	0	13	5.5500	1.7760	3.0000
1363	644	9495	0	13	7.9800	2.7930	3.0000
1146	644	9643	0	13	7.7100	3.4695	3.0000
31	644	9643	0	13	6.2000	2.2940	4.0000
674	644	9643	0	13	9.5400	2.8620	3.0000
355	644	2625	0	13	2.4300	1.1421	3.0000
505	644	2625	0	13	3.3400	1.2024	2.0000
1200	644	2625	0	13	7.4800	3.3660	4.0000
239	644	3423	0	13	4.4200	1.6796	2.0000
855	644	3423	0	13	7.2300	3.3258	3.0000
1144	644	6522	0	13	2.5500	0.7905	3.0000
428	644	6522	0	13	2.0100	0.6834	3.0000
1017	644	6522	0	13	8.6700	3.7281	3.0000
395	644	6522	0	13	6.6600	2.5308	3.0000
1177	644	7721	0	13	3.0800	1.4476	2.0000
328	644	7721	0	13	3.7800	1.3608	3.0000
172	644	7721	0	13	6.6400	2.1248	2.0000
1054	644	7721	0	13	4.4400	1.5096	3.0000
451	644	9144	0	13	7.1200	2.8480	4.0000
631	644	9144	0	13	2.3400	0.8424	3.0000
382	644	9144	0	13	4.8600	1.8954	3.0000
1131	644	9144	0	13	7.2000	3.3840	3.0000
1219	655	3599	0	13	4.7200	1.5576	2.0000
597	655	3599	0	13	5.6000	2.5200	2.0000
1318	655	3599	0	13	3.7200	1.6368	4.0000
409	655	5958	0	13	11.7300	5.7477	3.0000
1052	655	5958	0	13	4.2000	1.7640	3.0000
1422	655	7715	0	13	6.6900	2.6760	3.0000
813	655	7715	0	13	2.9000	1.3340	2.0000
543	655	6069	0	13	4.9200	2.2632	3.0000
1089	655	1153	0	13	7.4100	3.1122	3.0000
1393	655	1548	0	13	5.5500	2.2200	3.0000
877	655	1548	0	13	3.1600	1.1376	2.0000
866	655	1548	0	13	13.8400	5.2592	4.0000
484	655	1548	0	13	10.9200	4.4772	3.0000
74	655	1548	0	13	3.1400	1.1304	2.0000
84	655	8110	0	13	8.4300	4.1307	3.0000
128	655	8110	0	13	1.0600	0.4558	2.0000
411	655	8110	0	13	2.5500	1.2240	5.0000
706	655	8110	0	13	13.8400	4.7056	4.0000
550	655	8110	0	13	7.2000	3.3120	3.0000
267	655	2832	0	13	2.4900	0.8964	3.0000
723	655	2832	0	13	1.5300	0.5967	3.0000
500	655	2832	0	13	7.9800	3.8304	3.0000
902	655	2832	0	13	1.9400	0.7372	2.0000
359	655	2832	0	13	3.9600	1.3464	3.0000
996	655	625	0	13	3.4000	1.4960	4.0000
906	655	625	0	13	1.8900	0.9261	3.0000
31	655	625	0	13	4.6500	1.6275	3.0000
719	655	1036	0	13	9.8000	4.4100	4.0000
1322	655	1036	0	13	6.4000	1.9840	2.0000
1485	655	1036	0	13	6.0000	2.6400	4.0000
170	655	1036	0	13	9.6000	3.5520	3.0000
1412	655	1036	0	13	7.3200	3.0744	4.0000
802	655	1036	0	13	11.9600	5.8604	4.0000
1270	655	4518	0	13	8.0700	2.6631	3.0000
473	655	4518	0	13	2.1900	0.6789	3.0000
477	655	4518	0	13	4.3000	1.2900	5.0000
1293	655	4518	0	13	4.3200	1.3392	3.0000
450	655	7269	0	13	13.4800	4.1788	4.0000
953	655	2656	0	13	5.4800	2.6304	2.0000
277	655	2656	0	13	9.6400	4.6272	4.0000
334	655	2656	0	13	3.1200	1.0296	4.0000
1309	655	2656	0	13	13.8400	6.3664	4.0000
1499	655	2656	0	13	4.1700	1.8348	3.0000
1442	655	5903	0	13	4.9200	1.6728	3.0000
1099	655	5903	0	13	12.9600	5.7024	4.0000
157	655	5903	0	13	8.8500	2.9205	3.0000
930	655	7292	0	13	5.9200	2.7232	4.0000
1467	655	7292	0	13	11.6400	3.9576	3.0000
691	655	625	0	13	8.5500	2.7360	3.0000
1040	655	625	0	13	3.9600	1.3464	3.0000
1550	655	625	0	13	7.2400	3.1132	4.0000
21	655	625	0	13	4.6600	1.5378	2.0000
1296	655	2638	0	13	7.5300	2.4096	3.0000
1513	655	2638	0	13	3.8000	1.2160	2.0000
863	655	2638	0	13	5.9600	2.2648	2.0000
108	655	2638	0	13	4.3800	2.1900	2.0000
1230	655	2638	0	13	2.3100	1.1319	3.0000
154	655	2638	0	13	5.8800	2.9400	3.0000
264	655	2638	0	13	8.3400	2.9190	3.0000
705	655	7806	0	13	2.6400	0.8448	3.0000
1387	655	7806	0	13	13.9600	4.1880	4.0000
484	655	7806	0	13	10.9200	5.3508	3.0000
1221	655	7806	0	13	4.4700	2.2350	3.0000
871	655	154	0	13	5.0800	1.8796	2.0000
888	655	154	0	13	1.7600	0.7040	2.0000
838	655	154	0	13	7.7400	3.7152	3.0000
1194	655	446	0	13	8.4300	3.2034	3.0000
1497	655	5610	0	13	9.8700	3.4545	3.0000
567	655	5610	0	13	4.7000	2.2090	2.0000
971	655	5610	0	13	8.5500	4.0185	3.0000
588	655	5610	0	13	4.6200	1.9866	3.0000
178	655	5610	0	13	3.9900	1.9950	3.0000
994	655	5610	0	13	2.3700	1.0191	3.0000
875	655	4695	0	13	6.8800	2.6832	2.0000
932	655	4695	0	13	6.3600	2.2260	4.0000
349	655	4695	0	13	4.6800	1.7316	2.0000
952	655	4695	0	13	5.8200	2.6772	2.0000
1115	655	4695	0	13	10.0000	3.6000	4.0000
1358	655	4695	0	13	6.3000	2.3940	3.0000
1042	655	4695	0	13	3.4500	1.3800	3.0000
825	655	392	0	13	8.4900	3.9903	3.0000
409	655	3388	0	13	15.6400	7.3508	4.0000
1185	655	3388	0	13	5.4000	2.2680	4.0000
416	655	3388	0	13	16.6000	6.3080	5.0000
753	655	3388	0	13	7.5600	3.1752	4.0000
570	655	3388	0	13	4.3200	1.3392	2.0000
1119	655	3388	0	13	12.6800	5.1988	4.0000
615	655	3388	0	13	4.0500	1.7010	3.0000
683	655	6544	0	13	6.4800	2.0736	3.0000
1166	655	6544	0	13	6.6300	3.1161	3.0000
862	655	6544	0	13	8.1900	4.0131	3.0000
945	655	6544	0	13	6.8400	2.5992	3.0000
490	655	5734	0	13	4.9500	1.7820	3.0000
1006	655	2076	0	13	6.4200	2.1186	3.0000
929	655	2076	0	13	2.1200	0.6996	4.0000
746	655	2076	0	13	11.9400	4.5372	3.0000
1295	655	2076	0	13	5.5500	1.7760	3.0000
1205	655	2076	0	13	7.8000	2.4180	3.0000
330	655	2076	0	13	19.9000	5.9700	5.0000
1142	655	8274	0	13	11.8000	4.2480	4.0000
493	655	8274	0	13	5.2800	1.6368	2.0000
1296	655	8274	0	13	5.0200	2.4096	2.0000
860	655	8274	0	13	4.6800	1.4040	2.0000
1342	655	8274	0	13	7.4600	2.9094	2.0000
953	655	5088	0	13	5.4800	2.3016	2.0000
1475	655	5088	0	13	10.6800	4.2720	3.0000
1053	655	5088	0	13	7.4000	2.9600	4.0000
1176	655	5088	0	13	6.8400	3.1464	4.0000
394	655	5088	0	13	9.3900	3.5682	3.0000
38	655	5088	0	13	5.2400	1.7292	4.0000
1519	655	5088	0	13	1.6200	0.6156	2.0000
174	655	5147	0	13	6.8400	3.2148	4.0000
1083	655	5147	0	13	1.0000	0.4200	2.0000
1472	655	5147	0	13	6.6000	2.9040	3.0000
1450	655	5147	0	13	5.5400	2.6592	2.0000
374	655	5147	0	13	2.9800	1.4304	2.0000
484	655	5147	0	13	14.5600	6.4064	4.0000
568	655	5147	0	13	13.3200	6.1272	4.0000
830	655	7641	0	13	4.9000	1.8620	2.0000
1485	655	7641	0	13	3.0000	1.0200	2.0000
1163	655	9972	0	13	1.6400	0.5576	2.0000
487	655	9972	0	13	5.2000	2.2880	2.0000
543	655	9972	0	13	6.5600	3.0176	4.0000
1519	655	9972	0	13	1.6200	0.5670	2.0000
564	655	9972	0	13	2.6400	1.1616	4.0000
726	655	9972	0	13	6.4200	2.5680	2.0000
630	655	1954	0	13	8.4000	3.7800	3.0000
527	655	1954	0	13	7.1400	2.5704	3.0000
1140	655	3524	0	13	5.1200	2.0992	2.0000
118	655	3524	0	13	4.4400	1.8204	3.0000
894	655	3524	0	13	2.2800	0.7524	4.0000
917	655	1153	0	13	3.3600	1.3104	3.0000
1200	655	1153	0	13	5.6100	2.1318	3.0000
351	655	1153	0	13	5.5200	2.0976	2.0000
195	655	1153	0	13	3.5400	1.5576	2.0000
777	655	93	0	13	11.1600	3.9060	3.0000
474	655	93	0	13	14.0800	4.7872	4.0000
391	655	994	0	13	2.6200	1.1266	2.0000
807	655	994	0	13	4.2300	2.1150	3.0000
1117	655	994	0	13	7.2800	3.0576	2.0000
601	655	994	0	13	4.2600	1.8318	2.0000
622	660	3979	0	13	2.4300	1.0449	3.0000
945	660	3979	0	13	6.8400	2.8044	3.0000
1121	660	3979	0	13	11.6100	5.6889	3.0000
1005	660	3979	0	13	10.9600	4.2744	4.0000
1354	660	3979	0	13	4.4400	1.5540	3.0000
1275	660	4695	0	13	2.3400	0.9360	2.0000
519	660	4695	0	13	11.4600	5.6154	3.0000
542	660	2762	0	13	7.5500	3.0200	5.0000
1158	660	2762	0	13	5.2800	2.5872	4.0000
869	660	2762	0	13	4.2400	1.6536	2.0000
592	660	2762	0	13	7.4400	3.0504	3.0000
1108	660	4490	0	13	6.5600	1.9680	4.0000
1019	660	4490	0	13	11.2200	3.3660	3.0000
143	660	4490	0	13	4.9200	1.8204	2.0000
929	660	6486	0	13	1.0600	0.4558	2.0000
1532	660	6486	0	13	5.5600	2.6688	4.0000
956	660	543	0	13	4.8000	2.1120	4.0000
307	660	543	0	13	2.9600	0.9176	2.0000
696	660	543	0	13	2.1600	0.9288	3.0000
673	660	543	0	13	5.4800	2.3564	2.0000
590	660	4518	0	13	7.7200	3.3196	4.0000
1405	660	4518	0	13	3.5600	1.6020	4.0000
517	660	4518	0	13	6.8000	3.2640	2.0000
479	660	4518	0	13	4.3000	1.5910	2.0000
1322	660	4518	0	13	12.8000	4.2240	4.0000
1066	660	6522	0	13	8.6700	3.8148	3.0000
390	660	6522	0	13	14.9600	5.0864	4.0000
446	660	6522	0	13	7.5000	2.7750	2.0000
1422	660	6522	0	13	8.9200	4.0140	4.0000
467	660	6522	0	13	7.6200	2.5908	2.0000
629	660	6522	0	13	2.2000	0.6600	4.0000
1412	660	7915	0	13	7.3200	2.4888	4.0000
1308	660	7915	0	13	7.7400	2.5542	3.0000
792	660	7915	0	13	6.3900	2.8755	3.0000
1195	660	7915	0	13	6.6400	2.1248	4.0000
399	660	7915	0	13	2.6100	0.7830	3.0000
1329	660	1991	0	13	4.9500	1.6335	3.0000
1557	660	1991	0	13	3.6000	1.4040	3.0000
43	660	1991	0	13	6.6800	3.0060	4.0000
326	660	1991	0	13	9.8800	4.4460	4.0000
1099	660	3980	0	13	16.2000	7.1280	5.0000
1076	660	3980	0	13	9.7200	3.4992	3.0000
180	660	6686	0	13	2.7600	1.1868	4.0000
1449	660	6686	0	13	2.6100	0.8352	3.0000
1172	660	6686	0	13	8.3100	3.9888	3.0000
30	660	6686	0	13	5.6400	2.5380	4.0000
340	660	6686	0	13	1.2600	0.4158	2.0000
617	660	8110	0	13	3.4800	1.0788	3.0000
966	660	8110	0	13	7.4700	2.4651	3.0000
1476	660	8110	0	13	9.0400	3.7968	4.0000
1505	660	8110	0	13	5.5000	1.7600	2.0000
1222	660	187	0	13	7.3500	2.3520	3.0000
1438	660	187	0	13	2.7400	0.8768	2.0000
789	660	187	0	13	7.2400	2.7512	2.0000
34	660	187	0	13	3.3800	1.0140	2.0000
1252	660	187	0	13	6.8400	3.3516	3.0000
177	660	187	0	13	4.9800	2.4402	3.0000
287	660	187	0	13	4.6800	1.6380	3.0000
630	660	5196	0	13	14.0000	4.3400	5.0000
1313	660	5196	0	13	19.6000	9.6040	5.0000
410	660	5196	0	13	3.7800	1.8144	3.0000
1146	660	5196	0	13	7.7100	3.7779	3.0000
797	660	8274	0	13	4.3800	1.5768	2.0000
813	660	8274	0	13	2.9000	1.1310	2.0000
764	660	8274	0	13	11.4300	5.6007	3.0000
1216	660	1271	0	13	6.3300	2.5320	3.0000
674	660	1271	0	13	9.5400	4.1022	3.0000
1017	660	9972	0	13	8.6700	3.6414	3.0000
128	660	9972	0	13	1.5900	0.6042	3.0000
1310	660	422	0	13	15.9200	5.0944	4.0000
1220	660	422	0	13	5.8500	2.8080	3.0000
345	660	422	0	13	6.3300	1.8990	3.0000
1000	660	422	0	13	8.0700	2.6631	3.0000
1117	660	5782	0	13	18.2000	6.9160	5.0000
1387	660	5782	0	13	10.4700	4.1880	3.0000
1370	660	5810	0	13	9.5200	3.2368	4.0000
1453	660	5810	0	13	9.3300	3.9186	3.0000
1204	660	5810	0	13	6.4800	1.9440	3.0000
395	660	5810	0	13	8.8800	3.5520	4.0000
850	660	5810	0	13	3.9900	1.3965	3.0000
628	660	5810	0	13	2.8000	1.0360	2.0000
1302	660	7694	0	13	7.4000	2.6640	4.0000
813	660	7694	0	13	5.8000	2.8420	4.0000
1136	660	7694	0	13	10.8300	5.1984	3.0000
54	660	7576	0	13	8.7900	3.1644	3.0000
297	660	7576	0	13	3.6000	1.3680	4.0000
1539	660	7576	0	13	10.7400	4.4034	3.0000
930	660	7576	0	13	4.4400	1.3320	3.0000
786	660	7576	0	13	2.9100	1.3386	3.0000
1103	660	1142	0	13	3.4500	1.1040	3.0000
1412	660	1142	0	13	5.4900	2.5803	3.0000
897	660	1142	0	13	2.1600	0.9288	4.0000
886	660	1142	0	13	9.3300	4.2918	3.0000
168	660	446	0	13	2.5200	1.1592	2.0000
345	660	446	0	13	6.3300	3.0384	3.0000
228	660	446	0	13	2.4600	0.9102	3.0000
578	660	446	0	13	9.1600	4.3052	4.0000
1087	660	446	0	13	6.6400	2.8552	4.0000
1116	660	446	0	13	7.5900	3.4914	3.0000
1193	660	4372	0	13	3.5600	1.1392	4.0000
384	660	4372	0	13	2.1600	0.9504	4.0000
1254	660	4372	0	13	11.0100	4.7343	3.0000
617	660	4372	0	13	4.6400	2.0416	4.0000
141	660	4372	0	13	7.8600	3.9300	2.0000
12	660	4372	0	13	3.0800	1.2936	2.0000
1227	660	4372	0	13	8.4300	3.3720	3.0000
148	660	8919	0	13	11.8500	4.5030	3.0000
791	660	8919	0	13	8.6000	2.7520	4.0000
835	660	8919	0	13	10.4700	3.8739	3.0000
1118	660	8919	0	13	8.7900	3.7797	3.0000
1413	660	8919	0	13	13.5200	4.7320	4.0000
1257	660	8919	0	13	5.8200	2.7936	3.0000
188	660	39	0	13	7.7400	2.3994	3.0000
259	660	39	0	13	5.7000	2.1090	3.0000
874	660	39	0	13	6.3600	3.1164	4.0000
171	660	39	0	13	11.8000	4.8380	4.0000
372	660	7269	0	13	15.9200	7.0048	4.0000
922	660	7269	0	13	10.3600	4.0404	4.0000
832	660	7269	0	13	12.9600	4.6656	4.0000
1227	660	9643	0	13	11.2400	4.7208	4.0000
645	660	9643	0	13	6.6400	2.5896	2.0000
1248	660	9643	0	13	6.6600	2.7306	2.0000
1410	660	9643	0	13	6.8800	2.0640	4.0000
96	660	9643	0	13	6.3300	2.5320	3.0000
1338	660	9643	0	13	8.8800	3.7296	4.0000
695	660	2695	0	13	10.5600	4.5408	3.0000
1098	660	2695	0	13	4.1700	1.6263	3.0000
302	660	2695	0	13	13.8000	5.7960	4.0000
306	660	2695	0	13	15.8400	4.9104	4.0000
1121	660	2695	0	13	7.7400	2.8638	2.0000
1377	660	2695	0	13	11.3200	3.7356	4.0000
1041	660	2916	0	13	1.4200	0.4970	2.0000
458	660	2916	0	13	3.0000	0.9900	2.0000
648	660	2916	0	13	8.1600	2.6928	3.0000
1224	660	2916	0	13	2.4800	0.8184	2.0000
1467	660	2916	0	13	11.6400	5.2380	3.0000
864	660	9495	0	13	4.8900	1.8093	3.0000
575	660	9495	0	13	5.6200	2.3604	2.0000
851	660	9823	0	13	10.0400	3.7148	4.0000
448	660	8291	0	13	6.1600	2.8336	4.0000
265	660	8291	0	13	14.4400	5.4872	4.0000
814	660	8291	0	13	6.9200	2.1452	4.0000
1064	660	4690	0	13	1.6200	0.5832	3.0000
73	660	4690	0	13	9.3200	4.0076	4.0000
655	660	994	0	13	9.2400	4.0656	4.0000
445	660	994	0	13	13.8400	4.5672	4.0000
662	660	994	0	13	9.2000	4.5080	4.0000
13	660	994	0	13	10.6000	3.2860	4.0000
815	660	994	0	13	2.7600	0.9384	3.0000
114	654	467	0	13	1.8400	0.6624	2.0000
542	654	467	0	13	4.5300	1.7667	3.0000
1545	654	467	0	13	6.8700	2.3358	3.0000
509	654	467	0	13	7.6000	3.7240	4.0000
87	654	467	0	13	3.5600	1.6376	2.0000
209	654	467	0	13	5.6100	1.9635	3.0000
822	654	5899	0	13	3.7200	1.3392	2.0000
1093	654	5899	0	13	11.2400	4.7208	4.0000
1109	654	5899	0	13	1.1000	0.5280	2.0000
1059	654	5899	0	13	9.1200	3.7392	4.0000
1209	654	5899	0	13	8.1000	3.2400	3.0000
760	654	5899	0	13	5.6100	2.5806	3.0000
550	654	5899	0	13	7.2000	2.6640	3.0000
896	654	9929	0	13	8.0400	3.0552	3.0000
114	654	9929	0	13	2.7600	0.8832	3.0000
903	654	9929	0	13	10.0800	3.7296	4.0000
1240	654	9929	0	13	6.7800	2.8476	3.0000
1329	654	9825	0	13	3.3000	1.5840	2.0000
374	654	9825	0	13	2.9800	0.9834	2.0000
1356	654	274	0	13	4.8000	1.8720	3.0000
707	654	274	0	13	5.6100	2.7489	3.0000
1096	654	274	0	13	7.6800	2.3040	3.0000
1073	654	274	0	13	10.3500	3.4155	3.0000
1556	654	274	0	13	7.9500	2.8620	3.0000
850	654	8291	0	13	5.3200	2.6068	4.0000
228	654	8291	0	13	1.6400	0.5248	2.0000
650	654	7149	0	13	4.6500	1.6740	3.0000
827	654	7149	0	13	2.8500	0.9120	3.0000
944	654	346	0	13	2.6400	0.8976	3.0000
361	654	346	0	13	2.2600	1.1300	2.0000
551	654	346	0	13	9.6300	3.0816	3.0000
1127	654	346	0	13	10.4800	4.8208	4.0000
1057	654	2042	0	13	5.7200	1.7732	4.0000
420	654	2042	0	13	9.0800	2.9964	4.0000
896	654	2052	0	13	5.3600	2.5192	2.0000
900	654	2052	0	13	7.4400	3.1992	4.0000
158	654	2052	0	13	4.7400	1.5168	3.0000
414	654	2052	0	13	5.5400	2.2714	2.0000
790	654	2052	0	13	2.3100	0.8547	3.0000
75	654	2052	0	13	2.7200	0.9248	4.0000
364	654	4928	0	13	6.6000	2.0460	3.0000
940	654	4928	0	13	5.6800	2.6696	2.0000
697	654	7905	0	13	3.9900	1.6758	3.0000
1500	654	7905	0	13	4.8200	1.8798	2.0000
1063	654	7905	0	13	6.3600	2.6076	2.0000
1545	654	7905	0	13	6.8700	3.0228	3.0000
98	654	7905	0	13	7.3200	2.4156	4.0000
181	654	7905	0	13	2.7900	1.3671	3.0000
261	654	2468	0	13	13.5200	4.5968	4.0000
78	654	2468	0	13	10.9500	5.3655	5.0000
1087	654	128	0	13	6.6400	3.1208	4.0000
1131	654	128	0	13	9.6000	4.5120	4.0000
1414	654	128	0	13	2.6800	1.0452	2.0000
371	654	1940	0	13	1.3200	0.5148	2.0000
161	654	1940	0	13	4.5600	1.4592	3.0000
378	654	1940	0	13	3.3300	1.2321	3.0000
1287	654	1940	0	13	2.8000	1.2320	2.0000
901	654	5958	0	13	8.9700	3.6777	3.0000
518	654	5958	0	13	4.0800	1.5096	3.0000
109	654	5958	0	13	11.8500	4.6215	3.0000
252	654	280	0	13	8.1300	2.6016	3.0000
908	654	280	0	13	1.3800	0.5106	2.0000
86	654	280	0	13	11.8800	5.9400	4.0000
1407	654	280	0	13	1.2600	0.5418	2.0000
1290	654	280	0	13	12.8400	6.1632	4.0000
968	654	7569	0	13	5.1200	2.2528	4.0000
319	654	7569	0	13	3.2000	0.9920	2.0000
708	654	7569	0	13	11.0400	4.8576	3.0000
685	654	7569	0	13	4.5900	1.9737	3.0000
699	654	7522	0	13	5.6800	2.1016	4.0000
1514	654	7522	0	13	1.7400	0.8352	3.0000
212	654	7522	0	13	4.9800	1.7430	3.0000
589	654	7522	0	13	5.3000	1.8020	2.0000
66	654	2086	0	13	10.3200	3.3024	3.0000
295	654	2086	0	13	9.3600	2.9016	3.0000
339	654	2086	0	13	5.6000	1.6800	4.0000
622	654	2086	0	13	3.2400	1.1664	4.0000
1331	654	2086	0	13	8.2200	4.0278	3.0000
1175	654	2086	0	13	5.1900	2.4393	3.0000
106	654	3423	0	13	8.8800	3.2856	3.0000
1321	654	3423	0	13	7.4700	3.3615	3.0000
379	654	3423	0	13	7.7000	3.5420	2.0000
357	654	8439	0	13	5.4000	2.5380	3.0000
893	654	8439	0	13	1.8200	0.6552	2.0000
1255	654	8439	0	13	3.7200	1.1904	3.0000
900	654	8439	0	13	5.5800	2.6784	3.0000
823	654	8439	0	13	13.7200	5.0764	4.0000
640	654	8439	0	13	7.7700	3.5742	3.0000
1382	654	1897	0	13	4.5200	2.1244	4.0000
933	654	1897	0	13	10.1400	3.6504	3.0000
723	654	1897	0	13	2.0400	0.6528	4.0000
939	654	1897	0	13	2.1000	0.7140	3.0000
290	654	1897	0	13	6.8000	2.5160	4.0000
1093	654	1897	0	13	8.4300	3.9621	3.0000
850	654	4556	0	13	3.9900	1.9551	3.0000
972	654	4556	0	13	6.6900	2.9436	3.0000
190	654	4556	0	13	7.4800	2.9172	2.0000
1392	654	4556	0	13	4.1500	1.4940	5.0000
1413	654	4556	0	13	13.5200	5.9488	4.0000
1230	654	4556	0	13	2.3100	0.7854	3.0000
414	654	10186	0	13	13.8500	6.3710	5.0000
1523	654	10186	0	13	3.1200	1.0920	2.0000
1319	654	3268	0	13	3.3600	1.1088	2.0000
1096	654	3268	0	13	10.2400	3.5840	4.0000
620	654	3268	0	13	2.1900	0.9636	3.0000
77	654	3268	0	13	11.2000	3.8080	4.0000
780	654	6180	0	13	5.6800	2.2152	2.0000
404	654	465	0	13	6.2500	2.8125	5.0000
1237	654	465	0	13	8.2500	3.6300	3.0000
1000	654	465	0	13	10.7600	5.3800	4.0000
884	654	465	0	13	10.4000	4.3680	4.0000
1233	654	465	0	13	2.1900	0.7446	3.0000
185	654	465	0	13	2.2800	0.7752	4.0000
954	654	5230	0	13	5.2200	2.0358	3.0000
705	654	5230	0	13	2.6400	1.1880	3.0000
1454	654	5230	0	13	10.1700	3.2544	3.0000
351	654	5230	0	13	11.0400	3.4224	4.0000
894	654	10176	0	13	2.2800	0.9804	4.0000
58	654	10176	0	13	9.2400	2.9568	4.0000
594	654	10176	0	13	2.3200	1.1136	4.0000
1370	654	10176	0	13	7.1400	2.2134	3.0000
601	654	10176	0	13	8.5200	2.8968	4.0000
938	654	10176	0	13	4.8300	2.1252	3.0000
755	654	10176	0	13	11.9200	4.6488	4.0000
88	654	274	0	13	2.5800	1.0836	3.0000
891	654	274	0	13	7.4100	3.1122	3.0000
868	654	274	0	13	14.3200	6.8736	4.0000
1351	654	274	0	13	6.6800	2.6720	4.0000
1047	654	274	0	13	6.4600	2.5194	2.0000
1484	654	8410	0	13	2.6400	1.1088	4.0000
648	654	8410	0	13	8.1600	2.4480	3.0000
1184	654	8410	0	13	5.6800	2.2720	2.0000
382	654	1429	0	13	6.4800	2.0736	4.0000
425	654	1429	0	13	3.8400	1.5744	3.0000
708	654	1429	0	13	14.7200	5.4464	4.0000
1417	654	1429	0	13	10.8300	4.2237	3.0000
848	654	1429	0	13	6.7800	2.8476	3.0000
172	654	1429	0	13	9.9600	3.1872	3.0000
727	654	10145	0	13	7.6400	2.9032	4.0000
1343	654	10145	0	13	8.6100	3.0996	3.0000
1054	654	10145	0	13	4.4400	1.5984	3.0000
777	654	10145	0	13	14.8800	6.2496	4.0000
1193	654	10145	0	13	3.5600	1.2104	4.0000
338	654	1682	0	13	1.7100	0.5472	3.0000
222	654	1682	0	13	11.8500	4.5030	3.0000
1017	654	9396	0	13	8.6700	4.2483	3.0000
62	654	9396	0	13	15.2800	6.8760	4.0000
638	654	9396	0	13	9.4500	3.8745	3.0000
1451	654	7915	0	13	6.4800	2.2680	4.0000
1534	654	7915	0	13	8.3400	3.0858	3.0000
1284	654	7915	0	13	7.2900	2.9160	3.0000
475	654	7915	0	13	5.2200	2.5578	2.0000
931	654	7915	0	13	7.6000	3.4200	4.0000
708	654	7915	0	13	14.7200	6.9184	4.0000
438	688	4995	0	13	5.7900	2.5476	3.0000
1081	688	4995	0	13	8.7300	3.4047	3.0000
711	688	4995	0	13	8.6700	4.2483	3.0000
994	688	4995	0	13	2.3700	0.7347	3.0000
145	688	4995	0	13	4.5400	1.8160	2.0000
1547	688	4995	0	13	7.1400	3.4986	3.0000
871	688	4995	0	13	5.0800	2.2860	2.0000
1014	688	4629	0	13	1.1800	0.4838	2.0000
910	688	4629	0	13	5.5200	2.5944	3.0000
394	688	4629	0	13	9.3900	4.2255	3.0000
662	688	6510	0	13	9.2000	4.2320	4.0000
1211	688	6510	0	13	11.3700	5.2302	3.0000
708	688	6510	0	13	7.3600	2.7232	2.0000
1390	688	6510	0	13	7.6400	3.3616	4.0000
69	688	4543	0	13	12.4000	5.3320	4.0000
1018	688	4543	0	13	2.7900	1.3671	3.0000
1161	688	3271	0	13	7.1800	2.2258	2.0000
858	688	3271	0	13	6.6600	2.8638	3.0000
941	688	3271	0	13	15.8000	6.7940	4.0000
691	688	3271	0	13	5.7000	2.7360	2.0000
1328	688	3243	0	13	9.0400	3.8872	4.0000
358	688	3243	0	13	11.2500	5.0625	3.0000
1294	688	3243	0	13	5.1600	1.8576	3.0000
1175	688	93	0	13	5.1900	1.6089	3.0000
1204	688	93	0	13	6.4800	2.5272	3.0000
289	688	93	0	13	4.1100	2.0139	3.0000
333	688	93	0	13	5.2800	2.3760	4.0000
489	688	10106	0	13	9.6400	4.5308	4.0000
1292	688	10106	0	13	9.9900	4.6953	3.0000
855	688	10106	0	13	7.2300	2.3859	3.0000
1338	688	10106	0	13	4.4400	1.9980	2.0000
1448	688	10106	0	13	11.8200	5.2008	3.0000
10	688	1304	0	13	4.2600	1.4484	3.0000
1145	688	1304	0	13	4.7100	2.0253	3.0000
1268	688	1304	0	13	6.5000	2.1450	5.0000
486	688	1304	0	13	4.5600	2.2344	4.0000
130	688	1304	0	13	8.9200	2.8544	4.0000
1152	688	4507	0	13	7.8900	2.5248	3.0000
836	688	4507	0	13	5.9000	2.0650	5.0000
226	688	4507	0	13	1.5200	0.6688	2.0000
496	688	4507	0	13	4.2000	1.4280	5.0000
513	688	4507	0	13	1.7400	0.6090	3.0000
463	688	4507	0	13	3.7500	1.4250	3.0000
619	688	7203	0	13	6.7500	2.2275	3.0000
1289	688	7203	0	13	4.8400	1.5488	4.0000
1252	688	7203	0	13	9.1200	3.1920	4.0000
536	688	7203	0	13	5.4600	1.6926	3.0000
1539	688	7203	0	13	7.1600	3.3652	2.0000
503	688	7203	0	13	5.5800	2.7342	3.0000
965	688	8164	0	13	3.0600	1.3464	2.0000
649	688	8164	0	13	12.7500	5.8650	5.0000
39	688	8164	0	13	9.3300	3.2655	3.0000
310	688	8164	0	13	3.0400	1.3376	4.0000
160	688	819	0	13	4.2600	1.6188	2.0000
410	688	6710	0	13	3.7800	1.4742	3.0000
938	688	4536	0	13	4.8300	1.4490	3.0000
316	688	4536	0	13	2.6200	0.8646	2.0000
835	688	9420	0	13	6.9800	2.8618	2.0000
1012	688	9420	0	13	8.2800	2.6496	3.0000
896	688	9420	0	13	8.0400	3.1356	3.0000
1239	688	2677	0	13	6.8400	2.3256	3.0000
629	688	2677	0	13	1.1000	0.4070	2.0000
486	688	2677	0	13	3.4200	1.5732	3.0000
503	688	2677	0	13	3.7200	1.5624	2.0000
453	688	2677	0	13	8.7600	3.8544	3.0000
602	688	2677	0	13	4.2800	1.4124	2.0000
153	688	2677	0	13	8.1600	3.4272	3.0000
70	688	8844	0	13	2.9100	1.2222	3.0000
607	688	8844	0	13	11.1200	3.4472	4.0000
969	688	8844	0	13	5.2800	2.1120	3.0000
613	688	8844	0	13	5.4600	2.2932	3.0000
161	688	1718	0	13	6.0800	2.6144	4.0000
1136	688	1718	0	13	7.2200	2.8880	2.0000
1326	688	1718	0	13	5.1300	2.1546	3.0000
344	688	1718	0	13	9.1200	2.8272	4.0000
587	688	1718	0	13	9.8100	4.5126	3.0000
271	688	1718	0	13	9.4800	4.0764	4.0000
1186	688	4659	0	13	5.0400	1.7640	3.0000
1176	688	4659	0	13	5.1300	2.3085	3.0000
98	688	4928	0	13	5.4900	2.5254	3.0000
1300	688	4928	0	13	2.9000	1.1890	2.0000
1223	688	4928	0	13	1.7700	0.6549	3.0000
1040	688	4928	0	13	5.2800	1.7952	4.0000
358	688	4690	0	13	7.5000	3.5250	2.0000
934	688	4690	0	13	3.3000	1.4520	3.0000
763	688	4690	0	13	7.6500	2.4480	3.0000
447	688	4690	0	13	8.6400	3.6288	3.0000
1396	688	4690	0	13	10.6000	3.9220	4.0000
108	688	4690	0	13	4.3800	1.7082	2.0000
1383	688	4372	0	13	10.3600	3.3152	4.0000
973	688	4372	0	13	4.0200	1.5678	3.0000
1036	688	6744	0	13	6.4200	1.9260	3.0000
853	688	6744	0	13	7.7600	3.5696	2.0000
1402	688	6744	0	13	7.7700	3.2634	3.0000
1313	688	6744	0	13	7.8400	3.4496	2.0000
577	688	5196	0	13	13.1000	6.4190	5.0000
260	688	5196	0	13	5.5200	2.4840	3.0000
870	688	6182	0	13	7.8800	3.0732	4.0000
1353	688	6182	0	13	8.9600	3.1360	4.0000
1463	688	6182	0	13	7.9200	2.5344	4.0000
1546	688	6182	0	13	2.4400	0.9760	4.0000
677	688	1304	0	13	11.8400	5.3280	4.0000
1519	688	1304	0	13	4.0500	1.9035	5.0000
516	688	532	0	13	3.7000	1.3690	2.0000
125	688	532	0	13	9.2800	3.6192	4.0000
447	688	532	0	13	5.7600	2.4192	2.0000
624	688	532	0	13	7.3800	2.2878	3.0000
507	688	532	0	13	5.0600	2.3782	2.0000
857	688	532	0	13	4.4400	2.1756	2.0000
81	688	6544	0	13	6.3900	2.6199	3.0000
164	688	6544	0	13	8.9100	3.2967	3.0000
414	688	9286	0	13	8.3100	3.7395	3.0000
724	688	9286	0	13	8.8200	3.2634	3.0000
208	688	9286	0	13	7.4100	2.7417	3.0000
197	688	9286	0	13	8.7300	3.6666	3.0000
1373	688	9286	0	13	14.4000	4.8960	4.0000
1377	688	9286	0	13	11.3200	5.4336	4.0000
634	688	9286	0	13	10.1200	4.7564	4.0000
1513	688	4556	0	13	5.7000	1.9950	3.0000
199	688	4556	0	13	5.0100	1.8537	3.0000
1441	688	4556	0	13	2.6200	1.0480	2.0000
831	688	4556	0	13	4.7400	2.3226	3.0000
688	688	4556	0	13	7.1100	3.1995	3.0000
1004	688	7952	0	13	8.6100	3.4440	3.0000
1314	688	7952	0	13	1.2800	0.4096	2.0000
798	688	7952	0	13	5.4200	2.4390	2.0000
555	688	7132	0	13	8.6400	2.5920	3.0000
1104	688	7132	0	13	7.3500	2.2050	3.0000
1014	688	7132	0	13	1.1800	0.4248	2.0000
138	688	7132	0	13	8.1000	4.0500	3.0000
59	688	7546	0	13	5.6000	2.6880	4.0000
1007	688	7546	0	13	6.8100	2.3154	3.0000
1151	688	2468	0	13	1.2400	0.3844	2.0000
1261	688	2468	0	13	1.8000	0.7740	3.0000
1344	688	2468	0	13	4.5600	1.9152	3.0000
1095	688	2468	0	13	6.3200	3.0336	4.0000
1317	688	6522	0	13	6.7800	2.9154	3.0000
762	688	6522	0	13	11.1000	3.4410	3.0000
1284	688	6522	0	13	7.2900	2.4786	3.0000
1068	688	6982	0	13	6.3300	2.7852	3.0000
1511	688	6982	0	13	3.6000	1.2960	3.0000
595	688	6982	0	13	4.2600	2.0874	3.0000
1058	688	5593	0	13	5.5200	2.3184	2.0000
1207	688	5593	0	13	9.4500	2.9295	5.0000
344	688	5593	0	13	6.8400	2.8044	3.0000
548	688	5593	0	13	14.5000	6.2350	5.0000
764	688	5593	0	13	19.0500	8.5725	5.0000
1214	688	2632	0	13	3.9600	1.3068	3.0000
1470	688	2632	0	13	7.2300	3.2535	3.0000
288	688	2632	0	13	11.4400	3.6608	4.0000
138	688	9929	0	13	10.8000	3.5640	4.0000
22	688	9929	0	13	9.1600	3.2976	4.0000
371	688	9929	0	13	1.9800	0.8910	3.0000
881	688	9929	0	13	9.0500	3.7105	5.0000
1324	688	9929	0	13	13.2400	5.8256	4.0000
1553	688	9929	0	13	9.3000	4.3710	5.0000
39	688	9929	0	13	9.3300	3.4521	3.0000
1117	688	4396	0	13	14.5600	4.8048	4.0000
175	688	4396	0	13	11.5500	4.6200	3.0000
1444	688	4396	0	13	7.0400	2.2528	4.0000
1167	688	4396	0	13	11.7500	3.7600	5.0000
25	688	4396	0	13	3.1000	1.1470	2.0000
335	688	4396	0	13	11.2200	5.4978	3.0000
1377	688	4396	0	13	8.4900	3.5658	3.0000
375	688	1701	0	13	6.8700	2.2671	3.0000
845	688	1701	0	13	2.8400	1.3632	2.0000
262	688	1701	0	13	5.3600	1.6080	4.0000
452	688	1701	0	13	4.9600	1.6368	2.0000
1028	688	1701	0	13	6.7200	2.9568	3.0000
150	688	373	0	13	10.3500	3.6225	3.0000
765	688	373	0	13	5.7600	2.0160	3.0000
476	688	373	0	13	10.9200	5.1324	3.0000
6	688	9867	0	13	3.4500	1.6215	3.0000
782	688	9867	0	13	7.0200	2.5974	3.0000
426	688	9867	0	13	2.4000	0.7920	4.0000
349	688	9867	0	13	9.3600	3.3696	4.0000
166	688	9867	0	13	7.4100	3.3345	3.0000
715	688	9867	0	13	6.2000	2.4800	4.0000
626	688	9867	0	13	2.5800	0.9288	2.0000
183	688	4499	0	13	7.2300	3.3981	3.0000
665	688	4499	0	13	4.7100	1.7427	3.0000
652	688	1153	0	13	5.0100	1.6032	3.0000
789	688	1153	0	13	10.8600	4.4526	3.0000
1206	688	1153	0	13	10.2900	3.9102	3.0000
1515	688	1153	0	13	3.3000	1.5180	3.0000
586	688	1153	0	13	4.2600	2.0874	3.0000
989	688	1153	0	13	1.6800	0.7392	2.0000
120	688	6982	0	13	4.5200	1.4464	2.0000
829	688	6982	0	13	8.6800	4.0796	4.0000
673	688	6982	0	13	8.2200	3.6168	3.0000
1555	688	6982	0	13	8.8500	4.0710	3.0000
53	688	6982	0	13	14.4400	5.0540	4.0000
1029	688	6982	0	13	3.3600	1.5120	2.0000
1145	688	750	0	13	4.7100	2.3079	3.0000
1282	688	750	0	13	10.3200	3.4056	3.0000
1349	688	7243	0	13	5.8000	2.2040	2.0000
727	688	7243	0	13	5.7300	2.3493	3.0000
1449	688	7243	0	13	3.4800	1.0440	4.0000
428	688	7243	0	13	2.6800	1.2328	4.0000
505	688	8116	0	13	3.3400	1.6700	2.0000
1387	688	8116	0	13	13.9600	5.5840	4.0000
1443	688	8116	0	13	6.5100	2.6691	3.0000
860	688	8116	0	13	7.0200	3.0888	3.0000
617	688	5970	0	13	3.4800	1.6008	3.0000
1366	688	5970	0	13	8.2800	3.9744	3.0000
677	688	5970	0	13	8.8800	3.2856	3.0000
41	688	5970	0	13	1.7800	0.8188	2.0000
384	688	9504	0	13	1.6200	0.7776	3.0000
921	688	9504	0	13	2.7000	1.0260	2.0000
1283	688	9504	0	13	2.3700	0.7821	3.0000
927	688	9504	0	13	1.8900	0.5670	3.0000
850	688	9504	0	13	3.9900	1.5162	3.0000
667	688	9504	0	13	7.9800	3.8304	3.0000
1507	688	5206	0	13	7.3600	3.6064	4.0000
1057	688	5206	0	13	4.2900	1.6302	3.0000
847	688	5206	0	13	11.5200	3.9168	3.0000
1064	688	5206	0	13	1.6200	0.5832	3.0000
415	688	5206	0	13	11.6400	4.5396	4.0000
1217	688	5206	0	13	3.8100	1.8288	3.0000
974	688	8140	0	13	2.3700	1.1613	3.0000
1097	688	8140	0	13	8.6000	3.8700	4.0000
315	688	8140	0	13	2.8800	1.1808	3.0000
1517	688	8140	0	13	2.3200	0.8816	4.0000
1440	688	8140	0	13	5.6200	2.5852	2.0000
1257	688	8140	0	13	3.8800	1.3580	2.0000
539	688	4261	0	13	11.2200	5.3856	3.0000
89	688	4261	0	13	3.1800	1.1448	2.0000
1444	688	7641	0	13	3.5200	1.3728	2.0000
1221	688	7641	0	13	2.9800	0.9536	2.0000
745	688	7641	0	13	2.5500	1.1475	3.0000
202	688	7641	0	13	4.4700	1.3410	3.0000
272	688	7641	0	13	11.7300	4.2228	3.0000
749	688	9643	0	13	10.6800	3.5244	4.0000
1431	688	9643	0	13	14.1000	6.4860	5.0000
528	688	9643	0	13	2.8800	1.3248	3.0000
1265	688	9643	0	13	3.6000	1.1160	5.0000
1502	674	9504	0	13	8.4300	3.4563	3.0000
1519	674	9504	0	13	2.4300	1.1421	3.0000
1469	674	9504	0	13	6.3900	2.1087	3.0000
61	674	9504	0	13	2.2200	1.0212	3.0000
756	674	9504	0	13	5.3600	2.4120	2.0000
959	674	9504	0	13	6.0000	1.8600	4.0000
1542	674	187	0	13	2.8500	1.4250	3.0000
573	674	187	0	13	10.1700	3.8646	3.0000
1508	674	187	0	13	7.0800	2.6196	2.0000
672	674	187	0	13	10.0200	3.6072	3.0000
1539	674	7569	0	13	10.7400	4.8330	3.0000
1383	674	7569	0	13	5.1800	1.6576	2.0000
707	674	7569	0	13	5.6100	2.8050	3.0000
763	674	7569	0	13	7.6500	3.7485	3.0000
187	674	3001	0	13	3.9600	1.6632	3.0000
1529	674	7915	0	13	6.5400	2.6160	2.0000
586	674	7915	0	13	4.2600	2.0448	3.0000
1289	674	1388	0	13	2.4200	0.7744	2.0000
574	674	1388	0	13	5.3400	2.3496	2.0000
1163	674	1388	0	13	3.2800	1.4104	4.0000
541	674	1388	0	13	3.7600	1.6544	2.0000
1262	674	1388	0	13	2.2800	0.6840	3.0000
771	674	8298	0	13	2.2400	0.9184	2.0000
960	674	8298	0	13	4.3000	2.0210	2.0000
1536	674	8298	0	13	2.6600	1.0374	2.0000
222	674	8298	0	13	11.8500	4.5030	3.0000
1463	674	8298	0	13	7.9200	2.9304	4.0000
854	674	8298	0	13	4.8000	2.0640	3.0000
810	674	3305	0	13	1.1400	0.3648	2.0000
428	674	3305	0	13	1.3400	0.6030	2.0000
18	674	3305	0	13	8.0100	3.5244	3.0000
833	674	3305	0	13	7.1700	3.5850	3.0000
405	674	5196	0	13	11.0700	3.4317	3.0000
591	674	1193	0	13	2.3400	0.7254	2.0000
1473	674	1193	0	13	9.4400	4.3424	4.0000
385	674	1193	0	13	4.6800	1.9656	3.0000
947	674	1193	0	13	1.3000	0.5850	2.0000
1117	674	1897	0	13	10.9200	4.9140	3.0000
308	674	1897	0	13	6.5400	3.1392	3.0000
764	674	1897	0	13	11.4300	4.2291	3.0000
541	674	1897	0	13	3.7600	1.4288	2.0000
65	674	1897	0	13	11.2800	3.8352	3.0000
1080	674	1897	0	13	6.5700	2.7594	3.0000
1463	674	1794	0	13	7.9200	3.4848	4.0000
1226	674	1794	0	13	8.8800	4.1736	3.0000
1110	674	1794	0	13	11.2000	5.6000	4.0000
1459	674	1794	0	13	5.7200	2.5168	4.0000
1230	674	7905	0	13	2.3100	1.0164	3.0000
367	674	7905	0	13	10.4700	3.8739	3.0000
571	674	7905	0	13	5.0000	2.1000	4.0000
787	674	7905	0	13	5.9600	2.8608	4.0000
138	674	7905	0	13	10.8000	3.7800	4.0000
1493	674	3706	0	13	11.8800	5.3460	3.0000
311	674	3706	0	13	6.4500	2.1285	3.0000
1153	674	3706	0	13	1.0400	0.3328	2.0000
184	674	3706	0	13	13.6000	4.2160	4.0000
1120	674	3706	0	13	5.1300	2.2059	3.0000
284	674	3706	0	13	2.9700	1.4850	3.0000
485	674	8110	0	13	10.9500	4.9275	5.0000
1434	674	8110	0	13	2.7900	1.2276	3.0000
1290	674	8110	0	13	12.8400	5.6496	4.0000
1307	674	8110	0	13	3.9600	1.4256	3.0000
198	674	7365	0	13	3.6800	1.5824	4.0000
1467	674	7365	0	13	11.6400	3.7248	3.0000
1190	674	7365	0	13	3.9000	1.8720	3.0000
48	674	7365	0	13	7.5200	3.3840	4.0000
358	674	7365	0	13	7.5000	2.4750	2.0000
732	674	2086	0	13	2.7300	0.8736	3.0000
1081	674	2086	0	13	8.7300	3.0555	3.0000
33	674	2086	0	13	5.4400	2.3936	4.0000
62	674	2086	0	13	7.6400	2.5976	2.0000
1337	674	4261	0	13	1.7100	0.5643	3.0000
1554	674	4261	0	13	7.6200	2.4384	3.0000
905	674	4261	0	13	6.9900	2.6562	3.0000
149	674	4261	0	13	7.4700	2.2410	3.0000
1271	674	4261	0	13	14.0000	6.8600	4.0000
195	674	4261	0	13	5.3100	2.6019	3.0000
305	674	4261	0	13	10.1700	3.5595	3.0000
649	674	5899	0	13	7.6500	2.3715	3.0000
1331	674	5899	0	13	10.9600	3.3976	4.0000
428	674	5899	0	13	2.0100	1.0050	3.0000
1165	674	5899	0	13	8.4600	2.5380	3.0000
912	674	1147	0	13	5.2600	1.9988	2.0000
929	674	1147	0	13	1.0600	0.4240	2.0000
879	674	1147	0	13	3.3300	1.6317	3.0000
1235	674	1991	0	13	4.1400	1.6560	3.0000
692	674	1991	0	13	4.6500	1.9995	3.0000
1035	674	625	0	13	3.3300	1.3986	3.0000
147	674	625	0	13	1.9200	0.7296	3.0000
1328	674	1142	0	13	9.0400	2.8928	4.0000
1239	674	1142	0	13	6.8400	2.6676	3.0000
363	674	1142	0	13	3.6400	1.5288	2.0000
1018	674	1142	0	13	2.7900	1.2555	3.0000
455	674	4518	0	13	3.3600	1.5792	2.0000
725	674	4518	0	13	2.9800	1.1622	2.0000
742	674	4518	0	13	9.8800	3.1616	4.0000
692	674	4518	0	13	4.6500	1.7205	3.0000
842	674	4518	0	13	9.6000	4.1280	3.0000
825	674	274	0	13	11.3200	4.5280	4.0000
29	674	274	0	13	5.3400	1.9224	3.0000
33	674	274	0	13	2.7200	1.0336	2.0000
1321	674	8304	0	13	9.9600	3.6852	4.0000
832	674	8304	0	13	16.2000	7.9380	5.0000
1154	674	8304	0	13	6.8000	3.4000	4.0000
169	674	1142	0	13	7.9200	2.9304	4.0000
413	674	1142	0	13	9.0000	3.5100	4.0000
97	674	1142	0	13	2.3600	0.9912	4.0000
1045	674	1142	0	13	11.1000	3.5520	3.0000
902	674	1142	0	13	2.9100	1.3968	3.0000
1218	674	5070	0	13	5.4900	1.7568	3.0000
1528	674	5070	0	13	7.3200	3.4404	3.0000
1012	674	5070	0	13	11.0400	4.7472	4.0000
1002	674	5070	0	13	8.2800	3.8088	3.0000
186	674	1193	0	13	4.4600	2.0516	2.0000
363	674	1193	0	13	3.6400	1.7836	2.0000
246	674	1193	0	13	9.6300	3.6594	3.0000
596	674	1193	0	13	2.5600	1.2544	4.0000
1105	674	1193	0	13	7.4000	3.3300	4.0000
1135	674	1193	0	13	7.8400	3.7632	4.0000
1309	674	7243	0	13	10.3800	3.4254	3.0000
500	674	7243	0	13	5.3200	2.4472	2.0000
1369	674	7243	0	13	6.7600	2.9744	2.0000
733	674	7243	0	13	7.8000	3.4320	4.0000
256	674	7243	0	13	5.3000	2.6500	2.0000
127	674	7243	0	13	3.4800	1.4616	2.0000
1342	674	7243	0	13	11.1900	4.5879	3.0000
167	674	9760	0	13	1.8000	0.7020	3.0000
809	674	9760	0	13	3.6600	1.1712	3.0000
853	674	9760	0	13	7.7600	2.9488	2.0000
1136	674	9760	0	13	10.8300	4.7652	3.0000
1431	674	9760	0	13	8.4600	3.0456	3.0000
1275	674	9760	0	13	3.5100	1.7550	3.0000
303	674	2808	0	13	10.3200	3.4056	4.0000
374	674	2808	0	13	4.4700	1.6986	3.0000
990	674	2808	0	13	9.3600	2.8080	3.0000
287	674	2808	0	13	3.1200	1.3416	2.0000
391	674	7641	0	13	3.9300	1.7292	3.0000
940	674	7641	0	13	8.5200	3.4080	3.0000
850	674	7641	0	13	5.3200	1.9152	4.0000
1246	674	9892	0	13	6.1600	2.6488	4.0000
663	674	9892	0	13	3.5200	1.3728	2.0000
1266	674	9892	0	13	2.3600	0.9676	2.0000
1429	674	9892	0	13	4.8000	2.0160	2.0000
114	674	9892	0	13	2.7600	0.8556	3.0000
1356	674	9892	0	13	4.8000	1.5840	3.0000
34	674	1347	0	13	3.3800	1.4872	2.0000
437	674	1347	0	13	5.9100	2.6004	3.0000
1198	674	1347	0	13	10.2900	3.6015	3.0000
250	674	6733	0	13	10.3600	3.3152	4.0000
932	674	6733	0	13	6.3600	2.7984	4.0000
443	674	6733	0	13	3.9900	1.7556	3.0000
766	674	6733	0	13	1.8600	0.9114	3.0000
416	674	9025	0	13	6.6400	2.3904	2.0000
433	674	9025	0	13	3.4800	1.3572	2.0000
383	674	9025	0	13	5.5000	2.3650	2.0000
1153	674	9673	0	13	1.5600	0.5928	3.0000
610	674	9673	0	13	6.8100	3.2007	3.0000
267	674	9673	0	13	3.3200	1.3944	4.0000
882	674	9673	0	13	7.4700	2.8386	3.0000
593	674	9673	0	13	5.6100	2.3001	3.0000
414	674	9673	0	13	11.0800	5.5400	4.0000
717	674	5786	0	13	15.6800	6.4288	4.0000
746	674	5786	0	13	11.9400	5.2536	3.0000
517	674	1263	0	13	13.6000	5.7120	4.0000
201	674	1263	0	13	6.7500	2.6325	3.0000
397	674	1074	0	13	4.0500	1.3365	3.0000
879	674	1074	0	13	4.4400	2.1756	4.0000
990	674	1074	0	13	12.4800	3.8688	4.0000
1073	674	1074	0	13	13.8000	4.8300	4.0000
714	674	619	0	13	8.1000	3.2400	3.0000
1143	674	619	0	13	7.0400	2.9568	4.0000
554	674	8619	0	13	9.4200	3.7680	3.0000
1210	674	8619	0	13	5.1000	1.9890	3.0000
388	674	8619	0	13	7.0500	2.7495	3.0000
565	674	8619	0	13	2.7000	0.8370	3.0000
448	674	8619	0	13	4.6200	2.0328	3.0000
798	674	8619	0	13	10.8400	4.6612	4.0000
893	674	8619	0	13	1.8200	0.8736	2.0000
837	674	9812	0	13	4.8600	1.8954	3.0000
361	674	9812	0	13	3.3900	1.4238	3.0000
1376	674	9812	0	13	6.7200	2.1504	4.0000
1447	674	9812	0	13	8.8800	4.2624	3.0000
504	674	9812	0	13	5.5200	1.6560	3.0000
1144	674	7570	0	13	2.5500	1.2495	3.0000
242	674	7570	0	13	7.7700	3.2634	3.0000
978	674	7570	0	13	6.4000	2.6240	4.0000
1040	674	9286	0	13	2.6400	1.0560	2.0000
1284	674	9286	0	13	4.8600	2.2356	2.0000
968	674	9286	0	13	2.5600	0.9728	2.0000
358	674	9286	0	13	11.2500	3.4875	3.0000
408	674	5958	0	13	6.6000	2.5740	3.0000
479	674	5958	0	13	6.4500	2.7735	3.0000
1094	674	5958	0	13	11.3100	4.2978	3.0000
391	674	5958	0	13	3.9300	1.8078	3.0000
529	674	5958	0	13	6.5700	3.1536	3.0000
377	674	7546	0	13	6.3000	2.9610	3.0000
454	674	5560	0	13	1.8600	0.5766	2.0000
737	674	5560	0	13	5.1200	2.0480	4.0000
1446	674	5560	0	13	2.5200	1.2600	2.0000
1457	674	4619	0	13	10.0200	3.8076	3.0000
115	674	4619	0	13	1.9500	0.6435	3.0000
610	674	4619	0	13	4.5400	2.2246	2.0000
1413	674	4619	0	13	6.7600	2.1632	2.0000
1390	674	4619	0	13	5.7300	2.3493	3.0000
315	674	4619	0	13	2.8800	1.0368	3.0000
511	674	9025	0	13	2.0400	0.7140	3.0000
155	674	9025	0	13	15.2400	6.5532	4.0000
329	674	3196	0	13	6.9600	2.7144	4.0000
358	674	3196	0	13	11.2500	5.4000	3.0000
1001	674	3196	0	13	5.0400	1.8648	2.0000
1044	674	3196	0	13	2.5400	0.8636	2.0000
1327	674	3196	0	13	7.6800	2.7648	2.0000
479	674	3196	0	13	4.3000	1.9350	2.0000
940	674	6069	0	13	11.3600	4.4304	4.0000
811	674	6069	0	13	8.9100	4.2768	3.0000
468	674	6069	0	13	3.4800	1.3224	2.0000
1084	674	6069	0	13	4.1100	1.6440	3.0000
795	674	6069	0	13	3.8400	1.6128	4.0000
518	674	6069	0	13	4.0800	1.2648	3.0000
408	674	8619	0	13	8.8000	3.2560	4.0000
851	674	8619	0	13	7.5300	3.0873	3.0000
305	674	6526	0	13	13.5600	6.3732	4.0000
1547	674	6526	0	13	7.1400	2.3562	3.0000
938	674	6526	0	13	4.8300	2.1735	3.0000
216	674	1681	0	13	10.8000	4.7520	3.0000
671	674	1681	0	13	11.7200	5.5084	4.0000
449	674	1681	0	13	14.7600	5.3136	4.0000
1530	674	1681	0	13	5.0800	2.3368	4.0000
988	674	1681	0	13	10.8300	4.5486	3.0000
66	674	1330	0	13	6.8800	2.9584	2.0000
1535	674	1330	0	13	8.7600	3.1536	3.0000
659	674	1330	0	13	9.6300	3.3705	3.0000
1314	674	1330	0	13	1.9200	0.7680	3.0000
492	674	1330	0	13	7.0800	2.3364	4.0000
62	686	5809	0	13	11.4600	4.6986	3.0000
266	686	5809	0	13	4.8600	1.5066	3.0000
482	686	5809	0	13	1.4600	0.6716	2.0000
1391	686	5809	0	13	3.4800	1.4964	3.0000
222	686	5809	0	13	11.8500	3.6735	3.0000
6	686	188	0	13	3.4500	1.3455	3.0000
848	686	188	0	13	9.0400	3.8872	4.0000
1437	686	188	0	13	6.9600	2.2272	4.0000
815	686	188	0	13	3.6800	1.7664	4.0000
1537	686	188	0	13	8.1900	2.4570	3.0000
516	686	188	0	13	7.4000	2.4420	4.0000
1129	686	6069	0	13	9.7200	3.6936	4.0000
985	686	6069	0	13	2.1600	0.8640	3.0000
968	686	6003	0	13	5.1200	2.5088	4.0000
1052	686	6003	0	13	5.6000	1.7360	4.0000
802	686	6003	0	13	8.9700	3.4983	3.0000
1551	686	6003	0	13	2.3200	1.1136	2.0000
862	686	6003	0	13	8.1900	3.6036	3.0000
226	686	6003	0	13	3.0400	1.2464	4.0000
436	686	4900	0	13	4.5900	1.6524	3.0000
44	686	4900	0	13	11.7200	3.7504	4.0000
367	686	4900	0	13	6.9800	2.8618	2.0000
543	686	4900	0	13	3.2800	0.9840	2.0000
427	686	4900	0	13	6.4200	2.9532	3.0000
776	686	4900	0	13	11.6700	5.6016	3.0000
1559	686	1187	0	13	4.8600	1.5552	3.0000
84	686	1187	0	13	5.6200	1.7984	2.0000
1392	686	1187	0	13	3.3200	1.0624	4.0000
583	686	1187	0	13	4.8300	2.1252	3.0000
1452	686	1187	0	13	11.5600	4.1616	4.0000
816	686	1187	0	13	6.8700	2.4732	3.0000
340	686	1187	0	13	1.8900	0.7749	3.0000
590	686	3499	0	13	3.8600	1.4282	2.0000
685	686	3499	0	13	3.0600	1.1016	2.0000
656	686	3499	0	13	11.5500	5.5440	3.0000
1505	686	5060	0	13	11.0000	5.3900	4.0000
1056	686	5060	0	13	8.7900	3.3402	3.0000
846	686	5060	0	13	6.8400	2.3256	4.0000
1062	686	5060	0	13	7.1400	2.5704	3.0000
413	686	5060	0	13	9.0000	3.5100	4.0000
802	686	5060	0	13	5.9800	2.8704	2.0000
972	686	8140	0	13	6.6900	3.2781	3.0000
1095	686	8140	0	13	3.1600	1.2324	2.0000
313	686	8140	0	13	5.7000	1.9380	2.0000
1102	686	8140	0	13	7.6000	2.8880	4.0000
1438	686	8140	0	13	2.7400	1.1234	2.0000
1255	686	8140	0	13	2.4800	0.8680	2.0000
537	686	4196	0	13	7.9500	3.8160	3.0000
1232	686	4196	0	13	2.2600	0.8136	2.0000
1442	686	7641	0	13	3.2800	1.2792	2.0000
1219	686	7641	0	13	4.7200	2.1712	2.0000
743	686	7641	0	13	2.8800	1.2960	3.0000
200	686	7641	0	13	7.9500	3.5775	3.0000
271	686	7641	0	13	7.1100	2.5596	3.0000
333	686	9643	0	13	5.2800	1.7424	4.0000
1016	686	9643	0	13	4.6800	2.1528	4.0000
527	686	9643	0	13	7.1400	3.2130	3.0000
849	686	9643	0	13	6.6000	2.0460	4.0000
597	686	3681	0	13	5.6000	2.5200	2.0000
613	686	3681	0	13	5.4600	2.0202	3.0000
563	686	3681	0	13	5.0400	1.8144	3.0000
713	686	3681	0	13	13.8400	4.9824	4.0000
497	686	4423	0	13	3.7400	1.6830	2.0000
913	686	4423	0	13	5.3400	1.6554	3.0000
1223	686	4423	0	13	1.1800	0.5192	2.0000
707	686	4423	0	13	3.7400	1.6082	2.0000
1117	686	10118	0	13	10.9200	3.7128	3.0000
1472	686	6350	0	13	6.6000	2.9700	3.0000
1516	686	6350	0	13	6.7200	2.2848	2.0000
241	686	6350	0	13	11.6400	5.2380	4.0000
950	686	6350	0	13	10.4100	4.2681	3.0000
577	686	7182	0	13	7.8600	3.8514	3.0000
1060	686	7182	0	13	8.6100	4.0467	3.0000
1170	686	7182	0	13	7.9500	3.7365	3.0000
1253	686	7182	0	13	5.1300	2.4111	3.0000
1004	686	7182	0	13	11.4800	4.4772	4.0000
894	686	9863	0	13	1.7100	0.6498	3.0000
111	686	9863	0	13	6.9600	2.5752	2.0000
1314	686	9863	0	13	2.5600	0.9216	4.0000
1237	686	9863	0	13	11.0000	4.6200	4.0000
1326	686	9673	0	13	5.1300	1.6416	3.0000
371	686	9673	0	13	1.9800	0.7128	3.0000
948	686	9673	0	13	5.9200	2.0720	2.0000
777	686	9673	0	13	14.8800	5.9520	4.0000
241	686	392	0	13	8.7300	3.6666	3.0000
1323	686	392	0	13	5.8800	2.5872	2.0000
780	686	392	0	13	8.5200	2.8116	3.0000
484	686	6288	0	13	14.5600	6.9888	4.0000
1006	686	6288	0	13	6.4200	2.1828	3.0000
584	686	6288	0	13	7.7700	3.1080	3.0000
707	686	6288	0	13	5.6100	1.8513	3.0000
1483	686	6288	0	13	6.3900	2.0448	3.0000
347	686	8304	0	13	4.8000	2.3520	4.0000
590	686	8304	0	13	5.7900	2.4318	3.0000
1004	686	1339	0	13	8.6100	3.2718	3.0000
981	686	1339	0	13	3.8100	1.8288	3.0000
1463	686	1339	0	13	5.9400	2.9106	3.0000
1287	686	1093	0	13	4.2000	1.4700	3.0000
132	686	1093	0	13	3.8400	1.1520	2.0000
515	686	5230	0	13	3.8200	1.4516	2.0000
1303	686	5230	0	13	2.7200	0.8976	4.0000
82	686	5230	0	13	8.1000	4.0500	3.0000
1457	686	5230	0	13	6.6800	2.1376	2.0000
448	686	5230	0	13	6.1600	2.5256	4.0000
1503	686	5230	0	13	5.8800	1.8228	2.0000
1540	686	7457	0	13	10.5600	4.1184	3.0000
199	686	7457	0	13	6.6800	2.3380	4.0000
694	686	7457	0	13	5.9000	1.8290	2.0000
1497	686	7457	0	13	9.8700	3.3558	3.0000
1474	686	7457	0	13	6.4500	2.7735	3.0000
398	686	7457	0	13	2.4000	0.9120	3.0000
691	686	3728	0	13	5.7000	2.1090	2.0000
335	686	3728	0	13	14.9600	6.8816	4.0000
412	686	7283	0	13	4.1400	1.7388	3.0000
441	686	7283	0	13	1.7100	0.7011	3.0000
1084	686	7283	0	13	2.7400	1.0960	2.0000
1128	686	7283	0	13	5.2200	2.4012	2.0000
1411	686	7283	0	13	3.8000	1.4820	2.0000
562	686	7283	0	13	1.7700	0.6549	3.0000
1550	686	7283	0	13	7.2400	2.7512	4.0000
699	686	1423	0	13	4.2600	1.2780	3.0000
1115	686	1423	0	13	7.5000	3.0000	3.0000
1425	686	1423	0	13	6.5400	2.7468	3.0000
909	686	1423	0	13	4.6500	2.0460	3.0000
898	686	1423	0	13	5.2200	1.7226	3.0000
588	686	4543	0	13	3.0800	1.1396	2.0000
1031	686	4543	0	13	3.6300	1.8150	3.0000
116	686	4543	0	13	7.9400	3.4142	2.0000
1258	686	2198	0	13	1.8300	0.8418	3.0000
1408	686	2198	0	13	7.9500	3.1800	3.0000
959	686	2198	0	13	4.5000	2.0250	3.0000
749	686	2198	0	13	10.6800	3.3108	4.0000
965	686	2198	0	13	3.0600	1.0404	2.0000
316	686	2198	0	13	5.2400	2.5152	4.0000
618	686	1253	0	13	4.2000	1.4280	3.0000
1028	686	1529	0	13	8.9600	3.9424	4.0000
938	686	1529	0	13	6.4400	3.1556	4.0000
63	686	1529	0	13	11.8000	4.1300	4.0000
751	686	1773	0	13	8.7600	4.0296	4.0000
1354	686	1773	0	13	2.9600	0.9472	2.0000
1517	686	1773	0	13	1.7400	0.7656	3.0000
202	686	1773	0	13	4.4700	1.6539	3.0000
1444	686	1773	0	13	7.0400	2.9568	4.0000
834	686	1773	0	13	11.8400	5.6832	4.0000
1205	686	2777	0	13	7.8000	2.4960	3.0000
408	686	2777	0	13	6.6000	2.1120	3.0000
412	686	2777	0	13	5.5200	1.7112	4.0000
1227	686	2777	0	13	8.4300	2.6133	3.0000
482	686	7835	0	13	1.4600	0.5256	2.0000
992	686	7835	0	13	5.3700	1.8795	3.0000
549	686	3490	0	13	6.7200	3.2256	4.0000
792	686	3490	0	13	8.5200	2.5560	4.0000
476	686	3490	0	13	14.5600	4.9504	4.0000
1424	686	3490	0	13	7.8200	3.8318	2.0000
1281	686	3490	0	13	8.3100	3.7395	3.0000
1298	686	3490	0	13	4.0200	1.9296	3.0000
1248	686	3490	0	13	9.9900	3.6963	3.0000
765	686	8749	0	13	5.7600	2.8224	3.0000
143	686	8749	0	13	7.3800	2.3616	3.0000
662	686	7262	0	13	6.9000	2.1390	3.0000
839	686	7262	0	13	1.9800	0.6336	3.0000
956	686	8814	0	13	4.8000	1.7280	4.0000
373	686	8814	0	13	5.5200	1.9872	2.0000
563	686	8814	0	13	6.7200	2.7552	4.0000
186	686	4503	0	13	4.4600	1.4272	2.0000
296	686	4503	0	13	1.0000	0.3800	2.0000
380	686	4503	0	13	2.4400	0.7320	2.0000
130	686	4503	0	13	6.6900	3.2781	3.0000
879	686	4503	0	13	3.3300	1.6317	3.0000
190	686	4503	0	13	11.2200	4.0392	3.0000
737	686	9297	0	13	3.8400	1.2672	3.0000
1419	686	9297	0	13	3.3200	1.0292	4.0000
516	686	9297	0	13	5.5500	2.7750	3.0000
1252	686	9297	0	13	6.8400	3.4200	3.0000
903	686	950	0	13	7.5600	2.7972	3.0000
920	686	950	0	13	2.1900	0.8760	3.0000
870	686	950	0	13	5.9100	2.8959	3.0000
1226	686	1718	0	13	8.8800	3.5520	3.0000
683	686	1718	0	13	6.4800	2.7864	3.0000
1026	686	373	0	13	6.3900	2.6838	3.0000
138	686	373	0	13	8.1000	3.9690	3.0000
639	686	9286	0	13	9.8400	4.3296	3.0000
1062	686	7262	0	13	7.1400	2.1420	3.0000
13	686	7262	0	13	7.9500	3.3390	3.0000
456	686	7262	0	13	10.6800	3.8448	4.0000
1099	686	7262	0	13	6.4800	2.6568	2.0000
390	686	8844	0	13	7.4800	2.9172	2.0000
1299	686	8844	0	13	8.2800	2.6496	3.0000
496	686	8410	0	13	2.5200	1.0080	3.0000
567	686	8410	0	13	7.0500	3.1020	3.0000
1182	686	8410	0	13	4.2000	1.6380	3.0000
479	686	8410	0	13	6.4500	2.2575	3.0000
616	686	8410	0	13	3.9900	1.5162	3.0000
1242	686	5206	0	13	7.9200	2.4552	4.0000
1419	686	5206	0	13	2.4900	1.2450	3.0000
1302	686	5206	0	13	5.5500	1.9425	3.0000
94	686	5206	0	13	2.4800	1.0416	4.0000
603	686	5206	0	13	3.6900	1.4760	3.0000
720	686	1499	0	13	1.7200	0.7740	2.0000
697	686	1499	0	13	5.3200	2.1812	4.0000
1180	686	1499	0	13	11.7000	5.1480	3.0000
876	686	1499	0	13	5.1300	1.6929	3.0000
1056	686	1499	0	13	8.7900	4.2192	3.0000
807	686	1499	0	13	5.6400	2.4816	4.0000
1555	686	1499	0	13	11.8000	5.5460	4.0000
274	686	4261	0	13	11.2200	4.4880	3.0000
451	686	4261	0	13	5.3400	1.7088	3.0000
334	686	4261	0	13	2.3400	0.7254	3.0000
684	686	4261	0	13	3.4000	1.0540	5.0000
1193	686	4261	0	13	3.5600	1.2816	4.0000
1223	686	4261	0	13	2.3600	1.1564	4.0000
307	686	4261	0	13	5.9200	2.7824	4.0000
215	686	7189	0	13	2.3700	0.8058	3.0000
1430	686	7189	0	13	6.7200	3.1584	2.0000
814	686	8473	0	13	5.1900	2.3355	3.0000
1191	686	8473	0	13	4.2000	1.3020	2.0000
348	686	6352	0	13	4.9200	2.2632	4.0000
1031	686	6352	0	13	3.6300	1.5246	3.0000
128	686	6352	0	13	2.6500	1.0335	5.0000
764	686	8668	0	13	15.2400	5.6388	4.0000
1340	686	8668	0	13	7.7100	2.4672	3.0000
1296	700	5147	0	13	5.0200	2.0080	2.0000
127	700	5147	0	13	5.2200	2.5578	3.0000
564	700	3499	0	13	2.6400	0.9240	4.0000
1179	700	3499	0	13	5.2600	2.1566	2.0000
476	700	3499	0	13	10.9200	3.6036	3.0000
420	700	3589	0	13	6.8100	2.9964	3.0000
1196	700	3589	0	13	11.6800	5.8400	4.0000
91	700	2777	0	13	8.0400	4.0200	3.0000
600	700	2777	0	13	6.9300	2.4255	3.0000
1043	700	2777	0	13	6.2800	2.9516	4.0000
128	700	2777	0	13	1.5900	0.6360	3.0000
1316	700	2777	0	13	1.4200	0.5538	2.0000
41	700	2777	0	13	3.5600	1.5664	4.0000
544	700	10026	0	13	11.8000	3.6580	4.0000
68	700	10026	0	13	14.2400	5.4112	4.0000
1083	700	10026	0	13	1.5000	0.5400	3.0000
1154	700	10026	0	13	5.1000	1.8360	3.0000
1016	700	2525	0	13	3.5100	1.1934	3.0000
1353	700	2525	0	13	4.4800	1.4784	2.0000
1536	700	9125	0	13	3.9900	1.9950	3.0000
207	700	9125	0	13	3.7200	1.4508	3.0000
251	700	9125	0	13	9.7600	4.7824	4.0000
534	700	9125	0	13	13.5200	4.0560	4.0000
1243	700	9125	0	13	4.7200	1.5576	4.0000
1297	700	6607	0	13	4.9800	1.6434	3.0000
488	700	6607	0	13	5.1800	2.3310	2.0000
1357	700	6607	0	13	5.4200	2.3848	2.0000
720	700	6607	0	13	2.5800	1.1352	3.0000
658	700	6607	0	13	5.3600	2.6800	2.0000
115	700	6607	0	13	1.3000	0.5460	2.0000
1330	700	6607	0	13	3.9900	1.6359	3.0000
155	700	9032	0	13	15.2400	5.1816	4.0000
396	700	1339	0	13	12.9600	6.2208	4.0000
1372	700	1339	0	13	7.4700	2.5398	3.0000
3	700	1339	0	13	2.4900	1.1703	3.0000
579	700	1339	0	13	2.4900	1.1205	3.0000
822	700	1339	0	13	5.5800	2.5110	3.0000
506	700	1339	0	13	14.7200	4.5632	4.0000
1455	700	1339	0	13	10.1200	4.3516	4.0000
546	700	373	0	13	11.1200	5.0040	4.0000
922	700	373	0	13	5.1800	2.4864	2.0000
1351	700	373	0	13	3.3400	1.4362	2.0000
795	700	373	0	13	2.8800	1.1232	3.0000
1318	700	373	0	13	3.7200	1.3020	4.0000
895	700	373	0	13	1.9500	0.8580	3.0000
1018	700	373	0	13	1.8600	0.6324	2.0000
460	700	1366	0	13	4.8300	2.2701	3.0000
10	700	1366	0	13	2.8400	0.9940	2.0000
1365	700	4938	0	13	1.5900	0.5247	3.0000
1142	700	4938	0	13	8.8500	3.1860	3.0000
666	700	4938	0	13	2.6700	1.2015	3.0000
123	700	4938	0	13	11.5200	3.9168	3.0000
826	700	7521	0	13	3.6600	1.4640	2.0000
449	700	1940	0	13	14.7600	6.6420	4.0000
1186	700	1940	0	13	5.0400	2.2176	3.0000
949	700	1940	0	13	10.0400	4.9196	4.0000
832	700	1940	0	13	9.7200	3.9852	3.0000
1182	700	1940	0	13	4.2000	1.4700	3.0000
133	700	1940	0	13	2.1000	0.7140	3.0000
1000	700	6932	0	13	8.0700	3.8736	3.0000
750	700	6932	0	13	7.8000	3.5100	4.0000
1499	700	6932	0	13	4.1700	1.3761	3.0000
397	700	6932	0	13	4.0500	1.7010	3.0000
174	700	6932	0	13	5.1300	1.9494	3.0000
983	700	5786	0	13	4.1000	1.9270	5.0000
800	700	5786	0	13	13.0400	5.0856	4.0000
1349	700	5786	0	13	14.5000	4.6400	5.0000
41	700	8140	0	13	1.7800	0.8010	2.0000
97	700	8140	0	13	2.3600	1.0384	4.0000
1073	700	8140	0	13	13.8000	4.1400	4.0000
1262	700	8140	0	13	3.0400	1.3376	4.0000
117	700	9256	0	13	8.2500	3.5475	3.0000
987	700	9256	0	13	7.7700	3.5742	3.0000
350	700	9256	0	13	4.8900	1.6626	3.0000
288	700	9256	0	13	5.7200	2.8600	2.0000
1303	700	9256	0	13	2.0400	0.9384	3.0000
1526	700	8814	0	13	4.9500	2.3265	3.0000
1436	700	8814	0	13	1.8400	0.7360	2.0000
560	700	8814	0	13	3.6000	1.4040	3.0000
72	700	8814	0	13	8.2200	3.6168	3.0000
394	700	8814	0	13	6.2600	1.9406	2.0000
1270	700	439	0	13	10.7600	4.6268	4.0000
1060	700	439	0	13	8.6100	4.1328	3.0000
164	700	7522	0	13	11.8800	5.4648	4.0000
1245	700	7522	0	13	9.2800	3.5264	4.0000
1116	700	7522	0	13	7.5900	2.8083	3.0000
773	700	7522	0	13	2.8400	1.0224	4.0000
1050	700	625	0	13	2.5600	0.8448	2.0000
973	700	625	0	13	4.0200	1.3266	3.0000
790	700	625	0	13	2.3100	0.9009	3.0000
1339	700	625	0	13	3.9300	1.2183	3.0000
1249	700	625	0	13	2.9600	1.3320	2.0000
374	700	625	0	13	5.9600	2.9800	4.0000
1089	700	5088	0	13	12.3500	5.6810	5.0000
440	700	5088	0	13	2.0100	0.6432	3.0000
829	700	5088	0	13	8.6800	3.9928	4.0000
806	700	5088	0	13	5.2000	2.3920	2.0000
820	700	1611	0	13	2.8000	1.0080	4.0000
78	700	1611	0	13	6.5700	2.2995	3.0000
747	700	1611	0	13	5.4900	2.1960	3.0000
710	700	1611	0	13	3.5700	1.6779	3.0000
1553	700	1611	0	13	5.5800	2.2320	3.0000
997	700	1611	0	13	9.8700	3.8493	3.0000
860	700	2482	0	13	7.0200	2.5974	3.0000
1103	700	2482	0	13	4.6000	1.9780	4.0000
787	700	2482	0	13	5.9600	2.1456	4.0000
178	700	2482	0	13	3.9900	1.9551	3.0000
228	700	1036	0	13	1.6400	0.5248	2.0000
298	700	1036	0	13	14.1500	5.5185	5.0000
914	700	1036	0	13	9.8400	4.4280	4.0000
211	700	1036	0	13	10.8800	4.6784	4.0000
412	700	8439	0	13	4.1400	1.8630	3.0000
961	700	8439	0	13	3.9300	1.5720	3.0000
458	700	8439	0	13	6.0000	2.1600	4.0000
1267	700	208	0	13	3.2000	1.2160	2.0000
684	700	208	0	13	1.3600	0.5304	2.0000
874	700	208	0	13	4.7700	2.0034	3.0000
1450	700	208	0	13	5.5400	2.4930	2.0000
135	700	208	0	13	15.5600	6.2240	4.0000
1377	700	208	0	13	11.3200	4.1884	4.0000
734	700	304	0	13	1.8900	0.8127	3.0000
724	700	304	0	13	11.7600	4.8216	4.0000
341	700	304	0	13	8.3100	3.5733	3.0000
345	700	304	0	13	6.3300	2.0256	3.0000
1161	700	304	0	13	10.7700	4.5234	3.0000
1417	700	304	0	13	7.2200	3.1768	2.0000
299	700	6182	0	13	8.4000	3.7800	5.0000
1274	700	6182	0	13	5.2400	2.1484	4.0000
1464	700	6182	0	13	8.8800	3.9072	3.0000
482	700	6182	0	13	3.6500	1.2045	5.0000
725	700	6182	0	13	5.9600	2.8608	4.0000
409	700	6182	0	13	11.7300	5.1612	3.0000
1324	700	8844	0	13	9.9300	3.5748	3.0000
1314	700	8844	0	13	1.9200	0.8832	3.0000
1017	700	3325	0	13	8.6700	3.5547	3.0000
661	700	3325	0	13	7.0200	3.5100	3.0000
325	700	6079	0	13	4.5300	1.6308	3.0000
768	700	6079	0	13	8.2800	3.2292	3.0000
125	700	1681	0	13	9.2800	3.9904	4.0000
1367	700	1681	0	13	10.7100	4.1769	3.0000
418	700	1468	0	13	9.4800	3.4128	3.0000
901	700	1468	0	13	11.9600	4.9036	4.0000
1011	700	1468	0	13	12.6800	5.9596	4.0000
1127	700	2548	0	13	7.8600	2.9082	3.0000
745	700	2548	0	13	1.7000	0.8330	2.0000
335	700	2548	0	13	14.9600	7.3304	4.0000
1150	700	2548	0	13	9.5700	3.3495	3.0000
405	700	5196	0	13	14.7600	4.5756	4.0000
908	700	1193	0	13	1.3800	0.6486	2.0000
232	700	1193	0	13	5.2600	1.6832	2.0000
288	700	1193	0	13	11.4400	4.3472	4.0000
1264	700	1193	0	13	9.4000	2.9140	4.0000
309	700	1193	0	13	10.8600	4.7784	3.0000
1397	700	7915	0	13	5.7200	2.0020	4.0000
1468	700	7915	0	13	3.7800	1.5876	3.0000
438	700	10118	0	13	3.8600	1.5440	2.0000
815	700	10118	0	13	2.7600	0.8556	3.0000
1530	700	7365	0	13	2.5400	1.0668	2.0000
655	700	7365	0	13	4.6200	1.7556	2.0000
166	700	7365	0	13	7.4100	3.0381	3.0000
485	700	8207	0	13	6.5700	2.1681	3.0000
1062	700	8207	0	13	4.7600	2.3324	2.0000
818	700	3046	0	13	2.7000	0.9180	2.0000
63	700	3046	0	13	8.8500	3.8055	3.0000
86	700	1360	0	13	8.9100	3.0294	3.0000
702	700	1360	0	13	15.3600	6.1440	4.0000
413	700	1360	0	13	6.7500	3.1050	3.0000
356	700	1388	0	13	7.0800	3.1152	3.0000
718	700	1388	0	13	9.2800	3.3408	4.0000
363	700	1388	0	13	7.2800	3.4944	4.0000
286	700	1388	0	13	4.2600	2.0448	3.0000
103	700	1388	0	13	2.8500	0.9690	3.0000
652	700	1388	0	13	6.6800	2.7388	4.0000
493	700	6012	0	13	7.9200	3.2472	3.0000
283	700	6012	0	13	8.1900	2.5389	3.0000
499	700	6012	0	13	8.8800	4.1736	3.0000
1408	700	6012	0	13	7.9500	3.8955	3.0000
653	700	6012	0	13	8.3400	2.6688	3.0000
437	700	543	0	13	5.9100	2.0685	3.0000
953	700	7250	0	13	10.9600	4.7128	4.0000
196	700	7250	0	13	9.8800	4.2484	4.0000
13	700	7250	0	13	10.6000	5.1940	4.0000
562	700	7250	0	13	2.3600	0.9676	4.0000
473	700	7250	0	13	3.6500	1.2775	5.0000
1155	700	7250	0	13	5.6400	2.2560	3.0000
313	700	9892	0	13	5.7000	2.1090	2.0000
456	700	465	0	13	8.0100	3.5244	3.0000
1205	700	465	0	13	10.4000	4.7840	4.0000
103	700	465	0	13	1.9000	0.9310	2.0000
1438	700	465	0	13	6.8500	2.7400	5.0000
320	700	7355	0	13	9.7800	4.3032	3.0000
443	700	7355	0	13	3.9900	1.8753	3.0000
1219	700	7355	0	13	4.7200	1.9824	2.0000
449	700	7355	0	13	14.7600	5.7564	4.0000
1458	700	6710	0	13	11.6000	5.2200	4.0000
876	700	6710	0	13	3.4200	1.4364	2.0000
1479	700	6710	0	13	2.9200	1.2848	2.0000
83	700	6710	0	13	15.5200	5.1216	4.0000
326	700	6710	0	13	7.4100	3.1863	3.0000
10	700	6710	0	13	4.2600	1.8744	3.0000
926	700	9447	0	13	1.6800	0.5880	3.0000
1329	700	9447	0	13	4.9500	2.3760	3.0000
532	700	9447	0	13	11.6100	4.0635	3.0000
537	700	9447	0	13	5.3000	1.7490	2.0000
1352	700	9447	0	13	7.9500	2.6235	3.0000
50	700	9447	0	13	11.8500	5.2140	3.0000
426	700	9447	0	13	1.8000	0.5580	3.0000
600	700	2086	0	13	9.2400	4.5276	4.0000
1549	700	2086	0	13	6.0800	1.9456	4.0000
1405	700	2086	0	13	3.5600	1.2460	4.0000
1422	700	2086	0	13	4.4600	1.3826	2.0000
1372	700	2086	0	13	4.9800	2.3406	2.0000
1516	700	4961	0	13	6.7200	2.8896	2.0000
1505	700	4961	0	13	8.2500	3.5475	3.0000
1123	700	4961	0	13	5.8800	2.8812	3.0000
271	700	1575	0	13	9.4800	3.8868	4.0000
953	700	1575	0	13	5.4800	2.2468	2.0000
885	695	6462	0	13	4.1400	1.9044	3.0000
315	695	6462	0	13	1.9200	0.8640	2.0000
991	695	3153	0	13	9.7500	4.0950	3.0000
1141	695	3153	0	13	5.3600	1.6080	4.0000
692	695	3153	0	13	4.6500	2.1390	3.0000
482	695	3153	0	13	2.9200	1.2264	4.0000
698	695	3153	0	13	6.9900	3.0756	3.0000
1147	695	4490	0	13	4.2600	1.8744	3.0000
259	695	4490	0	13	5.7000	2.6220	3.0000
1538	695	9025	0	13	10.2000	4.2840	3.0000
1448	695	9025	0	13	11.8200	4.7280	3.0000
572	695	9025	0	13	7.5300	2.9367	3.0000
1228	695	9025	0	13	6.5700	2.5623	3.0000
406	695	9025	0	13	4.9200	1.5252	3.0000
1282	695	944	0	13	13.7600	5.9168	4.0000
1072	695	944	0	13	5.8500	2.8080	3.0000
855	695	465	0	13	9.6400	3.7596	4.0000
379	695	465	0	13	15.4000	6.4680	4.0000
1394	695	465	0	13	10.1200	3.1372	4.0000
1465	695	465	0	13	8.3700	3.9339	3.0000
523	695	465	0	13	6.8800	2.0640	4.0000
1163	695	8667	0	13	2.4600	1.2054	3.0000
260	695	8667	0	13	5.5200	2.3184	3.0000
996	695	8667	0	13	3.4000	1.3940	4.0000
1059	695	9673	0	13	4.5600	1.8240	2.0000
1302	695	9673	0	13	3.7000	1.7020	2.0000
986	695	9673	0	13	7.0000	2.6600	2.0000
376	695	9673	0	13	6.8100	2.1111	3.0000
426	695	6352	0	13	1.8000	0.7200	3.0000
497	695	6352	0	13	7.4800	3.2164	4.0000
1113	695	6352	0	13	2.6800	1.0184	4.0000
410	695	6352	0	13	3.7800	1.3230	3.0000
547	695	6352	0	13	6.9300	2.5641	3.0000
1075	695	950	0	13	4.6200	1.6632	3.0000
1252	695	950	0	13	11.4000	4.3320	5.0000
1136	695	950	0	13	7.2200	2.9602	2.0000
805	695	950	0	13	8.6400	2.6784	3.0000
163	695	1701	0	13	7.1400	2.7132	3.0000
333	695	6021	0	13	3.9600	1.9404	3.0000
30	695	6021	0	13	4.2300	1.4805	3.0000
113	695	6021	0	13	4.5800	2.1526	2.0000
1421	695	6021	0	13	8.5200	3.9192	3.0000
612	695	6021	0	13	7.1400	3.2130	3.0000
1481	695	6021	0	13	3.8600	1.1966	2.0000
373	695	6744	0	13	11.0400	5.1888	4.0000
1055	695	6744	0	13	4.8600	2.0412	3.0000
566	695	6744	0	13	5.3400	2.1360	3.0000
886	695	1773	0	13	6.2200	2.3636	2.0000
1462	695	1773	0	13	1.4600	0.4964	2.0000
147	695	1773	0	13	1.9200	0.7104	3.0000
1389	695	1773	0	13	5.2600	2.3670	2.0000
959	695	6574	0	13	3.0000	1.0500	2.0000
830	695	6574	0	13	7.3500	2.4255	3.0000
486	695	6574	0	13	2.2800	0.7524	2.0000
1102	695	6574	0	13	5.7000	2.2230	3.0000
813	695	6574	0	13	5.8000	1.7980	4.0000
536	695	6574	0	13	5.4600	2.7300	3.0000
952	695	6574	0	13	8.7300	4.2777	3.0000
576	695	10070	0	13	2.1000	1.0290	3.0000
420	695	10070	0	13	4.5400	1.9068	2.0000
1193	695	619	0	13	2.6700	1.2282	3.0000
1343	695	619	0	13	8.6100	3.3579	3.0000
893	695	619	0	13	3.6400	1.6016	4.0000
683	695	619	0	13	8.6400	4.3200	4.0000
900	695	619	0	13	7.4400	3.1248	4.0000
251	695	619	0	13	7.3200	2.5620	3.0000
1233	695	1423	0	13	2.9200	0.9052	4.0000
810	695	1423	0	13	1.7100	0.6327	3.0000
933	695	1423	0	13	6.7600	2.9068	2.0000
151	695	1423	0	13	5.8200	2.0952	2.0000
334	695	8919	0	13	3.1200	1.0296	4.0000
390	695	8919	0	13	7.4800	3.2912	2.0000
1366	695	8919	0	13	13.8000	6.3480	5.0000
411	695	8919	0	13	1.5300	0.5202	3.0000
573	695	8919	0	13	13.5600	5.9664	4.0000
108	695	9065	0	13	4.3800	1.6206	2.0000
358	695	5257	0	13	11.2500	5.6250	3.0000
1120	695	5257	0	13	6.8400	2.1888	4.0000
1124	695	5257	0	13	2.4300	0.8505	3.0000
381	695	5257	0	13	6.9900	3.0756	3.0000
637	695	5257	0	13	1.7200	0.6880	2.0000
1013	695	5257	0	13	3.1000	1.3020	2.0000
298	695	5257	0	13	8.4900	3.8205	3.0000
481	695	5206	0	13	11.4000	3.7620	4.0000
337	695	5206	0	13	3.0000	1.3500	4.0000
1232	695	5206	0	13	3.3900	1.4916	3.0000
1183	695	5206	0	13	4.6200	2.0328	3.0000
1332	695	5206	0	13	2.7600	1.3800	4.0000
1316	695	9504	0	13	1.4200	0.5680	2.0000
933	695	9504	0	13	10.1400	4.6644	3.0000
937	695	9504	0	13	10.8300	4.2237	3.0000
194	695	9504	0	13	6.7200	2.4864	2.0000
450	695	9504	0	13	13.4800	4.9876	4.0000
827	695	9504	0	13	2.8500	1.2255	3.0000
211	695	187	0	13	5.4400	1.7408	2.0000
400	695	187	0	13	4.2900	1.9305	3.0000
977	695	187	0	13	2.2800	1.0260	3.0000
1220	695	187	0	13	3.9000	1.2090	2.0000
1047	695	7132	0	13	6.4600	2.5194	2.0000
564	695	3776	0	13	1.9800	0.8712	3.0000
874	695	3776	0	13	6.3600	2.1624	4.0000
1390	695	2052	0	13	3.8200	1.1842	2.0000
1513	695	2052	0	13	5.7000	1.9950	3.0000
1151	695	5593	0	13	2.4800	1.0416	4.0000
1500	695	5593	0	13	12.0500	3.6150	5.0000
38	695	5593	0	13	5.2400	2.0436	4.0000
481	695	5593	0	13	11.4000	3.9900	4.0000
1124	695	5593	0	13	2.4300	0.7776	3.0000
1167	695	5593	0	13	4.7000	1.8800	2.0000
301	695	1347	0	13	1.5900	0.7791	3.0000
79	695	1347	0	13	3.9600	1.2672	3.0000
1160	695	1347	0	13	5.5200	2.2632	2.0000
618	695	1347	0	13	4.2000	1.5540	3.0000
688	695	1347	0	13	7.1100	2.7729	3.0000
1304	695	1347	0	13	2.0100	0.8442	3.0000
1327	695	3695	0	13	15.3600	4.6080	4.0000
118	695	3695	0	13	2.9600	1.0360	2.0000
628	695	3695	0	13	5.6000	2.6320	4.0000
1071	695	3695	0	13	10.5600	4.2240	4.0000
156	695	3695	0	13	1.1000	0.4290	2.0000
1343	695	3695	0	13	14.3500	6.4575	5.0000
68	695	3695	0	13	10.6800	3.3108	3.0000
336	695	39	0	13	3.4500	1.7250	3.0000
1191	695	39	0	13	6.3000	2.2680	3.0000
1328	695	39	0	13	9.0400	3.1640	4.0000
186	695	39	0	13	11.1500	3.7910	5.0000
82	695	39	0	13	10.8000	3.6720	4.0000
1124	695	39	0	13	1.6200	0.7452	2.0000
375	695	2916	0	13	6.8700	2.6106	3.0000
658	695	2916	0	13	5.3600	2.3048	2.0000
1507	695	3271	0	13	5.5200	2.4840	3.0000
532	695	4508	0	13	11.6100	5.6889	3.0000
515	695	545	0	13	5.7300	1.8909	3.0000
1384	695	545	0	13	5.1400	2.3644	2.0000
748	695	545	0	13	6.6000	2.3100	3.0000
685	695	545	0	13	4.5900	1.6065	3.0000
142	695	545	0	13	9.2800	3.8048	4.0000
1357	695	545	0	13	10.8400	3.5772	4.0000
270	695	2968	0	13	6.7200	2.8896	3.0000
453	695	3882	0	13	8.7600	4.1172	3.0000
1163	695	3882	0	13	2.4600	0.8856	3.0000
1319	695	6352	0	13	5.0400	2.2680	3.0000
1269	695	6352	0	13	19.8500	6.7490	5.0000
1419	695	6352	0	13	2.4900	1.2201	3.0000
969	695	6352	0	13	5.2800	2.3760	3.0000
759	695	6352	0	13	5.6700	2.7216	3.0000
976	695	6352	0	13	4.6800	1.7316	4.0000
786	695	9584	0	13	3.8800	1.2416	4.0000
1308	695	9584	0	13	10.3200	4.2312	4.0000
886	695	9584	0	13	12.4400	3.8564	4.0000
1009	695	9584	0	13	11.8800	5.5836	4.0000
227	695	9584	0	13	7.9200	3.9600	4.0000
1429	695	9584	0	13	9.6000	3.7440	4.0000
351	695	1701	0	13	8.2800	2.4840	3.0000
301	695	1701	0	13	2.1200	0.6996	4.0000
151	695	93	0	13	8.7300	2.7936	3.0000
900	695	93	0	13	3.7200	1.4136	2.0000
1356	695	93	0	13	3.2000	0.9920	2.0000
1127	695	10145	0	13	7.8600	2.4366	3.0000
1089	695	10145	0	13	4.9400	1.6302	2.0000
374	695	10145	0	13	4.4700	1.6092	3.0000
920	695	9256	0	13	2.9200	0.9636	4.0000
1270	695	9256	0	13	8.0700	3.6315	3.0000
221	695	9256	0	13	10.9800	4.1724	3.0000
664	695	9256	0	13	6.9600	2.9928	4.0000
1307	695	9256	0	13	2.6400	1.2936	2.0000
797	695	532	0	13	6.5700	2.2995	3.0000
908	695	532	0	13	2.7600	1.1316	4.0000
921	695	7521	0	13	2.7000	1.2150	2.0000
1337	695	7521	0	13	1.7100	0.5301	3.0000
1234	695	7521	0	13	1.1200	0.5488	2.0000
718	695	7521	0	13	9.2800	4.4544	4.0000
1127	695	188	0	13	7.8600	2.6724	3.0000
1483	695	6997	0	13	8.5200	2.9820	4.0000
1527	695	6997	0	13	10.3800	4.5672	3.0000
252	695	6997	0	13	10.8400	4.3360	4.0000
961	695	6997	0	13	5.2400	2.2008	4.0000
805	695	6997	0	13	14.4000	6.4800	5.0000
129	695	6997	0	13	4.6500	1.5810	3.0000
951	695	9297	0	13	3.8600	1.2352	2.0000
8	695	9297	0	13	7.7700	3.1857	3.0000
1277	695	9297	0	13	7.6200	2.8194	3.0000
1001	695	9297	0	13	5.0400	1.7136	2.0000
1417	695	9297	0	13	10.8300	4.5486	3.0000
169	695	9297	0	13	7.9200	2.4552	4.0000
1297	695	465	0	13	6.6400	2.7888	4.0000
1340	695	465	0	13	5.1400	1.5934	2.0000
65	695	465	0	13	15.0400	6.1664	4.0000
774	695	465	0	13	7.3500	2.7930	3.0000
304	695	7715	0	13	9.4500	3.0240	5.0000
787	695	7715	0	13	5.9600	2.8608	4.0000
897	695	7715	0	13	2.1600	1.0800	4.0000
980	695	7715	0	13	5.1600	1.7028	3.0000
622	695	7997	0	13	2.4300	0.9477	3.0000
1050	695	7997	0	13	6.4000	2.6240	5.0000
462	695	5958	0	13	6.3600	2.2260	3.0000
1117	695	5958	0	13	14.5600	4.6592	4.0000
295	695	5958	0	13	9.3600	3.7440	3.0000
472	695	5958	0	13	2.4600	1.2054	3.0000
356	695	5958	0	13	7.0800	3.1860	3.0000
705	695	5958	0	13	2.6400	1.1088	3.0000
1487	695	8841	0	13	3.8000	1.3300	4.0000
12	695	8841	0	13	4.6200	1.7094	3.0000
1321	695	8841	0	13	7.4700	2.9880	3.0000
512	695	8841	0	13	5.4800	2.7400	2.0000
967	695	8841	0	13	2.4400	1.1224	4.0000
745	695	8841	0	13	2.5500	1.2495	3.0000
1052	695	4623	0	13	2.8000	1.1480	2.0000
149	695	4623	0	13	7.4700	2.7639	3.0000
1385	695	7292	0	13	4.8000	1.7760	2.0000
709	695	7292	0	13	1.7100	0.8550	3.0000
765	695	7292	0	13	7.6800	3.7632	4.0000
182	695	7292	0	13	3.6800	1.2880	2.0000
785	695	7292	0	13	11.4000	4.6740	5.0000
948	695	7292	0	13	8.8800	3.0192	3.0000
1191	695	7292	0	13	6.3000	2.0790	3.0000
1401	695	901	0	13	4.7700	2.0511	3.0000
659	695	901	0	13	6.4200	2.6964	2.0000
915	695	901	0	13	8.6100	3.7884	3.0000
1291	695	901	0	13	9.2000	3.2200	4.0000
575	695	901	0	13	11.2400	5.3952	4.0000
1164	695	901	0	13	5.1300	2.4111	3.0000
1538	695	5610	0	13	10.2000	3.5700	3.0000
223	695	5610	0	13	12.7600	4.7212	4.0000
1465	695	5610	0	13	8.3700	3.3480	3.0000
856	695	5610	0	13	7.1700	3.5133	3.0000
712	695	5610	0	13	11.6100	5.2245	3.0000
340	714	7262	0	13	1.8900	0.9450	3.0000
30	714	2443	0	13	2.8200	1.0434	2.0000
1232	714	2443	0	13	4.5200	2.1244	4.0000
1155	714	2443	0	13	5.6400	2.2560	3.0000
972	714	2443	0	13	6.6900	2.8767	3.0000
1521	714	2443	0	13	1.4000	0.4340	2.0000
1432	714	2443	0	13	7.2000	2.9520	4.0000
375	714	3499	0	13	6.8700	2.8854	3.0000
592	714	3499	0	13	7.4400	2.9760	3.0000
1501	714	3499	0	13	10.0800	4.0320	4.0000
818	714	4583	0	13	4.0500	1.2960	3.0000
1235	714	4583	0	13	4.1400	1.7388	3.0000
1544	714	4583	0	13	5.8400	2.5112	4.0000
1029	714	4583	0	13	6.7200	3.0912	4.0000
1018	714	4583	0	13	2.7900	0.9765	3.0000
708	714	8921	0	13	14.7200	5.7408	4.0000
1151	714	8921	0	13	1.8600	0.6138	3.0000
236	714	8921	0	13	5.4300	2.4978	3.0000
1475	714	8116	0	13	17.8000	5.3400	5.0000
67	714	8116	0	13	7.4400	2.9760	4.0000
1176	714	8116	0	13	6.8400	2.3940	4.0000
966	714	8116	0	13	9.9600	3.6852	4.0000
1182	714	8116	0	13	4.2000	1.6800	3.0000
533	714	8116	0	13	4.8400	2.4200	2.0000
922	714	8116	0	13	12.9500	5.9570	5.0000
1558	714	4004	0	13	6.4800	2.5920	3.0000
1375	714	4004	0	13	6.3900	2.3004	3.0000
366	714	4004	0	13	9.4400	3.5872	4.0000
277	714	4004	0	13	4.8200	1.9762	2.0000
959	714	4004	0	13	4.5000	1.6200	3.0000
57	714	4004	0	13	1.2200	0.5734	2.0000
1123	714	10070	0	13	3.9200	1.4896	2.0000
1512	714	10070	0	13	1.6200	0.7614	3.0000
391	714	7952	0	13	3.9300	1.5720	3.0000
1006	714	7952	0	13	6.4200	3.0816	3.0000
1296	714	1529	0	13	7.5300	2.8614	3.0000
580	714	1529	0	13	7.2300	3.2535	3.0000
1169	714	1529	0	13	11.9200	5.1256	4.0000
547	714	1529	0	13	4.6200	1.9866	2.0000
1269	714	1529	0	13	15.8800	5.3992	4.0000
680	714	39	0	13	4.4100	1.7199	3.0000
869	714	39	0	13	6.3600	2.9892	3.0000
1445	714	39	0	13	2.9600	1.1544	4.0000
131	714	39	0	13	9.6000	3.6480	4.0000
1372	714	39	0	13	12.4500	4.6065	5.0000
763	714	39	0	13	10.2000	4.3860	4.0000
817	714	3490	0	13	5.0400	1.6632	3.0000
434	714	3490	0	13	4.2600	1.9170	3.0000
438	714	3490	0	13	3.8600	1.7370	2.0000
1253	714	3490	0	13	5.1300	1.5390	3.0000
411	714	5530	0	13	1.5300	0.4743	3.0000
500	714	1366	0	13	5.3200	2.5004	2.0000
1382	714	1366	0	13	4.5200	2.1244	4.0000
294	714	1366	0	13	3.9600	1.3068	3.0000
1270	714	1366	0	13	8.0700	2.9859	3.0000
1459	714	1366	0	13	4.2900	1.5015	3.0000
723	714	2968	0	13	2.0400	0.7752	4.0000
380	714	2968	0	13	4.8800	1.8544	4.0000
996	714	2968	0	13	3.4000	1.0200	4.0000
707	714	2968	0	13	3.7400	1.6082	2.0000
397	714	1388	0	13	4.0500	2.0250	3.0000
946	714	1388	0	13	5.7000	2.2800	2.0000
857	714	1388	0	13	6.6600	2.3976	3.0000
108	714	10186	0	13	8.7600	3.7668	4.0000
669	714	10186	0	13	5.4000	2.1060	3.0000
1273	714	10186	0	13	6.6200	2.7142	2.0000
291	714	10186	0	13	8.8800	2.6640	4.0000
120	714	10186	0	13	6.7800	2.8476	3.0000
1362	714	10186	0	13	4.4700	1.9221	3.0000
816	714	6079	0	13	6.8700	2.4045	3.0000
1220	714	6079	0	13	5.8500	2.5740	3.0000
45	714	3271	0	13	1.5900	0.7314	3.0000
833	714	3271	0	13	4.7800	1.6730	2.0000
1170	714	3271	0	13	7.9500	2.4645	3.0000
987	714	3271	0	13	10.3600	3.4188	4.0000
305	714	9504	0	13	6.7800	2.7798	2.0000
467	714	9504	0	13	11.4300	4.9149	3.0000
710	714	9504	0	13	3.5700	1.1424	3.0000
394	714	9504	0	13	9.3900	3.8499	3.0000
1343	714	9504	0	13	11.4800	4.2476	4.0000
55	714	9504	0	13	7.0000	2.4500	2.0000
1013	714	5206	0	13	4.6500	1.4880	3.0000
1017	714	5206	0	13	8.6700	4.1616	3.0000
202	714	819	0	13	2.9800	1.2814	2.0000
19	714	819	0	13	6.3800	2.4244	2.0000
568	714	819	0	13	9.9900	3.9960	3.0000
65	714	819	0	13	7.5200	3.3088	2.0000
747	714	819	0	13	5.4900	1.8117	3.0000
258	714	819	0	13	3.4400	1.6856	2.0000
814	714	2916	0	13	3.4600	1.1764	2.0000
59	714	2916	0	13	4.2000	1.8060	3.0000
81	714	1187	0	13	6.3900	2.1726	3.0000
697	714	1187	0	13	5.3200	2.1280	4.0000
408	714	1187	0	13	8.8000	4.2240	4.0000
449	714	4556	0	13	14.7600	6.9372	4.0000
811	714	4556	0	13	5.9400	2.1978	2.0000
455	714	4556	0	13	8.4000	3.2760	5.0000
378	714	4556	0	13	4.4400	1.8204	4.0000
195	714	4556	0	13	3.5400	1.0620	2.0000
744	714	4556	0	13	15.6400	6.2560	4.0000
655	714	4556	0	13	6.9300	2.4948	3.0000
212	714	5060	0	13	4.9800	1.9422	3.0000
694	714	5060	0	13	11.8000	4.6020	4.0000
805	714	5060	0	13	8.6400	3.1104	3.0000
241	714	5476	0	13	8.7300	4.1031	3.0000
1417	714	5476	0	13	10.8300	4.9818	3.0000
268	714	5206	0	13	5.1900	1.7127	3.0000
192	714	5206	0	13	6.0800	2.9184	4.0000
8	714	5206	0	13	7.7700	3.4188	3.0000
1483	714	3599	0	13	6.3900	2.6199	3.0000
974	714	6544	0	13	1.5800	0.7268	2.0000
364	714	6544	0	13	4.4000	1.6720	2.0000
635	714	6544	0	13	4.1400	1.2834	3.0000
651	714	6544	0	13	2.4000	0.8640	3.0000
601	714	6544	0	13	4.2600	1.7892	2.0000
751	714	6544	0	13	4.3800	1.5330	2.0000
1524	714	1267	0	13	2.5200	1.1592	2.0000
1487	714	1267	0	13	2.8500	1.2825	3.0000
771	714	1267	0	13	3.3600	1.0080	3.0000
216	714	1267	0	13	14.4000	5.3280	4.0000
1237	714	1187	0	13	5.5000	2.6400	2.0000
1474	714	6486	0	13	8.6000	3.8700	4.0000
79	714	6486	0	13	2.6400	1.1088	2.0000
322	714	6486	0	13	5.9600	2.6224	2.0000
6	714	6486	0	13	4.6000	1.5180	4.0000
1547	714	2443	0	13	9.5200	4.7600	4.0000
1004	714	2443	0	13	11.4800	4.3624	4.0000
1075	714	2443	0	13	4.6200	1.7094	3.0000
1328	714	4372	0	13	9.0400	4.0680	4.0000
492	714	4372	0	13	5.3100	2.5488	3.0000
1028	714	4372	0	13	4.4800	1.7024	2.0000
226	714	7283	0	13	1.5200	0.6384	2.0000
269	714	7283	0	13	11.3600	5.4528	4.0000
552	714	7283	0	13	2.2000	1.0120	4.0000
1261	714	7283	0	13	1.8000	0.8460	3.0000
1105	714	7283	0	13	5.5500	2.6085	3.0000
429	714	7283	0	13	4.5300	1.7667	3.0000
486	714	7283	0	13	3.4200	1.0602	3.0000
566	714	4875	0	13	7.1200	2.5632	4.0000
50	714	4875	0	13	11.8500	5.0955	3.0000
60	714	1366	0	13	7.9800	2.8728	3.0000
423	714	1366	0	13	5.8800	2.6460	4.0000
67	714	1366	0	13	5.5800	2.2878	3.0000
1548	714	1366	0	13	2.0100	0.7638	3.0000
1365	714	1366	0	13	1.0600	0.4876	2.0000
576	714	7882	0	13	2.1000	0.6930	3.0000
433	714	7882	0	13	3.4800	1.2528	2.0000
450	714	7882	0	13	10.1100	3.7407	3.0000
400	714	7882	0	13	5.7200	1.8876	4.0000
549	714	7882	0	13	6.7200	2.3520	4.0000
100	714	7882	0	13	9.7500	3.7050	5.0000
940	714	6486	0	13	11.3600	3.7488	4.0000
1369	714	6486	0	13	13.5200	4.3264	4.0000
814	714	6486	0	13	6.9200	2.6296	4.0000
1024	714	6012	0	13	15.8000	6.9520	4.0000
1119	714	6012	0	13	12.6800	4.6916	4.0000
5	714	6012	0	13	6.5700	3.2850	3.0000
647	714	6012	0	13	5.4800	1.9180	2.0000
1496	714	7522	0	13	7.4100	3.4086	3.0000
847	714	7522	0	13	11.5200	3.8016	3.0000
1236	714	7522	0	13	6.6400	2.5896	2.0000
1213	714	7522	0	13	5.8600	1.8166	2.0000
138	714	7522	0	13	10.8000	4.7520	4.0000
248	714	7522	0	13	2.5800	1.2642	3.0000
75	714	1793	0	13	2.0400	0.9180	3.0000
411	714	1793	0	13	2.0400	0.6528	4.0000
228	714	1793	0	13	3.2800	1.4760	4.0000
778	714	1793	0	13	8.1600	3.5904	3.0000
1267	714	6169	0	13	6.4000	1.9840	4.0000
1510	714	6169	0	13	2.8800	0.9504	3.0000
1194	714	6169	0	13	8.4300	3.5406	3.0000
584	714	6169	0	13	7.7700	2.4087	3.0000
855	714	6169	0	13	4.8200	2.2654	2.0000
1268	714	190	0	13	3.9000	1.8330	3.0000
1164	714	190	0	13	5.1300	2.1546	3.0000
648	714	190	0	13	8.1600	3.1824	3.0000
1051	714	190	0	13	2.0800	0.8528	4.0000
1380	714	9447	0	13	14.4800	4.6336	4.0000
1557	714	9447	0	13	2.4000	0.7440	2.0000
1440	714	9447	0	13	8.4300	3.1191	3.0000
232	714	9447	0	13	10.5200	4.5236	4.0000
742	714	9447	0	13	7.4100	3.1122	3.0000
858	714	7534	0	13	11.1000	4.8840	5.0000
908	714	7576	0	13	2.0700	0.8487	3.0000
931	714	7715	0	13	3.8000	1.4440	2.0000
1347	714	7715	0	13	5.3100	2.0709	3.0000
99	714	7715	0	13	9.4400	4.2480	4.0000
1141	714	7715	0	13	6.7000	2.4790	5.0000
1131	714	7715	0	13	4.8000	1.7280	2.0000
748	714	7715	0	13	11.0000	3.9600	5.0000
1481	714	5903	0	13	5.7900	2.6055	3.0000
912	714	5903	0	13	5.2600	1.6306	2.0000
236	714	5903	0	13	5.4300	2.3892	3.0000
706	714	5903	0	13	10.3800	4.4634	3.0000
129	714	7621	0	13	4.6500	1.9065	3.0000
1471	714	2304	0	13	4.6500	1.8135	3.0000
529	714	2304	0	13	6.5700	2.7594	3.0000
1232	714	5760	0	13	3.3900	1.4916	3.0000
102	714	5760	0	13	9.8000	4.5080	4.0000
1105	714	5760	0	13	5.5500	1.9425	3.0000
69	714	5760	0	13	6.2000	2.7900	2.0000
687	722	3243	1000	13	3.8800	1.4356	4.0000
531	722	3243	1000	13	1.8000	0.8460	3.0000
1413	722	3243	1000	13	13.5200	5.8136	4.0000
361	722	6163	1000	13	3.3900	1.3560	3.0000
751	722	6163	1000	13	6.5700	2.9565	3.0000
728	722	6163	1000	13	7.5600	2.3436	4.0000
1210	722	6163	1000	13	6.8000	2.9920	4.0000
1320	722	6163	1000	13	7.9800	2.9526	3.0000
1343	722	4508	1000	13	11.4800	3.6736	4.0000
921	722	4508	1000	13	5.4000	2.0520	4.0000
1044	722	4508	1000	13	2.5400	1.1176	2.0000
262	722	4508	1000	13	2.6800	0.9916	2.0000
445	722	1681	1000	13	13.8400	6.2280	4.0000
501	722	1681	1000	13	5.8000	2.0300	4.0000
1476	722	1681	1000	13	6.7800	2.5086	3.0000
522	722	1681	1000	13	6.5200	2.9992	4.0000
684	722	1681	1000	13	1.3600	0.4760	2.0000
1001	722	6904	1000	13	10.0800	3.6288	4.0000
58	722	6904	1000	13	9.2400	3.1416	4.0000
913	722	6904	1000	13	5.3400	1.8156	3.0000
1050	722	6904	1000	13	3.8400	1.7280	3.0000
1467	722	6904	1000	13	11.6400	3.7248	3.0000
198	722	1263	1000	13	2.7600	1.3248	3.0000
381	722	1611	1000	13	6.9900	2.3766	3.0000
497	722	2052	1000	13	7.4800	3.5156	4.0000
741	722	2052	1000	13	2.9200	0.9052	4.0000
424	722	2052	1000	13	5.8000	1.9720	4.0000
1373	722	2052	1000	13	7.2000	3.5280	2.0000
1230	722	2052	1000	13	2.3100	1.0626	3.0000
1246	722	2052	1000	13	4.6200	2.2176	3.0000
1196	722	2052	1000	13	8.7600	3.2412	3.0000
811	722	274	1000	13	8.9100	4.3659	3.0000
189	722	274	1000	13	10.3500	3.2085	3.0000
611	722	5810	1000	13	3.2800	0.9840	4.0000
788	722	5810	1000	13	1.6500	0.5280	3.0000
904	722	7283	1000	13	6.0000	2.1000	4.0000
322	722	7283	1000	13	5.9600	2.0860	2.0000
511	722	7283	1000	13	2.0400	0.8568	3.0000
1425	722	7292	1000	13	8.7200	4.0112	4.0000
1053	722	4659	1000	13	3.7000	1.1470	2.0000
1070	722	4659	1000	13	10.5300	4.5279	3.0000
1020	722	4659	1000	13	1.5300	0.5661	3.0000
1170	722	4659	1000	13	10.6000	4.4520	4.0000
953	722	8619	1000	13	5.4800	2.4660	2.0000
1369	722	8619	1000	13	10.1400	3.2448	3.0000
1266	722	8619	1000	13	2.3600	1.1800	2.0000
361	722	3979	1000	13	3.3900	1.2204	3.0000
1410	722	1263	1000	13	6.8800	2.1328	4.0000
474	722	3161	1000	13	7.0400	2.8160	2.0000
824	722	3161	1000	13	8.4400	3.2916	4.0000
1333	722	3161	1000	13	2.7900	1.2555	3.0000
64	722	7149	1000	13	4.8300	2.3667	3.0000
81	722	7149	1000	13	6.3900	3.0672	3.0000
131	722	1166	1000	13	7.2000	2.9520	3.0000
1473	722	6350	1000	13	7.0800	2.7612	3.0000
530	722	6350	1000	13	11.2800	5.3016	3.0000
1233	722	9787	1000	13	1.4600	0.4672	2.0000
518	722	9787	1000	13	2.7200	0.9792	2.0000
1107	722	9787	1000	13	8.1000	3.6450	3.0000
485	722	9787	1000	13	6.5700	2.2995	3.0000
1364	722	3524	1000	13	6.4000	2.0480	4.0000
515	722	3524	1000	13	5.7300	2.2347	3.0000
1503	722	3524	1000	13	5.8800	1.8228	2.0000
827	722	3524	1000	13	2.8500	0.8835	3.0000
1297	722	3524	1000	13	3.3200	1.1952	2.0000
1453	722	398	1000	13	12.4400	4.6028	4.0000
977	722	398	1000	13	2.2800	0.9120	3.0000
848	722	398	1000	13	6.7800	3.3222	3.0000
139	722	8921	1000	13	7.1600	2.6492	4.0000
661	722	8921	1000	13	9.3600	3.7440	4.0000
238	722	8921	1000	13	9.8500	3.3490	5.0000
361	722	8921	1000	13	3.3900	1.0509	3.0000
535	722	2638	1000	13	5.6800	1.7040	2.0000
1417	722	2638	1000	13	14.4400	6.6424	4.0000
329	722	2638	1000	13	5.2200	2.1924	3.0000
891	722	2638	1000	13	4.9400	2.1736	2.0000
1061	722	619	1000	13	4.9800	2.2410	3.0000
252	722	619	1000	13	8.1300	3.8211	3.0000
708	722	619	1000	13	14.7200	5.2992	4.0000
485	722	619	1000	13	6.5700	3.0222	3.0000
9	722	619	1000	13	7.2600	3.0492	3.0000
1024	722	619	1000	13	11.8500	3.5550	3.0000
529	722	2614	1000	13	4.3800	1.9710	2.0000
292	722	2614	1000	13	3.6200	1.7376	2.0000
175	722	2614	1000	13	11.5500	4.3890	3.0000
525	722	2614	1000	13	5.7000	1.8810	2.0000
1034	722	2614	1000	13	11.6400	5.7036	4.0000
1477	722	2614	1000	13	10.8000	3.4560	4.0000
93	722	8663	1000	13	3.8400	1.1904	4.0000
842	722	8663	1000	13	6.4000	2.0480	2.0000
1531	722	9501	1000	13	1.5300	0.6579	3.0000
376	722	9501	1000	13	6.8100	2.9283	3.0000
1138	722	9501	1000	13	9.7600	3.3184	4.0000
189	722	4543	1000	13	10.3500	3.2085	3.0000
872	722	4543	1000	13	7.5600	3.3264	3.0000
383	722	4543	1000	13	8.2500	3.5475	3.0000
705	722	4543	1000	13	2.6400	1.2672	3.0000
356	722	7067	1000	13	9.4400	4.4368	4.0000
372	722	7067	1000	13	15.9200	7.9600	4.0000
322	722	7067	1000	13	11.9200	3.9336	4.0000
412	722	7283	1000	13	5.5200	2.7600	4.0000
1427	722	7283	1000	13	13.0800	5.4936	4.0000
1084	722	7283	1000	13	2.7400	1.1234	2.0000
96	722	3897	1000	13	8.4400	2.6164	4.0000
818	722	3897	1000	13	2.7000	0.9990	2.0000
1355	722	3897	1000	13	1.8900	0.9072	3.0000
159	722	3897	1000	13	3.4200	1.4022	2.0000
342	722	1074	1000	13	4.5000	1.4400	3.0000
812	722	1074	1000	13	6.6800	3.2064	2.0000
229	722	1074	1000	13	6.6900	3.3450	3.0000
419	722	1074	1000	13	7.1400	2.3562	2.0000
995	722	1074	1000	13	3.4500	1.5180	3.0000
116	722	9448	1000	13	11.9100	4.1685	3.0000
732	722	9448	1000	13	3.6400	1.2740	4.0000
443	722	9448	1000	13	3.9900	1.8753	3.0000
1531	722	9144	1000	13	1.5300	0.6732	3.0000
749	722	9144	1000	13	10.6800	3.3108	4.0000
393	722	9144	1000	13	4.4800	2.1952	4.0000
316	722	9144	1000	13	3.9300	1.8864	3.0000
133	722	9144	1000	13	2.1000	1.0080	3.0000
682	722	9144	1000	13	1.2200	0.4880	2.0000
426	722	3748	1000	13	1.2000	0.4800	2.0000
216	722	3748	1000	13	14.4000	4.7520	4.0000
433	722	3748	1000	13	6.9600	2.6448	4.0000
1342	722	3748	1000	13	11.1900	5.0355	3.0000
956	722	7365	1000	13	2.4000	0.9840	2.0000
573	722	7365	1000	13	10.1700	3.7629	3.0000
163	722	7365	1000	13	7.1400	2.7846	3.0000
1458	728	7952	0	13	8.7000	3.3930	3.0000
556	728	7952	0	13	13.0000	4.5500	4.0000
1292	728	7952	0	13	13.3200	5.0616	4.0000
1055	728	7952	0	13	4.8600	2.2356	3.0000
959	728	2086	0	13	4.5000	1.5300	3.0000
909	728	2086	0	13	6.2000	2.4800	4.0000
1059	728	2086	0	13	4.5600	2.0976	2.0000
196	728	2086	0	13	9.8800	3.8532	4.0000
400	728	2086	0	13	5.7200	2.2308	4.0000
347	728	8304	0	13	4.8000	1.4880	4.0000
1162	728	8304	0	13	3.1800	1.5900	2.0000
906	728	4690	0	13	1.8900	0.6426	3.0000
1456	728	4690	0	13	7.3200	3.6600	4.0000
952	728	4690	0	13	11.6400	3.7248	4.0000
77	728	4690	0	13	11.2000	3.9200	4.0000
1146	728	4690	0	13	7.7100	3.3924	3.0000
1235	728	7997	0	13	6.9000	3.0360	5.0000
786	728	7997	0	13	3.8800	1.6684	4.0000
990	728	7997	0	13	9.3600	3.9312	3.0000
1206	728	7997	0	13	13.7200	5.4880	4.0000
143	728	7997	0	13	9.8400	3.1488	4.0000
1232	728	4938	0	13	3.3900	1.2543	3.0000
50	728	4938	0	13	11.8500	4.7400	3.0000
892	728	4938	0	13	13.6500	6.6885	5.0000
1481	728	4938	0	13	5.7900	2.2581	3.0000
859	728	4938	0	13	5.2400	2.0960	4.0000
17	728	7355	0	13	11.9600	5.0232	4.0000
992	728	7355	0	13	5.3700	1.8795	3.0000
1182	728	7355	0	13	4.2000	1.4280	3.0000
200	728	7355	0	13	10.6000	4.2400	4.0000
443	728	7355	0	13	3.9900	1.8354	3.0000
1398	728	7694	0	13	12.6000	4.7880	4.0000
1109	728	7694	0	13	1.6500	0.6270	3.0000
832	728	7694	0	13	9.7200	3.6936	3.0000
1248	728	7694	0	13	13.3200	5.8608	4.0000
1356	728	8843	0	13	4.8000	1.6800	3.0000
480	728	8843	0	13	6.7600	2.1632	4.0000
1135	728	8843	0	13	5.8800	2.3520	3.0000
314	728	8843	0	13	5.5500	2.7750	3.0000
490	728	8843	0	13	4.9500	2.2275	3.0000
374	728	8843	0	13	4.4700	1.8774	3.0000
723	728	8843	0	13	2.0400	0.6120	4.0000
986	728	3360	0	13	10.5000	4.8300	3.0000
763	728	3360	0	13	5.1000	2.3460	2.0000
287	728	3360	0	13	6.2400	1.9344	4.0000
101	728	4881	0	13	2.8800	0.8928	4.0000
1103	728	4881	0	13	3.4500	1.5180	3.0000
67	728	4881	0	13	5.5800	2.0646	3.0000
1203	728	4881	0	13	5.8400	2.4528	4.0000
1559	728	8659	0	13	6.4800	2.9808	4.0000
1403	728	8659	0	13	4.8800	1.8056	2.0000
727	728	8659	0	13	5.7300	1.7190	3.0000
783	728	8659	0	13	9.8800	4.8412	4.0000
621	728	3776	0	13	5.5600	1.8904	4.0000
371	728	3776	0	13	1.9800	0.7128	3.0000
1120	728	3776	0	13	3.4200	1.2996	2.0000
677	728	5734	0	13	8.8800	2.9304	3.0000
933	728	5734	0	13	10.1400	3.7518	3.0000
1309	728	5734	0	13	13.8400	6.3664	4.0000
594	728	5734	0	13	2.3200	0.9512	4.0000
1182	728	5734	0	13	5.6000	2.1280	4.0000
560	728	5734	0	13	4.8000	1.9200	4.0000
241	728	1499	0	13	8.7300	4.1031	3.0000
1483	728	1499	0	13	6.3900	2.4921	3.0000
874	728	1499	0	13	4.7700	1.8126	3.0000
730	728	1499	0	13	6.8800	2.5456	4.0000
747	728	1499	0	13	5.4900	2.3607	3.0000
697	728	1499	0	13	5.3200	1.9152	4.0000
847	728	1499	0	13	15.3600	5.2224	4.0000
1150	728	9671	0	13	12.7600	5.1040	4.0000
314	728	9671	0	13	7.4000	2.3680	4.0000
1070	728	8667	0	13	14.0400	6.4584	4.0000
953	728	8667	0	13	8.2200	3.6990	3.0000
1303	728	8667	0	13	2.7200	0.8432	4.0000
254	728	8667	0	13	1.6800	0.6216	3.0000
211	728	6522	0	13	8.1600	3.0192	3.0000
1559	728	6522	0	13	4.8600	1.7010	3.0000
217	728	6522	0	13	2.0400	0.7140	3.0000
1126	728	6522	0	13	2.3200	0.9512	2.0000
644	728	9025	0	13	1.7400	0.5220	2.0000
261	728	9025	0	13	6.7600	2.9068	2.0000
1409	728	9025	0	13	1.0600	0.4452	2.0000
666	728	9025	0	13	3.5600	1.7088	4.0000
238	728	346	0	13	5.9100	2.3640	3.0000
334	728	346	0	13	1.5600	0.7644	2.0000
777	728	346	0	13	14.8800	6.5472	4.0000
1419	728	346	0	13	2.4900	0.9960	3.0000
1463	728	346	0	13	3.9600	1.7028	2.0000
188	728	346	0	13	10.3200	3.3024	4.0000
483	728	346	0	13	5.8200	2.4444	3.0000
897	728	1682	0	13	1.6200	0.6642	3.0000
441	728	750	0	13	1.7100	0.6840	3.0000
1257	728	750	0	13	5.8200	2.6772	3.0000
368	728	750	0	13	3.4200	1.3338	3.0000
428	728	750	0	13	1.3400	0.4288	2.0000
1464	728	6522	0	13	5.9200	2.8416	2.0000
549	728	6522	0	13	5.0400	1.8144	3.0000
178	728	6522	0	13	2.6600	0.8512	2.0000
461	728	6522	0	13	10.8800	5.2224	4.0000
1171	728	6522	0	13	12.7200	3.8160	4.0000
1541	728	4695	0	13	8.8500	4.3365	3.0000
732	728	4695	0	13	2.7300	0.8463	3.0000
1420	728	5743	0	13	5.1900	1.9203	3.0000
266	728	5743	0	13	4.8600	1.5552	3.0000
745	728	1916	0	13	2.5500	1.0200	3.0000
1534	728	1916	0	13	5.5600	2.1684	2.0000
313	728	1916	0	13	8.5500	2.6505	3.0000
130	728	1916	0	13	6.6900	2.5422	3.0000
679	728	1916	0	13	5.9600	2.1456	4.0000
176	728	1916	0	13	4.5400	1.6344	2.0000
858	728	1916	0	13	4.4400	1.8648	2.0000
629	728	5147	0	13	1.6500	0.5445	3.0000
325	728	5147	0	13	4.5300	1.4496	3.0000
242	728	6932	0	13	5.1800	1.6058	2.0000
658	728	6932	0	13	10.7200	4.2880	4.0000
968	728	6932	0	13	3.8400	1.3824	3.0000
392	728	7207	0	13	6.5000	2.9250	5.0000
209	728	7207	0	13	7.4800	3.5904	4.0000
758	728	7207	0	13	9.5700	3.9237	3.0000
328	728	697	0	13	3.7800	1.2096	3.0000
798	728	697	0	13	5.4200	2.6016	2.0000
216	728	697	0	13	10.8000	5.4000	3.0000
405	728	697	0	13	7.3800	2.4354	2.0000
981	728	697	0	13	2.5400	1.0668	2.0000
6	728	5633	0	13	2.3000	0.9200	2.0000
621	728	5633	0	13	4.1700	1.7931	3.0000
1324	728	9297	0	13	6.6200	2.1846	2.0000
195	728	9297	0	13	3.5400	1.5930	2.0000
1197	728	9297	0	13	12.5600	5.5264	4.0000
162	728	9297	0	13	8.5500	3.6765	3.0000
1297	728	9297	0	13	4.9800	2.4402	3.0000
392	728	9747	0	13	2.6000	1.0660	2.0000
995	728	9747	0	13	2.3000	1.0810	2.0000
13	728	9747	0	13	5.3000	2.0670	2.0000
1401	728	9747	0	13	4.7700	1.5741	3.0000
1084	728	9747	0	13	4.1100	1.5618	3.0000
475	728	9747	0	13	5.2200	2.2968	2.0000
845	728	4466	0	13	5.6800	2.2720	4.0000
462	728	4466	0	13	4.2400	1.5264	2.0000
53	728	4466	0	13	10.8300	4.1154	3.0000
196	728	8814	0	13	7.4100	2.2971	3.0000
852	728	8814	0	13	2.0700	0.7659	3.0000
30	728	8814	0	13	5.6400	2.7636	4.0000
1351	728	8814	0	13	3.3400	1.4028	2.0000
1234	728	8814	0	13	2.2400	1.0976	4.0000
1009	728	9448	0	13	11.8800	5.3460	4.0000
360	728	9448	0	13	3.9300	1.2183	3.0000
749	728	9448	0	13	8.0100	3.5244	3.0000
726	728	9448	0	13	9.6300	4.1409	3.0000
643	728	6039	0	13	5.5200	2.5944	3.0000
1458	728	6039	0	13	8.7000	3.7410	3.0000
156	728	6039	0	13	2.2000	1.0120	4.0000
206	728	1821	0	13	6.3300	2.7852	3.0000
383	728	1821	0	13	8.2500	2.5575	3.0000
266	728	1821	0	13	4.8600	2.4300	3.0000
616	728	1821	0	13	6.6500	3.3250	5.0000
1125	728	1821	0	13	11.0500	3.9780	5.0000
10	728	1821	0	13	5.6800	2.7832	4.0000
239	728	1821	0	13	6.6300	3.1824	3.0000
147	728	4690	0	13	1.2800	0.3968	2.0000
1362	728	4690	0	13	5.9600	2.1456	4.0000
420	728	4690	0	13	6.8100	2.9283	3.0000
130	728	4690	0	13	6.6900	2.4084	3.0000
1379	728	1987	0	13	5.7600	2.0736	3.0000
856	728	6163	0	13	7.1700	3.3699	3.0000
1206	728	6163	0	13	10.2900	4.0131	3.0000
157	728	6163	0	13	11.8000	4.4840	4.0000
187	728	6163	0	13	2.6400	0.9768	2.0000
829	728	6163	0	13	6.5100	2.7993	3.0000
320	728	9286	0	13	6.5200	2.2168	2.0000
430	728	9286	0	13	7.2000	2.2320	4.0000
513	728	9286	0	13	2.3200	0.9976	4.0000
264	728	9286	0	13	8.3400	3.5028	3.0000
1012	728	9286	0	13	11.0400	4.6368	4.0000
324	728	9286	0	13	5.9100	2.8368	3.0000
93	728	9863	0	13	2.8800	1.1232	3.0000
776	728	9863	0	13	15.5600	5.9128	4.0000
1265	728	2373	0	13	2.8800	1.0944	4.0000
1109	728	2373	0	13	1.1000	0.3630	2.0000
433	728	2373	0	13	6.9600	3.4104	4.0000
903	728	2373	0	13	10.0800	3.2256	4.0000
1464	728	2373	0	13	5.9200	2.4272	2.0000
582	728	1897	0	13	11.4000	5.5860	3.0000
40	728	1897	0	13	2.9700	1.0692	3.0000
110	728	1897	0	13	7.0500	3.3840	3.0000
726	728	1897	0	13	9.6300	3.9483	3.0000
23	728	1897	0	13	3.5000	1.4000	2.0000
463	728	2251	0	13	5.0000	2.2500	4.0000
1199	728	2251	0	13	7.6800	3.3792	3.0000
962	728	2251	0	13	7.4800	3.6652	4.0000
846	728	2251	0	13	5.1300	2.1033	3.0000
1195	728	2251	0	13	4.9800	1.6932	3.0000
147	728	2251	0	13	1.9200	0.6336	3.0000
917	728	3647	0	13	3.3600	1.3104	3.0000
667	728	3647	0	13	5.3200	2.3940	2.0000
1416	728	3647	0	13	8.3400	2.6688	3.0000
313	728	3647	0	13	11.4000	3.5340	4.0000
953	728	1721	0	13	8.2200	3.1236	3.0000
1363	728	2042	0	13	13.3000	4.3890	5.0000
860	728	2042	0	13	9.3600	4.5864	4.0000
1542	728	2042	0	13	2.8500	0.8835	3.0000
1053	728	2042	0	13	7.4000	2.5160	4.0000
1170	728	7410	0	13	10.6000	4.1340	4.0000
1026	728	7410	0	13	6.3900	2.6199	3.0000
1010	728	7292	0	13	10.6000	5.1940	4.0000
1093	728	7292	0	13	11.2400	3.4844	4.0000
843	728	7292	0	13	8.8200	3.5280	3.0000
34	728	7292	0	13	3.3800	1.6562	2.0000
903	728	7292	0	13	7.5600	3.4020	3.0000
267	728	7292	0	13	3.3200	1.3612	4.0000
574	728	9236	0	13	5.3400	2.1360	2.0000
85	728	9236	0	13	4.0800	1.5912	3.0000
408	728	9236	0	13	6.6000	2.9040	3.0000
584	728	9236	0	13	5.1800	1.6058	2.0000
468	728	9236	0	13	5.2200	2.2968	3.0000
817	728	9236	0	13	5.0400	2.1672	3.0000
1327	728	9236	0	13	7.6800	3.6864	2.0000
857	728	465	0	13	4.4400	1.4208	2.0000
381	728	465	0	13	9.3200	3.8212	4.0000
252	728	465	0	13	10.8400	3.3604	4.0000
1466	728	465	0	13	7.2000	2.3040	4.0000
524	728	465	0	13	5.2200	1.8270	3.0000
235	728	465	0	13	10.6500	4.6860	3.0000
1516	728	465	0	13	6.7200	3.0240	2.0000
581	728	8269	0	13	5.6800	2.4992	2.0000
876	728	8269	0	13	3.4200	1.1286	2.0000
1446	728	8814	0	13	5.0400	2.4192	4.0000
1396	728	8814	0	13	7.9500	3.2595	3.0000
1546	728	8814	0	13	1.8300	0.8418	3.0000
1097	728	8814	0	13	8.6000	2.7520	4.0000
887	728	8814	0	13	7.2000	3.2400	4.0000
1103	728	8814	0	13	3.4500	1.3110	3.0000
454	728	8814	0	13	3.7200	1.5996	4.0000
1143	728	8274	0	13	3.5200	1.4432	2.0000
1479	728	8274	0	13	2.9200	1.0220	2.0000
105	728	3388	0	13	7.4400	2.8272	2.0000
747	728	3388	0	13	7.3200	2.3424	4.0000
377	728	3388	0	13	4.2000	1.5540	2.0000
660	728	3388	0	13	11.2000	4.8160	4.0000
1369	728	3388	0	13	13.5200	4.8672	4.0000
1213	728	3388	0	13	8.7900	4.3071	3.0000
241	728	1330	0	13	5.8200	1.8624	2.0000
312	728	1330	0	13	10.6500	3.9405	5.0000
928	728	1330	0	13	6.6000	2.9040	4.0000
225	728	1330	0	13	15.5600	6.5352	4.0000
328	728	5329	0	13	3.7800	1.6632	3.0000
878	728	5329	0	13	5.6100	2.1879	3.0000
374	728	5329	0	13	5.9600	2.0860	4.0000
1183	728	7806	0	13	3.0800	1.1396	2.0000
601	728	7806	0	13	4.2600	1.4910	2.0000
790	728	7806	0	13	2.3100	0.8316	3.0000
1367	728	7806	0	13	7.1400	2.5704	2.0000
52	728	7806	0	13	6.5100	3.1248	3.0000
1104	728	7292	0	13	9.8000	3.8220	4.0000
815	728	7292	0	13	2.7600	1.3248	3.0000
538	728	7292	0	13	2.7900	1.2276	3.0000
1120	728	7355	0	13	5.1300	2.3085	3.0000
765	728	7355	0	13	5.7600	1.9584	3.0000
688	728	7355	0	13	9.4800	4.7400	4.0000
505	728	7355	0	13	5.0100	2.3547	3.0000
1380	728	7203	0	13	14.4800	5.7920	4.0000
399	728	7203	0	13	2.6100	1.0962	3.0000
642	728	7203	0	13	6.6400	2.9880	4.0000
326	728	7203	0	13	7.4100	2.6676	3.0000
1274	728	7203	0	13	6.5500	2.0960	5.0000
1131	728	7203	0	13	9.6000	3.2640	4.0000
945	728	3360	0	13	9.1200	3.8304	4.0000
535	728	3360	0	13	11.3600	4.9984	4.0000
1351	728	3360	0	13	5.0100	2.3547	3.0000
462	728	3360	0	13	4.2400	1.7808	2.0000
839	728	3360	0	13	1.9800	0.7524	3.0000
1267	728	3360	0	13	6.4000	2.1760	4.0000
902	718	3463	0	13	1.9400	0.7760	2.0000
1479	718	3463	0	13	2.9200	1.3432	2.0000
1308	718	3463	0	13	5.1600	1.9608	2.0000
992	718	3463	0	13	5.3700	1.6647	3.0000
383	718	3463	0	13	8.2500	2.9700	3.0000
553	718	7534	0	13	3.8200	1.8718	2.0000
969	718	7534	0	13	7.0400	2.7456	4.0000
1279	718	7534	0	13	5.9200	2.0720	2.0000
703	718	7997	0	13	11.8800	4.7520	4.0000
520	718	7997	0	13	14.0000	6.8600	5.0000
1529	718	4342	0	13	16.3500	6.5400	5.0000
1158	718	4342	0	13	3.9600	1.1880	3.0000
1441	718	4342	0	13	6.5500	3.0130	5.0000
593	718	4342	0	13	5.6100	2.3562	3.0000
633	718	8976	0	13	1.4800	0.5328	2.0000
1116	718	8976	0	13	10.1200	3.2384	4.0000
1226	718	8976	0	13	8.8800	4.3512	3.0000
1309	718	8976	0	13	10.3800	3.8406	3.0000
440	718	4405	0	13	2.0100	0.7035	3.0000
956	718	543	0	13	3.6000	1.2240	3.0000
1293	718	543	0	13	2.8800	0.9216	2.0000
1476	718	6792	0	13	6.7800	3.3222	3.0000
244	718	6792	0	13	8.1000	3.0780	3.0000
288	718	6792	0	13	11.4400	5.4912	4.0000
570	718	6792	0	13	10.8000	5.2920	5.0000
1280	718	6792	0	13	6.8500	2.1920	5.0000
1236	718	4900	0	13	9.9600	3.1872	3.0000
427	718	4900	0	13	8.5600	3.8520	4.0000
1296	718	4900	0	13	5.0200	2.1586	2.0000
660	718	4900	0	13	8.4000	3.6960	3.0000
597	718	4900	0	13	5.6000	1.6800	2.0000
55	718	4900	0	13	7.0000	2.9400	2.0000
1269	718	4900	0	13	15.8800	6.5108	4.0000
191	718	154	0	13	8.6100	4.0467	3.0000
834	718	154	0	13	8.8800	3.4632	3.0000
1204	718	1681	0	13	8.6400	2.9376	4.0000
595	718	1681	0	13	4.2600	1.5762	3.0000
451	718	1681	0	13	5.3400	2.4564	3.0000
468	718	1681	0	13	5.2200	2.1924	3.0000
418	718	1681	0	13	6.3200	2.7808	2.0000
568	718	1681	0	13	9.9900	4.6953	3.0000
118	718	1681	0	13	5.9200	2.1312	4.0000
35	718	7621	0	13	8.8400	2.9172	4.0000
1055	718	7621	0	13	6.4800	2.4624	4.0000
272	718	7621	0	13	11.7300	5.2785	3.0000
709	718	944	0	13	2.2800	0.8436	4.0000
992	718	944	0	13	5.3700	1.6110	3.0000
1288	718	944	0	13	2.7600	0.9660	2.0000
1131	718	944	0	13	12.0000	4.9200	5.0000
156	718	1147	0	13	1.1000	0.3520	2.0000
266	718	1147	0	13	3.2400	1.2312	2.0000
349	718	1147	0	13	7.0200	3.5100	3.0000
100	718	1147	0	13	5.8500	2.5155	3.0000
849	718	1147	0	13	4.9500	2.3760	3.0000
1304	718	1147	0	13	2.0100	0.6834	3.0000
609	718	4695	0	13	10.3600	3.3152	4.0000
1292	718	4695	0	13	13.3200	5.9940	4.0000
486	718	4695	0	13	3.4200	1.5048	3.0000
1222	718	4695	0	13	9.8000	4.9000	4.0000
873	718	169	0	13	4.7000	1.7390	2.0000
889	718	169	0	13	3.2200	1.2880	2.0000
839	718	169	0	13	1.9800	0.9504	3.0000
1195	718	532	0	13	4.9800	1.8924	3.0000
1085	718	5610	0	13	6.7200	3.2928	3.0000
569	718	5610	0	13	6.3200	2.9704	2.0000
973	718	5610	0	13	4.0200	1.8894	3.0000
176	718	5610	0	13	9.0800	4.2676	4.0000
180	718	5610	0	13	2.0700	0.7866	3.0000
996	718	5610	0	13	3.4000	1.1220	4.0000
78	718	9578	0	13	4.3800	1.9710	2.0000
134	718	9578	0	13	9.7200	4.3740	4.0000
1109	718	9578	0	13	2.2000	0.6820	4.0000
1299	718	9578	0	13	11.0400	4.7472	4.0000
57	718	7455	0	13	2.4400	1.1224	4.0000
926	718	7455	0	13	2.2400	1.0080	4.0000
290	718	7455	0	13	5.1000	1.5300	3.0000
227	718	7455	0	13	5.9400	2.1978	3.0000
1170	718	6744	0	13	10.6000	5.0880	4.0000
1532	718	6744	0	13	2.7800	1.0286	2.0000
1176	718	6744	0	13	5.1300	2.3598	3.0000
693	718	1718	0	13	3.9800	1.3532	2.0000
1403	718	1718	0	13	9.7600	3.2208	4.0000
930	718	1718	0	13	2.9600	0.9768	2.0000
1313	718	2444	0	13	11.7600	4.4688	3.0000
664	718	2444	0	13	5.2200	1.7748	3.0000
1466	718	2444	0	13	3.6000	1.8000	2.0000
1030	718	2444	0	13	5.2800	1.6896	2.0000
1512	718	2444	0	13	1.6200	0.6642	3.0000
1123	718	1053	0	13	7.8400	2.9008	4.0000
1506	718	6982	0	13	10.2900	4.3218	3.0000
497	718	6982	0	13	7.4800	3.5904	4.0000
1000	718	10186	0	13	8.0700	3.8736	3.0000
1283	718	10186	0	13	2.3700	0.8769	3.0000
21	718	10186	0	13	9.3200	4.1008	4.0000
1423	718	10186	0	13	7.1100	2.9151	3.0000
747	718	10186	0	13	9.1500	4.4835	5.0000
916	718	1429	0	13	7.7100	3.5466	3.0000
693	718	1429	0	13	3.9800	1.7910	2.0000
217	718	1429	0	13	2.0400	0.6120	3.0000
1492	718	2373	0	13	4.5600	2.0520	3.0000
936	718	2373	0	13	8.3400	2.7522	3.0000
1459	718	2373	0	13	4.2900	1.5444	3.0000
1242	718	2246	0	13	7.9200	2.9304	4.0000
127	718	2246	0	13	3.4800	1.3920	2.0000
770	718	2246	0	13	5.4900	1.9215	3.0000
400	718	2246	0	13	2.8600	1.2870	2.0000
1067	718	7752	0	13	3.4800	1.2876	2.0000
1456	718	7752	0	13	7.3200	3.3672	4.0000
335	718	6932	0	13	11.2200	4.3758	3.0000
950	718	6932	0	13	10.4100	4.8927	3.0000
1240	718	9871	0	13	6.7800	2.2374	3.0000
524	718	9871	0	13	5.2200	1.8270	3.0000
1113	718	9871	0	13	2.6800	1.1792	4.0000
491	718	9871	0	13	14.0400	5.4756	4.0000
1273	718	504	0	13	13.2400	4.1044	4.0000
424	718	504	0	13	4.3500	1.6095	3.0000
268	718	504	0	13	3.4600	1.2456	2.0000
1150	718	504	0	13	9.5700	3.3495	3.0000
1206	718	504	0	13	10.2900	3.7044	3.0000
1459	718	619	0	13	5.7200	2.1164	4.0000
1397	718	619	0	13	5.7200	2.2880	4.0000
854	718	619	0	13	4.8000	2.3520	3.0000
145	718	9144	0	13	4.5400	1.9976	2.0000
1081	718	9144	0	13	8.7300	4.2777	3.0000
245	718	9144	0	13	2.9800	1.2218	2.0000
781	718	9144	0	13	11.8500	4.0290	3.0000
1143	718	9144	0	13	5.2800	1.7424	3.0000
421	718	169	0	13	11.8000	4.4840	4.0000
665	718	169	0	13	4.7100	1.7427	3.0000
349	718	169	0	13	9.3600	3.9312	4.0000
1297	718	169	0	13	4.9800	2.4402	3.0000
1154	718	169	0	13	5.1000	2.4480	3.0000
1170	718	169	0	13	5.3000	2.4910	2.0000
558	718	3728	0	13	3.2000	1.3440	4.0000
1373	718	3728	0	13	14.4000	6.3360	4.0000
485	718	3728	0	13	4.3800	2.0586	2.0000
862	718	3728	0	13	5.4600	2.2932	2.0000
1290	718	3728	0	13	12.8400	4.8792	4.0000
1034	718	8841	0	13	8.7300	2.7936	3.0000
358	718	8841	0	13	7.5000	3.6000	2.0000
828	718	8841	0	13	3.8700	1.7415	3.0000
1390	718	8841	0	13	3.8200	1.2606	2.0000
435	718	8841	0	13	8.4900	3.6507	3.0000
1011	718	8841	0	13	9.5100	3.6138	3.0000
502	718	8091	0	13	15.8500	6.3400	5.0000
299	718	1736	0	13	5.0400	2.2176	3.0000
261	718	1736	0	13	13.5200	5.0024	4.0000
1104	718	1736	0	13	4.9000	2.4500	2.0000
548	718	1736	0	13	11.6000	4.0600	4.0000
1070	718	1736	0	13	10.5300	4.3173	3.0000
648	718	1736	0	13	8.1600	2.6928	3.0000
338	718	3020	0	13	1.7100	0.7353	3.0000
1287	718	3020	0	13	4.2000	1.7640	3.0000
1557	718	3020	0	13	3.6000	1.7280	3.0000
16	718	3020	0	13	15.3200	5.2088	4.0000
465	718	3305	0	13	11.8000	3.7760	4.0000
1320	718	3305	0	13	5.3200	2.0216	2.0000
1457	718	3305	0	13	13.3600	4.9432	4.0000
315	718	3305	0	13	2.8800	1.0656	3.0000
211	718	3305	0	13	5.4400	2.0128	2.0000
1253	718	3305	0	13	5.1300	2.5137	3.0000
602	718	217	0	13	10.7000	3.5310	5.0000
884	718	217	0	13	10.4000	4.3680	4.0000
36	718	217	0	13	3.6000	1.1520	2.0000
46	718	9668	0	13	10.3200	4.0248	3.0000
262	718	9668	0	13	5.3600	1.8760	4.0000
758	718	9668	0	13	6.3800	1.9778	2.0000
2	718	9668	0	13	2.2200	0.7548	3.0000
1538	718	9668	0	13	10.2000	4.2840	3.0000
462	718	9668	0	13	6.3600	2.4168	3.0000
755	718	5734	0	13	5.9600	2.7416	2.0000
399	718	5734	0	13	3.4800	1.5660	4.0000
322	718	5734	0	13	8.9400	4.0230	3.0000
626	718	9823	0	13	5.1600	2.0640	4.0000
56	718	9823	0	13	2.1300	0.7668	3.0000
938	718	9823	0	13	4.8300	1.8354	3.0000
1408	718	9823	0	13	5.3000	2.1730	2.0000
826	718	9823	0	13	5.4900	1.6470	3.0000
1015	718	9823	0	13	6.5700	3.0222	3.0000
33	718	9823	0	13	4.0800	1.9584	3.0000
482	718	8140	0	13	2.1900	0.8760	3.0000
73	718	8140	0	13	6.9900	2.8659	3.0000
888	718	8140	0	13	2.6400	1.1880	3.0000
1558	718	8140	0	13	6.4800	2.2032	3.0000
652	718	6982	0	13	5.0100	1.9038	3.0000
1095	718	6982	0	13	4.7400	1.4694	3.0000
180	718	6982	0	13	1.3800	0.6072	2.0000
1322	718	3759	0	13	9.6000	4.5120	3.0000
1472	718	3759	0	13	6.6000	2.6400	3.0000
1022	718	3759	0	13	4.5300	2.0385	3.0000
812	718	3759	0	13	13.3600	4.1416	4.0000
1029	718	3759	0	13	6.7200	2.9568	4.0000
380	718	3759	0	13	3.6600	1.3542	3.0000
1362	718	4666	0	13	7.4500	2.4585	5.0000
939	718	4666	0	13	2.8000	1.0640	4.0000
1062	718	4666	0	13	4.7600	1.7136	2.0000
280	718	4666	0	13	9.0500	4.4345	5.0000
1341	718	190	0	13	6.9000	3.3810	2.0000
1398	718	190	0	13	12.6000	5.6700	4.0000
815	718	190	0	13	1.8400	0.7544	2.0000
559	718	5924	0	13	11.3400	4.3092	3.0000
1042	718	5924	0	13	4.6000	1.9780	4.0000
1152	718	5924	0	13	10.5200	5.1548	4.0000
1268	718	4518	0	13	3.9000	1.2870	3.0000
472	718	4518	0	13	2.4600	0.7626	3.0000
476	718	4518	0	13	18.2000	5.4600	5.0000
1291	718	4518	0	13	6.9000	2.0700	3.0000
449	718	7203	0	13	14.7600	4.5756	4.0000
952	718	2656	0	13	8.7300	4.2777	3.0000
373	718	2656	0	13	11.0400	5.4096	4.0000
430	718	2656	0	13	7.2000	2.5200	4.0000
1405	718	2656	0	13	2.6700	1.2549	3.0000
36	718	2656	0	13	5.4000	2.4840	3.0000
1538	718	9125	0	13	13.6000	4.7600	4.0000
1195	718	9125	0	13	8.3000	3.6520	5.0000
253	718	9125	0	13	2.6700	0.8811	3.0000
929	718	7262	0	13	2.1200	0.9752	4.0000
1465	718	7262	0	13	8.3700	2.8458	3.0000
690	718	625	0	13	5.7600	1.9008	4.0000
1039	718	625	0	13	2.4300	0.8748	3.0000
1549	718	625	0	13	6.0800	2.6752	4.0000
20	718	625	0	13	5.5600	1.8904	2.0000
1392	718	5982	0	13	2.4900	1.1703	3.0000
443	718	8252	0	13	3.9900	1.5561	3.0000
194	718	8252	0	13	10.0800	3.7296	3.0000
1003	718	9297	0	13	2.3400	1.1700	3.0000
487	718	9297	0	13	7.8000	2.4180	3.0000
477	718	9297	0	13	2.5800	0.9546	3.0000
94	718	9297	0	13	2.4800	1.2152	4.0000
1493	718	9065	0	13	15.8400	5.2272	4.0000
1377	718	9065	0	13	8.4900	3.9054	3.0000
168	718	9065	0	13	3.7800	1.4742	3.0000
264	718	9065	0	13	13.9000	6.1160	5.0000
707	718	9065	0	13	5.6100	2.8050	3.0000
1350	718	9065	0	13	2.7600	1.1592	3.0000
1533	718	3213	0	13	10.0000	3.9000	4.0000
430	718	3213	0	13	5.4000	2.1060	3.0000
208	718	3213	0	13	4.9400	2.1736	2.0000
1289	718	3213	0	13	3.6300	1.3068	3.0000
674	718	1360	0	13	6.3600	2.4168	2.0000
1450	718	1360	0	13	8.3100	3.4071	3.0000
1558	718	1360	0	13	6.4800	2.3976	3.0000
687	711	5809	0	13	1.9400	0.7372	2.0000
1397	711	5809	0	13	4.2900	1.3728	3.0000
1241	711	5809	0	13	5.9600	2.2052	2.0000
65	711	10152	0	13	11.2800	5.4144	3.0000
974	711	10152	0	13	1.5800	0.5214	2.0000
1363	711	10152	0	13	5.3200	2.0748	2.0000
1340	711	10152	0	13	5.1400	2.3644	2.0000
265	711	10152	0	13	7.2200	3.2490	2.0000
375	711	10152	0	13	6.8700	3.1602	3.0000
202	711	6082	0	13	5.9600	2.6224	4.0000
539	711	6082	0	13	14.9600	5.8344	4.0000
356	711	6082	0	13	11.8000	4.1300	5.0000
905	711	6082	0	13	9.3200	3.5416	4.0000
402	711	6082	0	13	4.5200	2.1244	4.0000
585	711	3423	0	13	4.3600	1.9620	2.0000
535	711	3423	0	13	8.5200	3.1524	3.0000
685	711	3423	0	13	4.5900	1.6524	3.0000
762	711	4465	0	13	7.4000	2.5160	2.0000
418	711	4465	0	13	12.6400	4.0448	4.0000
1034	711	4465	0	13	8.7300	2.7936	3.0000
745	711	4465	0	13	3.4000	1.3260	4.0000
468	711	4465	0	13	6.9600	2.1576	4.0000
884	711	4465	0	13	7.8000	2.3400	3.0000
898	711	1366	0	13	5.2200	1.7226	3.0000
1541	711	1366	0	13	8.8500	3.4515	3.0000
27	711	1366	0	13	10.6000	4.7700	4.0000
309	711	1366	0	13	14.4800	5.5024	4.0000
985	711	7292	0	13	2.8800	1.2384	4.0000
549	711	7292	0	13	5.0400	2.4696	3.0000
66	711	3728	0	13	17.2000	6.1920	5.0000
1335	711	3728	0	13	7.2300	3.2535	3.0000
1058	711	3728	0	13	8.2800	3.3948	3.0000
1474	711	3728	0	13	8.6000	3.6980	4.0000
226	711	3728	0	13	1.5200	0.7144	2.0000
600	711	7444	0	13	6.9300	3.1185	3.0000
949	711	7444	0	13	7.5300	3.6144	3.0000
1045	711	7444	0	13	14.8000	5.4760	4.0000
1488	711	7444	0	13	4.6800	1.4976	2.0000
1205	711	9892	0	13	5.2000	2.0800	2.0000
1422	711	9892	0	13	6.6900	3.3450	3.0000
773	711	9892	0	13	2.1300	0.6603	3.0000
1162	711	9892	0	13	6.3600	2.1624	4.0000
1139	711	9892	0	13	8.5800	3.6894	3.0000
63	711	9892	0	13	8.8500	2.9205	3.0000
673	711	3113	0	13	5.4800	2.7400	2.0000
782	711	3113	0	13	9.3600	3.2760	4.0000
1118	711	3113	0	13	8.7900	3.6039	3.0000
935	711	3113	0	13	8.4000	2.7720	3.0000
1485	711	3113	0	13	3.0000	1.4100	2.0000
1395	711	3113	0	13	8.8500	2.8320	3.0000
519	711	3113	0	13	15.2800	5.8064	4.0000
1435	711	1490	0	13	8.1600	3.8352	3.0000
1545	711	1490	0	13	6.8700	3.3663	3.0000
70	711	1490	0	13	2.9100	0.9021	3.0000
1378	711	1490	0	13	2.1900	0.7665	3.0000
569	711	1490	0	13	6.3200	1.8960	2.0000
486	711	3854	0	13	2.2800	0.8892	2.0000
1275	711	3854	0	13	4.6800	1.5912	4.0000
53	711	3854	0	13	10.8300	3.3573	3.0000
1428	711	3854	0	13	11.5800	3.8214	3.0000
420	711	3854	0	13	9.0800	3.8136	4.0000
1474	711	3854	0	13	4.3000	1.3760	2.0000
51	711	9825	0	13	4.4100	1.7640	3.0000
267	711	9825	0	13	3.3200	1.1620	4.0000
762	711	9825	0	13	7.4000	2.2940	2.0000
7	711	9825	0	13	7.8300	2.6622	3.0000
1542	711	9825	0	13	2.8500	1.1970	3.0000
467	711	9825	0	13	11.4300	4.3434	3.0000
662	711	2808	0	13	4.6000	1.6560	2.0000
307	711	2808	0	13	4.4400	1.9980	3.0000
384	711	5088	0	13	2.7000	1.1610	5.0000
510	711	5088	0	13	1.8300	0.7686	3.0000
1153	711	5088	0	13	1.5600	0.6396	3.0000
1196	711	5088	0	13	5.8400	2.7448	2.0000
1479	711	5088	0	13	2.9200	1.1680	2.0000
630	711	5088	0	13	11.2000	4.2560	4.0000
61	711	5088	0	13	2.9600	1.1248	4.0000
670	711	790	0	13	5.3700	1.6110	3.0000
1086	711	790	0	13	7.5900	3.0360	3.0000
1396	711	790	0	13	7.9500	3.2595	3.0000
880	711	790	0	13	10.9500	4.8180	3.0000
870	711	790	0	13	5.9100	1.9503	3.0000
560	711	3268	0	13	2.4000	0.8880	2.0000
1003	711	3268	0	13	3.9000	1.2090	5.0000
88	711	3268	0	13	2.5800	1.1352	3.0000
1327	711	4372	0	13	11.5200	5.4144	3.0000
1476	711	4372	0	13	6.7800	2.7798	3.0000
1027	711	4372	0	13	6.9300	3.1878	3.0000
817	711	4372	0	13	6.7200	2.1504	4.0000
1033	711	4372	0	13	7.6400	3.3616	4.0000
384	711	4372	0	13	1.6200	0.5994	3.0000
1366	711	4900	0	13	11.0400	3.6432	4.0000
944	711	4900	0	13	3.5200	1.3376	4.0000
1067	711	4900	0	13	3.4800	1.5660	2.0000
284	711	4900	0	13	1.9800	0.7524	2.0000
468	711	2398	0	13	6.9600	3.1320	4.0000
524	711	2398	0	13	6.9600	2.4360	4.0000
1499	711	2398	0	13	4.1700	1.5846	3.0000
544	711	2398	0	13	11.8000	5.4280	4.0000
707	711	2398	0	13	3.7400	1.3090	2.0000
1023	711	7715	0	13	8.2000	2.9520	5.0000
81	711	7715	0	13	10.6500	3.7275	5.0000
936	711	7715	0	13	11.1200	3.7808	4.0000
1073	711	7715	0	13	10.3500	4.7610	3.0000
1489	711	7715	0	13	5.1900	1.7127	3.0000
221	711	1773	0	13	10.9800	5.2704	3.0000
404	711	1954	0	13	3.7500	1.2750	3.0000
520	711	2677	0	13	11.2000	5.3760	4.0000
763	711	2677	0	13	10.2000	3.1620	4.0000
447	711	2677	0	13	11.5200	4.0320	4.0000
1396	711	2677	0	13	5.3000	2.6500	2.0000
1252	711	2677	0	13	6.8400	3.1464	3.0000
1269	711	2677	0	13	11.9100	5.8359	3.0000
1219	711	2677	0	13	7.0800	2.6196	3.0000
834	711	1071	0	13	8.8800	4.3512	3.0000
211	711	1071	0	13	8.1600	2.6112	3.0000
634	711	6350	0	13	10.1200	3.0360	4.0000
811	711	6350	0	13	8.9100	2.8512	3.0000
927	711	7997	0	13	3.1500	1.1025	5.0000
345	711	7997	0	13	4.2200	1.5192	2.0000
534	711	7997	0	13	10.1400	4.2588	3.0000
255	711	6982	0	13	1.2800	0.4224	2.0000
365	711	6982	0	13	7.9200	3.0888	2.0000
448	711	6982	0	13	3.0800	0.9548	2.0000
198	711	6982	0	13	2.7600	1.3800	3.0000
947	711	6982	0	13	1.9500	0.9750	3.0000
259	711	6982	0	13	5.7000	2.0520	3.0000
708	711	7835	0	13	14.7200	4.7104	4.0000
1390	711	7835	0	13	7.6400	2.2920	4.0000
488	711	7835	0	13	7.7700	3.8073	3.0000
1224	711	7835	0	13	3.7200	1.8600	3.0000
874	711	169	0	13	3.1800	1.1766	2.0000
891	711	169	0	13	4.9400	2.0254	2.0000
841	711	169	0	13	7.4000	3.7000	4.0000
1294	711	4196	0	13	5.1600	2.1156	3.0000
751	711	4196	0	13	4.3800	1.9272	2.0000
1094	711	2443	0	13	11.3100	4.8633	3.0000
206	711	2443	0	13	6.3300	2.4687	3.0000
1388	711	3130	0	13	5.2500	1.7325	3.0000
1298	711	3130	0	13	4.0200	1.9698	3.0000
422	711	3130	0	13	11.0100	3.4131	3.0000
1078	711	3130	0	13	4.9200	1.6728	3.0000
1194	711	8164	0	13	11.2400	4.3836	4.0000
1464	711	8164	0	13	8.8800	3.6408	3.0000
1448	711	7906	0	13	15.7600	7.2496	4.0000
1531	711	7906	0	13	1.5300	0.6579	3.0000
1281	711	7906	0	13	8.3100	2.5761	3.0000
472	711	7906	0	13	3.2800	1.3120	4.0000
928	711	7906	0	13	4.9500	1.7820	3.0000
705	711	7906	0	13	2.6400	1.0032	3.0000
1362	711	9671	0	13	2.9800	1.2814	2.0000
873	711	9671	0	13	9.4000	3.6660	4.0000
1195	711	9671	0	13	6.6400	2.7888	4.0000
1372	711	9671	0	13	4.9800	1.5438	2.0000
862	711	1791	0	13	10.9200	4.2588	4.0000
812	711	1791	0	13	13.3600	5.6112	4.0000
962	711	1791	0	13	5.6100	1.7391	3.0000
513	711	1791	0	13	1.7400	0.8178	3.0000
1162	711	3130	0	13	4.7700	1.5264	3.0000
11	711	3130	0	13	10.5300	4.9491	3.0000
1053	711	3130	0	13	7.4000	3.2560	4.0000
1043	711	3130	0	13	6.2800	2.8888	4.0000
227	711	2632	0	13	5.9400	2.3166	3.0000
404	711	2632	0	13	3.7500	1.2000	3.0000
287	711	2632	0	13	4.6800	1.4040	3.0000
637	711	2632	0	13	3.4400	1.7200	4.0000
1147	711	2632	0	13	5.6800	2.0448	4.0000
1176	711	2632	0	13	6.8400	3.2832	4.0000
261	711	2632	0	13	10.1400	4.7658	3.0000
71	711	2151	0	13	8.2800	2.6496	3.0000
1286	711	2151	0	13	3.6000	1.6200	4.0000
670	711	4490	0	13	3.5800	1.7184	2.0000
1144	711	4490	0	13	2.5500	0.7905	3.0000
14	711	4490	0	13	7.7200	3.5512	4.0000
1017	711	4490	0	13	8.6700	3.5547	3.0000
1539	711	4490	0	13	17.9000	6.8020	5.0000
1117	711	4490	0	13	7.2800	3.4216	2.0000
1240	711	4490	0	13	6.7800	2.4408	3.0000
584	711	5782	0	13	10.3600	5.0764	4.0000
135	711	5782	0	13	7.7800	2.7230	2.0000
22	711	5782	0	13	6.8700	2.8167	3.0000
1031	711	941	0	13	3.6300	1.4157	3.0000
328	711	941	0	13	3.7800	1.7766	3.0000
465	711	941	0	13	5.9000	2.1830	2.0000
1047	711	4695	0	13	9.6900	3.9729	3.0000
278	711	4695	0	13	10.0800	4.5360	3.0000
355	711	4168	0	13	1.6200	0.4860	2.0000
798	711	4168	0	13	10.8400	4.2276	4.0000
1441	711	4168	0	13	2.6200	0.8908	2.0000
1070	711	4168	0	13	14.0400	4.3524	4.0000
674	711	4168	0	13	12.7200	4.1976	4.0000
1383	711	4168	0	13	5.1800	2.1756	2.0000
701	711	4900	0	13	1.5000	0.5400	2.0000
158	711	4900	0	13	4.7400	1.8960	3.0000
228	711	4900	0	13	2.4600	0.8610	3.0000
844	711	4900	0	13	9.9300	3.0783	3.0000
141	711	4900	0	13	11.7900	4.0086	3.0000
278	711	4900	0	13	10.0800	4.3344	3.0000
168	711	8015	0	13	5.0400	1.8648	4.0000
611	711	8015	0	13	3.2800	1.5416	4.0000
840	711	8015	0	13	2.7400	1.0138	2.0000
884	711	8015	0	13	5.2000	1.9760	2.0000
1167	711	8015	0	13	4.7000	1.9270	2.0000
318	711	8015	0	13	4.9400	2.1736	2.0000
1291	711	4004	0	13	9.2000	3.4960	4.0000
748	711	4004	0	13	6.6000	3.1020	3.0000
405	711	4004	0	13	11.0700	4.6494	3.0000
1020	711	4004	0	13	1.5300	0.5967	3.0000
731	711	4004	0	13	11.4300	4.6863	3.0000
455	711	4004	0	13	6.7200	2.0160	4.0000
758	711	6526	0	13	9.5700	4.0194	3.0000
787	711	6526	0	13	4.4700	1.9668	3.0000
656	711	4666	0	13	15.4000	7.0840	4.0000
339	711	4666	0	13	5.6000	1.7920	4.0000
1288	711	4666	0	13	5.5200	2.4288	4.0000
152	711	154	0	13	8.6700	3.7281	3.0000
1022	711	154	0	13	4.5300	2.0838	3.0000
385	711	154	0	13	4.6800	1.6380	3.0000
1467	711	154	0	13	11.6400	5.2380	3.0000
1338	711	154	0	13	6.6600	3.0636	3.0000
3	711	9863	0	13	2.4900	1.0458	3.0000
1471	711	9863	0	13	3.1000	1.2400	2.0000
595	711	9863	0	13	4.2600	1.6614	3.0000
1251	711	9863	0	13	10.7400	4.1886	3.0000
429	711	9863	0	13	4.5300	1.4496	3.0000
1402	711	4543	0	13	7.7700	3.4188	3.0000
1192	711	4543	0	13	1.9600	0.9800	2.0000
975	711	4490	0	13	11.2800	5.4144	3.0000
499	711	4490	0	13	11.8400	4.0256	4.0000
1514	711	4490	0	13	1.7400	0.8004	3.0000
27	711	4490	0	13	10.6000	4.0280	4.0000
642	711	4490	0	13	3.3200	1.2616	2.0000
1497	711	4490	0	13	9.8700	4.2441	3.0000
1015	711	5909	0	13	6.5700	3.2193	3.0000
1524	711	5909	0	13	3.7800	1.5876	3.0000
409	711	5909	0	13	15.6400	5.4740	4.0000
1052	711	5909	0	13	2.8000	1.1200	2.0000
343	711	7319	0	13	4.6000	1.7020	2.0000
1365	711	9014	0	13	2.1200	0.7208	4.0000
456	711	2968	0	13	10.6800	3.3108	4.0000
1311	711	2968	0	13	9.6600	3.6708	3.0000
1448	711	2968	0	13	23.6400	8.5104	6.0000
306	711	2968	0	13	19.8000	6.9300	5.0000
202	711	2968	0	13	7.4500	2.6075	5.0000
1244	711	2968	0	13	4.8400	2.2748	4.0000
495	711	7355	0	13	2.3400	0.7488	2.0000
778	711	7355	0	13	10.8800	4.4608	4.0000
1488	711	7355	0	13	4.6800	1.4040	2.0000
1498	711	5760	0	13	6.9000	2.6220	3.0000
156	711	5760	0	13	2.2000	0.7260	4.0000
651	711	5760	0	13	1.6000	0.4960	2.0000
1454	711	5760	0	13	10.1700	3.3561	3.0000
1431	711	5760	0	13	8.4600	3.5532	3.0000
356	711	5760	0	13	7.0800	2.6904	3.0000
649	711	2479	0	13	5.1000	1.8360	2.0000
293	711	2479	0	13	6.4000	2.8800	4.0000
370	711	4678	0	13	3.6800	1.4352	4.0000
399	711	4678	0	13	2.6100	1.2528	3.0000
1042	711	4678	0	13	2.3000	0.8740	2.0000
1085	711	4678	0	13	4.4800	1.5232	2.0000
1368	711	4678	0	13	7.1000	2.6270	2.0000
520	711	4678	0	13	5.6000	2.5760	2.0000
982	711	7274	0	13	5.7600	2.0160	2.0000
852	711	7274	0	13	2.7600	0.9660	4.0000
509	711	7274	0	13	3.8000	1.2920	2.0000
1125	711	7274	0	13	8.8400	3.5360	4.0000
836	711	7274	0	13	4.7200	1.5576	4.0000
559	711	7274	0	13	7.5600	2.3436	2.0000
975	711	7274	0	13	11.2800	3.4968	3.0000
932	367	6613	0	14	3.1800	0.9858	2.0000
761	367	6613	0	14	1.7000	0.5780	1.0000
1435	367	8830	0	14	2.7200	1.0880	1.0000
785	367	8830	0	14	4.5600	1.6872	2.0000
1175	367	8830	0	14	1.7300	0.6747	1.0000
1152	367	8830	0	14	2.6300	0.9731	1.0000
76	367	8830	0	14	3.3800	1.1492	2.0000
186	367	8830	0	14	4.4600	1.5164	2.0000
243	367	5005	0	14	4.2200	1.3926	2.0000
1245	367	5005	0	14	2.3200	0.8584	1.0000
209	367	5005	0	14	1.8700	0.8041	1.0000
1345	367	5005	0	14	3.6800	1.5824	1.0000
1468	367	5005	0	14	1.2600	0.5544	1.0000
240	367	7962	0	14	1.7200	0.8428	2.0000
84	367	7962	0	14	2.8100	1.1240	1.0000
966	367	7962	0	14	2.4900	1.0458	1.0000
1022	367	7962	0	14	1.5100	0.5436	1.0000
440	367	7962	0	14	0.6700	0.2144	1.0000
374	373	3861	0	14	2.9800	1.3112	2.0000
125	373	3861	0	14	2.3200	0.7424	1.0000
208	373	4293	0	14	2.4700	0.7410	1.0000
1173	373	8401	0	14	2.3100	0.9933	1.0000
430	373	8401	0	14	3.6000	1.0800	2.0000
686	373	8401	0	14	1.8200	0.7098	1.0000
1063	373	8401	0	14	6.3600	2.2260	2.0000
347	373	8401	0	14	2.4000	0.9600	2.0000
541	373	508	0	14	3.7600	1.6544	2.0000
544	370	2274	1054	14	5.9000	2.2420	2.0000
1520	370	2274	1054	14	4.6200	2.2638	2.0000
151	370	2274	1054	14	2.9100	1.2804	1.0000
484	370	8648	1054	14	7.2800	2.8392	2.0000
1287	370	8648	1054	14	1.4000	0.6580	1.0000
1264	370	8648	1054	14	2.3500	1.1045	1.0000
188	370	8648	1054	14	2.5800	0.7740	1.0000
1443	370	8648	1054	14	4.3400	1.9530	2.0000
1526	370	8648	1054	14	1.6500	0.7260	1.0000
1276	370	8648	1054	14	2.8600	0.9724	2.0000
384	370	5	1054	14	1.0800	0.5184	2.0000
1007	370	8762	1054	14	4.5400	1.9068	2.0000
518	370	8762	1054	14	1.3600	0.4488	1.0000
618	386	6131	0	14	1.4000	0.5180	1.0000
1327	386	6131	0	14	3.8400	1.4976	1.0000
52	386	3962	0	14	4.3400	1.8228	2.0000
1467	386	3962	0	14	3.8800	1.8624	1.0000
1483	386	3962	0	14	4.2600	2.1300	2.0000
1434	386	3962	0	14	1.8600	0.6882	2.0000
328	386	10197	0	14	2.5200	0.8568	2.0000
199	386	10197	0	14	1.6700	0.5177	1.0000
1414	386	10197	0	14	2.6800	0.8576	2.0000
472	386	10197	0	14	1.6400	0.5084	2.0000
1148	386	283	0	14	5.3800	1.7216	2.0000
527	395	1924	1056	14	4.7600	2.0944	2.0000
1209	395	1924	1056	14	5.4000	2.5380	2.0000
306	395	1924	1056	14	3.9600	1.5444	1.0000
186	395	7495	1056	14	2.2300	0.7805	1.0000
656	395	7495	1056	14	3.8500	1.1550	1.0000
1218	395	7495	1056	14	1.8300	0.8418	1.0000
263	395	7495	1056	14	7.6000	2.8880	2.0000
1445	395	4387	1056	14	1.4800	0.5032	2.0000
1555	395	4387	1056	14	5.9000	2.1240	2.0000
80	395	4387	1056	14	7.2600	2.4684	2.0000
1388	395	4387	1056	14	3.5000	1.0850	2.0000
579	395	4387	1056	14	1.6600	0.5312	2.0000
53	395	7314	1056	14	3.6100	1.6606	1.0000
1056	395	7314	1056	14	5.8600	2.1682	2.0000
20	395	7314	1056	14	5.5600	1.8348	2.0000
1155	395	7314	1056	14	1.8800	0.7144	1.0000
762	405	6109	0	14	3.7000	1.4060	1.0000
819	405	6109	0	14	2.7700	1.3296	1.0000
236	405	6109	0	14	1.8100	0.8145	1.0000
839	405	6109	0	14	1.3200	0.4752	2.0000
1002	405	6109	0	14	2.7600	0.9660	1.0000
1245	405	6109	0	14	2.3200	1.1136	1.0000
929	405	6109	0	14	0.5300	0.1908	1.0000
490	405	1534	0	14	1.6500	0.6600	1.0000
1003	405	1534	0	14	2.3400	0.9360	3.0000
726	405	2249	0	14	6.4200	2.8248	2.0000
1315	405	2249	0	14	5.3400	2.1360	3.0000
693	405	2249	0	14	5.9700	2.6865	3.0000
1415	405	2249	0	14	7.6000	3.1920	2.0000
394	405	2249	0	14	9.3900	4.6011	3.0000
1169	405	2249	0	14	5.9600	2.8012	2.0000
400	405	2249	0	14	4.2900	1.8447	3.0000
1519	405	5709	0	14	1.6200	0.6318	2.0000
909	405	5709	0	14	1.5500	0.5890	1.0000
593	405	1248	0	14	3.7400	1.1220	2.0000
570	405	1248	0	14	4.3200	1.6848	2.0000
1053	405	1248	0	14	3.7000	1.4800	2.0000
749	405	1248	0	14	8.0100	3.3642	3.0000
833	405	1248	0	14	4.7800	1.7686	2.0000
583	405	1248	0	14	1.6100	0.5796	1.0000
701	412	151	0	14	0.7500	0.2850	1.0000
1423	412	151	0	14	4.7400	2.0856	2.0000
401	412	151	0	14	2.1000	1.0500	3.0000
763	412	151	0	14	2.5500	1.1475	1.0000
407	412	151	0	14	9.6300	3.6594	3.0000
331	412	151	0	14	5.6600	2.7168	2.0000
138	412	9441	0	14	5.4000	2.3220	2.0000
382	412	9441	0	14	1.6200	0.5994	1.0000
66	412	9441	0	14	3.4400	1.1352	1.0000
1014	412	9441	0	14	1.1800	0.4956	2.0000
871	412	9441	0	14	5.0800	2.0320	2.0000
1064	412	7400	0	14	1.0800	0.4536	2.0000
721	412	7400	0	14	2.2600	0.9718	1.0000
1337	412	7400	0	14	0.5700	0.2394	1.0000
1047	412	7400	0	14	6.4600	2.3256	2.0000
771	412	7400	0	14	2.2400	0.9632	2.0000
1187	412	7400	0	14	2.2000	1.0340	1.0000
977	412	5456	0	14	0.7600	0.2888	1.0000
155	412	5456	0	14	7.6200	2.5908	2.0000
907	412	604	0	14	6.8400	2.1888	2.0000
751	412	604	0	14	2.1900	0.7227	1.0000
75	412	604	0	14	1.3600	0.6664	2.0000
335	424	5005	1058	14	3.7400	1.4960	1.0000
552	424	5005	1058	14	1.1000	0.4400	2.0000
1461	424	5005	1058	14	2.5600	0.8448	1.0000
825	424	5057	1058	14	2.8300	1.1037	1.0000
1441	424	5057	1058	14	1.3100	0.4454	1.0000
738	424	5057	1058	14	1.8500	0.5920	1.0000
875	424	5057	1058	14	3.4400	1.4792	1.0000
1458	424	1774	1058	14	5.8000	2.0300	2.0000
688	424	1774	1058	14	2.3700	0.7110	1.0000
1025	424	1774	1058	14	1.4500	0.5800	1.0000
842	424	1774	1058	14	3.2000	1.5680	1.0000
759	424	6321	1058	14	1.8900	0.6237	1.0000
83	424	6321	1058	14	7.7600	3.8024	2.0000
139	424	6321	1058	14	1.7900	0.7160	1.0000
1115	424	6321	1058	14	5.0000	1.9000	2.0000
160	424	6321	1058	14	4.2600	2.0448	2.0000
1382	424	9011	1058	14	2.2600	0.9040	2.0000
1415	424	604	1058	14	3.8000	1.5580	1.0000
473	424	604	1058	14	0.7300	0.2555	1.0000
1328	424	604	1058	14	2.2600	0.8588	1.0000
1465	424	604	1058	14	2.7900	1.2834	1.0000
323	424	604	1058	14	7.0000	2.1700	2.0000
220	424	604	1058	14	2.5500	1.2495	1.0000
1411	417	3208	0	14	5.7000	2.7930	3.0000
30	417	3208	0	14	2.8200	1.1280	2.0000
1472	417	3208	0	14	2.2000	1.0120	1.0000
263	417	3208	0	14	7.6000	2.9640	2.0000
773	417	3208	0	14	1.4200	0.6390	2.0000
1275	417	3521	0	14	2.3400	1.1466	2.0000
826	417	3521	0	14	3.6600	1.5738	2.0000
1030	417	3521	0	14	5.2800	1.8480	2.0000
1246	417	3521	0	14	3.0800	1.3244	2.0000
183	417	3521	0	14	4.8200	2.1208	2.0000
1269	417	2948	0	14	7.9400	2.5408	2.0000
1259	417	2948	0	14	2.1400	0.6634	1.0000
743	417	707	0	14	0.9600	0.4416	1.0000
114	417	6568	0	14	0.9200	0.3864	1.0000
25	417	6568	0	14	3.1000	1.1470	2.0000
707	417	6568	0	14	3.7400	1.1594	2.0000
218	417	6568	0	14	3.4400	1.4104	1.0000
540	417	6568	0	14	0.5100	0.2193	1.0000
334	417	970	0	14	1.5600	0.7488	2.0000
191	417	970	0	14	2.8700	1.2915	1.0000
208	417	970	0	14	2.4700	0.8151	1.0000
158	417	970	0	14	1.5800	0.4898	1.0000
307	417	970	0	14	1.4800	0.5180	1.0000
1440	422	6813	0	14	2.8100	1.3488	1.0000
1164	422	6813	0	14	3.4200	1.2654	2.0000
874	422	3732	0	14	3.1800	1.3356	2.0000
1303	422	3732	0	14	1.3600	0.6392	2.0000
748	422	3732	0	14	2.2000	0.7040	1.0000
645	422	7725	0	14	6.6400	3.1208	2.0000
822	422	7725	0	14	1.8600	0.7812	1.0000
705	422	7725	0	14	0.8800	0.3872	1.0000
1055	422	7725	0	14	1.6200	0.4860	1.0000
1151	422	7725	0	14	0.6200	0.2046	1.0000
36	422	7725	0	14	3.6000	1.6920	2.0000
678	422	7725	0	14	7.3800	3.3948	2.0000
279	422	9542	0	14	5.6400	2.6508	2.0000
362	422	9542	0	14	3.9700	1.2307	1.0000
59	422	10090	0	14	4.2000	1.2600	3.0000
196	422	10090	0	14	4.9400	2.1736	2.0000
612	422	10090	0	14	7.1400	2.7132	3.0000
922	422	10090	0	14	5.1800	2.1238	2.0000
1224	422	5600	0	14	2.4800	0.8928	2.0000
1041	422	5600	0	14	0.7100	0.2556	1.0000
32	422	5600	0	14	8.5800	3.0888	3.0000
1500	422	5600	0	14	2.4100	1.0604	1.0000
132	441	3944	0	14	1.9200	0.8448	1.0000
148	441	3944	0	14	3.9500	1.2245	1.0000
98	441	3944	0	14	3.6600	1.4274	2.0000
248	441	3944	0	14	1.7200	0.6192	2.0000
943	441	3944	0	14	2.4700	0.9633	1.0000
1147	441	3944	0	14	1.4200	0.5254	1.0000
329	441	1066	0	14	1.7400	0.7308	1.0000
1090	441	1066	0	14	2.1500	1.0535	1.0000
1094	441	1066	0	14	3.7700	1.4326	1.0000
352	441	1066	0	14	1.3400	0.4556	2.0000
608	441	1066	0	14	1.3600	0.5304	2.0000
984	441	1066	0	14	0.8100	0.2916	1.0000
268	441	1066	0	14	1.7300	0.7439	1.0000
894	441	2655	0	14	0.5700	0.2109	1.0000
1061	441	9046	0	14	1.6600	0.5810	1.0000
451	441	9046	0	14	1.7800	0.5874	1.0000
308	441	9046	0	14	2.1800	0.7848	1.0000
325	441	9046	0	14	3.0200	1.0268	2.0000
275	441	9046	0	14	6.5400	2.4852	2.0000
424	441	9046	0	14	2.9000	1.0730	2.0000
1031	441	7686	0	14	2.4200	1.0890	2.0000
515	441	7686	0	14	3.8200	1.8718	2.0000
505	441	7686	0	14	3.3400	1.2358	2.0000
122	441	7686	0	14	1.9900	0.7164	1.0000
149	442	9764	0	14	2.4900	1.0209	1.0000
831	442	9764	0	14	3.1600	0.9480	2.0000
742	442	492	0	14	4.9400	1.7290	2.0000
1025	442	492	0	14	2.9000	1.4210	2.0000
176	442	492	0	14	2.2700	0.7945	1.0000
1164	442	492	0	14	1.7100	0.6327	1.0000
86	442	3453	0	14	2.9700	1.2771	1.0000
995	442	3453	0	14	2.3000	0.8970	2.0000
240	442	3453	0	14	0.8600	0.3526	1.0000
1361	442	3453	0	14	1.8100	0.7059	1.0000
286	442	3453	0	14	1.4200	0.5254	1.0000
396	442	3453	0	14	6.4800	2.3976	2.0000
452	442	6337	0	14	2.4800	1.2400	1.0000
539	442	8081	0	14	7.4800	2.7676	2.0000
462	442	8081	0	14	6.3600	2.9892	3.0000
279	442	8081	0	14	2.8200	1.1280	1.0000
829	442	8081	0	14	6.5100	2.0832	3.0000
593	431	8013	0	14	1.8700	0.6919	1.0000
1063	431	8013	0	14	3.1800	1.2084	1.0000
67	431	8013	0	14	3.7200	1.1904	2.0000
670	431	8013	0	14	3.5800	1.7542	2.0000
1246	431	8013	0	14	1.5400	0.5698	1.0000
1075	431	8013	0	14	3.0800	1.5400	2.0000
297	431	7066	0	14	1.8000	0.8100	2.0000
367	431	7066	0	14	3.4900	1.1517	1.0000
983	431	7066	0	14	0.8200	0.3854	1.0000
280	431	7066	0	14	1.8100	0.5430	1.0000
224	431	8808	0	14	1.7300	0.6747	1.0000
941	431	4617	0	14	11.8500	4.1475	3.0000
65	431	4617	0	14	11.2800	4.9632	3.0000
720	431	4617	0	14	1.7200	0.6020	2.0000
1457	431	4617	0	14	10.0200	4.0080	3.0000
1220	431	4617	0	14	5.8500	1.9305	3.0000
1107	431	176	0	14	2.7000	1.0800	1.0000
1124	431	176	0	14	0.8100	0.2916	1.0000
1074	431	176	0	14	6.2600	2.8170	2.0000
1224	431	176	0	14	1.2400	0.4588	1.0000
304	445	8223	0	14	3.7800	1.5498	2.0000
375	445	8223	0	14	2.2900	1.1221	1.0000
1088	445	8223	0	14	3.3200	1.4276	1.0000
385	445	8223	0	14	1.5600	0.7176	1.0000
328	445	8944	0	14	2.5200	0.9828	2.0000
1104	445	8944	0	14	4.9000	2.1560	2.0000
335	445	8944	0	14	3.7400	1.5334	1.0000
672	445	8944	0	14	6.6800	3.2064	2.0000
489	445	8944	0	14	2.4100	1.1327	1.0000
1038	445	8944	0	14	0.7400	0.3108	1.0000
1454	445	7084	0	14	3.3900	1.3221	1.0000
844	445	7084	0	14	3.3100	1.2909	1.0000
625	445	5094	0	14	1.6100	0.4830	1.0000
602	445	5094	0	14	4.2800	1.6264	2.0000
1085	445	5094	0	14	4.4800	1.7472	2.0000
781	445	5094	0	14	7.9000	3.3180	2.0000
865	445	5094	0	14	2.7900	1.0323	1.0000
615	445	5094	0	14	1.3500	0.4725	1.0000
1218	445	10094	0	14	3.6600	1.5372	2.0000
382	445	10094	0	14	1.6200	0.7452	1.0000
735	450	10211	0	14	2.9400	1.3230	2.0000
1058	450	10211	0	14	5.5200	2.7600	2.0000
1235	450	10211	0	14	4.1400	1.6974	3.0000
1118	450	10211	0	14	2.9300	0.9962	1.0000
1468	450	10211	0	14	2.5200	1.0080	2.0000
419	450	10211	0	14	7.1400	2.9988	2.0000
479	450	4241	0	14	2.1500	0.8385	1.0000
1388	450	4241	0	14	3.5000	1.3300	2.0000
46	450	2417	0	14	6.8800	2.6832	2.0000
1128	450	2417	0	14	5.2200	2.1924	2.0000
999	450	2417	0	14	2.7100	0.8401	1.0000
656	450	2417	0	14	3.8500	1.3475	1.0000
812	450	413	0	14	6.6800	2.8056	2.0000
389	450	413	0	14	1.7900	0.8234	1.0000
1009	450	8508	0	14	2.9700	1.1286	1.0000
187	450	8508	0	14	2.6400	0.8712	2.0000
650	476	8689	0	14	1.5500	0.6820	1.0000
1349	476	3515	0	14	2.9000	1.3340	1.0000
1498	476	3515	0	14	4.6000	2.0700	2.0000
1049	476	3515	0	14	7.8600	3.0654	2.0000
839	476	3515	0	14	1.3200	0.6204	2.0000
1055	476	3515	0	14	3.2400	1.5552	2.0000
406	476	3515	0	14	1.6400	0.7380	1.0000
786	476	3287	0	14	2.9100	1.3095	3.0000
44	476	3287	0	14	8.7900	4.3950	3.0000
713	476	3287	0	14	6.9200	2.2836	2.0000
676	476	3287	0	14	3.2900	1.3160	1.0000
1518	476	3287	0	14	7.0400	2.8160	2.0000
963	476	3287	0	14	4.8000	1.9200	2.0000
1419	476	9957	0	14	0.8300	0.3403	1.0000
1263	476	9957	0	14	0.8300	0.2656	1.0000
587	476	9957	0	14	3.2700	1.1445	1.0000
643	476	9957	0	14	3.6800	1.7664	2.0000
877	481	7557	1062	14	1.5800	0.6636	1.0000
1360	481	7557	1062	14	2.4200	1.1132	1.0000
1470	481	7557	1062	14	2.4100	1.1086	1.0000
1553	481	7557	1062	14	1.8600	0.5952	1.0000
790	481	4245	1062	14	0.7700	0.2618	1.0000
557	481	5299	1062	14	1.3600	0.6528	1.0000
1493	481	5299	1062	14	3.9600	1.3860	1.0000
657	481	5299	1062	14	2.1200	0.8480	1.0000
1193	481	5299	1062	14	0.8900	0.3115	1.0000
411	481	5299	1062	14	0.5100	0.2448	1.0000
1199	481	5299	1062	14	2.5600	1.0240	1.0000
1536	481	5299	1062	14	1.3300	0.5586	1.0000
248	481	3263	1062	14	1.7200	0.8600	2.0000
105	481	3263	1062	14	3.7200	1.8228	1.0000
121	481	3263	1062	14	2.9800	0.9238	1.0000
71	481	3263	1062	14	5.5200	2.1528	2.0000
841	481	7889	1062	14	1.8500	0.6475	1.0000
298	481	7889	1062	14	5.6600	2.4904	2.0000
1513	481	7889	1062	14	1.9000	0.9310	1.0000
571	481	7889	1062	14	1.2500	0.6000	1.0000
761	479	2783	0	14	1.7000	0.7990	1.0000
35	479	8307	0	14	2.2100	0.9061	1.0000
1504	479	8307	0	14	3.1800	1.1448	2.0000
628	479	8307	0	14	2.8000	1.4000	2.0000
139	479	8307	0	14	1.7900	0.7160	1.0000
462	479	8307	0	14	2.1200	0.8904	1.0000
256	479	4163	0	14	5.3000	2.3320	2.0000
112	479	4163	0	14	2.2600	0.6780	2.0000
129	479	4163	0	14	1.5500	0.4960	1.0000
79	479	4163	0	14	1.3200	0.5280	1.0000
532	479	4031	0	14	3.8700	1.5867	1.0000
403	479	4031	0	14	1.5500	0.7595	1.0000
59	479	4031	0	14	1.4000	0.6020	1.0000
675	479	4031	0	14	3.5900	1.6514	1.0000
386	479	4031	0	14	4.4600	2.1854	2.0000
259	479	6088	0	14	1.9000	0.8740	1.0000
76	479	6088	0	14	3.3800	1.5548	2.0000
1418	466	4311	1061	14	1.6100	0.6601	1.0000
502	466	4311	1061	14	6.3400	2.7262	2.0000
643	466	4311	1061	14	3.6800	1.8032	2.0000
926	466	4311	1061	14	0.5600	0.1792	1.0000
1222	466	4311	1061	14	4.9000	2.2540	2.0000
1188	466	394	1061	14	1.7900	0.7160	1.0000
1165	466	394	1061	14	5.6400	2.0868	2.0000
90	466	394	1061	14	0.7700	0.3003	1.0000
200	466	394	1061	14	2.6500	0.9805	1.0000
317	466	40	1061	14	2.1800	1.0246	1.0000
1492	466	40	1061	14	3.0400	0.9120	2.0000
1082	466	40	1061	14	1.9100	0.7449	1.0000
340	466	40	1061	14	1.2600	0.4410	2.0000
1009	466	40	1061	14	5.9400	2.3760	2.0000
972	466	40	1061	14	2.2300	0.8251	1.0000
256	466	40	1061	14	5.3000	2.3320	2.0000
979	466	1851	1061	14	3.7800	1.6632	1.0000
1146	466	7278	1061	14	2.5700	1.2336	1.0000
536	466	7278	1061	14	1.8200	0.7098	1.0000
807	466	7278	1061	14	2.8200	1.0716	2.0000
823	466	7278	1061	14	3.4300	1.0633	1.0000
773	466	7278	1061	14	0.7100	0.2698	1.0000
923	466	7278	1061	14	1.4400	0.5616	1.0000
60	466	7278	1061	14	5.3200	1.9152	2.0000
992	466	8492	1061	14	1.7900	0.7339	1.0000
250	466	8492	1061	14	2.5900	1.2432	1.0000
506	466	8492	1061	14	7.3600	2.7232	2.0000
882	466	8492	1061	14	2.4900	0.8217	1.0000
167	466	8492	1061	14	0.6000	0.2280	1.0000
554	475	1621	0	14	6.2800	2.7632	2.0000
987	475	2240	0	14	2.5900	0.9842	1.0000
1153	475	7956	0	14	0.5200	0.2236	1.0000
544	475	7956	0	14	2.9500	1.1800	1.0000
400	475	7956	0	14	1.4300	0.4862	1.0000
417	475	7956	0	14	2.7200	1.2784	1.0000
367	475	7956	0	14	6.9800	2.3732	2.0000
517	475	7956	0	14	6.8000	2.3800	2.0000
68	475	7956	0	14	7.1200	2.7056	2.0000
219	475	6425	0	14	2.5200	1.0584	1.0000
1034	475	6425	0	14	5.8200	1.8042	2.0000
624	475	7925	0	14	4.9200	2.3124	2.0000
548	475	7925	0	14	5.8000	1.8560	2.0000
364	475	7925	0	14	2.2000	1.0560	1.0000
914	475	7925	0	14	2.4600	1.0086	1.0000
824	475	7925	0	14	4.2200	1.3082	2.0000
258	475	887	0	14	1.7200	0.8600	1.0000
1380	475	887	0	14	10.8600	4.4526	3.0000
1064	475	887	0	14	1.0800	0.3456	2.0000
454	475	887	0	14	0.9300	0.2976	1.0000
311	475	887	0	14	2.1500	0.9460	1.0000
328	475	887	0	14	2.5200	0.8064	2.0000
1199	506	380	0	14	5.1200	2.5088	2.0000
340	506	5052	0	14	0.6300	0.2394	1.0000
1476	506	5052	0	14	2.2600	1.0170	1.0000
40	506	5052	0	14	1.9800	0.5940	2.0000
816	506	5052	0	14	2.2900	1.0534	1.0000
461	506	5052	0	14	5.4400	1.7952	2.0000
384	506	5052	0	14	1.0800	0.5292	2.0000
192	506	4241	0	14	3.0400	1.1552	2.0000
21	506	4241	0	14	2.3300	1.1417	1.0000
1263	506	4241	0	14	0.8300	0.3320	1.0000
653	506	4241	0	14	5.5600	2.1684	2.0000
924	506	4241	0	14	2.7000	0.8640	1.0000
940	506	4241	0	14	2.8400	1.1360	1.0000
824	506	4348	0	14	2.1100	0.6963	1.0000
1240	506	4348	0	14	2.2600	0.7232	1.0000
1550	506	4348	0	14	1.8100	0.7602	1.0000
620	506	4348	0	14	0.7300	0.3504	1.0000
985	500	9442	0	14	0.7200	0.3024	1.0000
1534	500	9442	0	14	2.7800	1.0842	1.0000
1444	500	9442	0	14	3.5200	1.6192	2.0000
569	500	9442	0	14	3.1600	1.3904	1.0000
1224	500	9442	0	14	2.4800	1.1160	2.0000
1270	500	9739	0	14	5.3800	2.2596	2.0000
185	500	6362	0	14	1.1400	0.4788	2.0000
388	500	6362	0	14	4.7000	2.3030	2.0000
605	500	6362	0	14	2.3600	1.0856	1.0000
1514	500	6362	0	14	1.1600	0.5568	2.0000
345	500	6362	0	14	4.2200	1.9412	2.0000
1128	500	308	0	14	5.2200	2.2968	2.0000
332	500	308	0	14	4.4200	1.4586	2.0000
336	500	308	0	14	3.4500	1.3800	3.0000
1151	500	308	0	14	1.2400	0.6076	2.0000
93	508	2185	1064	14	0.9600	0.3456	1.0000
270	508	2185	1064	14	4.4800	1.5232	2.0000
153	508	2185	1064	14	5.4400	2.7200	2.0000
503	508	2185	1064	14	3.7200	1.3392	2.0000
1012	508	2185	1064	14	5.5200	2.5944	2.0000
1455	508	2185	1064	14	5.0600	2.1252	2.0000
326	508	3200	1064	14	4.9400	1.7784	2.0000
1129	508	3200	1064	14	4.8600	1.9440	2.0000
426	508	3200	1064	14	1.2000	0.4800	2.0000
909	508	3200	1064	14	3.1000	1.4260	2.0000
605	508	3200	1064	14	2.3600	0.8024	1.0000
689	508	3200	1064	14	3.5200	1.6896	2.0000
106	508	9853	1064	14	2.9600	1.0656	1.0000
1042	508	9853	1064	14	2.3000	0.7130	2.0000
206	508	9853	1064	14	4.2200	1.3082	2.0000
743	508	9853	1064	14	0.9600	0.3936	1.0000
1105	508	9853	1064	14	3.7000	1.8500	2.0000
406	508	2960	1064	14	1.6400	0.5576	1.0000
1288	508	2960	1064	14	2.7600	1.2420	2.0000
200	508	2960	1064	14	7.9500	3.2595	3.0000
1175	508	2960	1064	14	3.4600	1.1418	2.0000
1365	508	2960	1064	14	1.0600	0.4664	2.0000
1029	508	5309	1064	14	1.6800	0.8064	1.0000
220	508	5309	1064	14	7.6500	2.6010	3.0000
1089	508	5309	1064	14	7.4100	3.1122	3.0000
453	508	5309	1064	14	8.7600	3.1536	3.0000
1535	508	5309	1064	14	8.7600	3.4164	3.0000
1405	508	5309	1064	14	2.6700	1.1481	3.0000
777	514	6653	0	14	7.4400	2.2320	2.0000
594	514	6653	0	14	0.5800	0.2030	1.0000
1143	514	6653	0	14	3.5200	1.0912	2.0000
1053	514	6653	0	14	1.8500	0.7215	1.0000
304	514	7557	0	14	3.7800	1.7388	2.0000
866	514	7557	0	14	6.9200	2.8372	2.0000
1469	514	7557	0	14	4.2600	1.4058	2.0000
487	514	7557	0	14	2.6000	1.1440	1.0000
317	514	7557	0	14	4.3600	1.8748	2.0000
1559	514	7557	0	14	3.2400	1.1988	2.0000
1167	514	3605	0	14	4.7000	2.2560	2.0000
225	514	3605	0	14	7.7800	3.7344	2.0000
1080	514	3605	0	14	2.1900	1.0293	1.0000
1217	514	3605	0	14	3.8100	1.6002	3.0000
75	514	3605	0	14	0.6800	0.2924	1.0000
175	514	2159	0	14	3.8500	1.6940	1.0000
85	514	2159	0	14	1.3600	0.4488	1.0000
768	514	2159	0	14	5.5200	2.4288	2.0000
1423	514	2159	0	14	2.3700	1.1613	1.0000
601	514	2159	0	14	2.1300	0.8946	1.0000
364	514	2159	0	14	4.4000	1.4520	2.0000
368	514	3405	0	14	1.1400	0.4788	1.0000
1063	514	3405	0	14	6.3600	2.0988	2.0000
1141	504	6380	0	14	2.6800	1.1792	2.0000
332	504	6380	0	14	4.4200	2.2100	2.0000
788	504	6380	0	14	1.6500	0.6270	3.0000
565	504	6380	0	14	2.7000	0.8640	3.0000
89	504	6380	0	14	4.7700	1.6695	3.0000
1104	504	6380	0	14	7.3500	3.1605	3.0000
1374	504	1160	0	14	2.8900	1.0115	1.0000
1191	504	1160	0	14	2.1000	0.9240	1.0000
182	504	1160	0	14	1.8400	0.6440	1.0000
1237	504	1160	0	14	5.5000	2.4750	2.0000
361	504	1160	0	14	1.1300	0.3390	1.0000
1012	504	4917	0	14	8.2800	2.5668	3.0000
695	504	4917	0	14	10.5600	3.1680	3.0000
86	504	4917	0	14	8.9100	4.1877	3.0000
1500	504	4917	0	14	4.8200	1.4460	2.0000
1378	504	7083	0	14	1.4600	0.5110	2.0000
741	504	7083	0	14	1.4600	0.4818	2.0000
679	504	7083	0	14	1.4900	0.4619	1.0000
479	504	7167	0	14	2.1500	0.7525	1.0000
735	504	7167	0	14	2.9400	1.4406	2.0000
1111	504	7167	0	14	0.7800	0.3354	1.0000
396	504	7167	0	14	6.4800	2.8512	2.0000
985	504	7167	0	14	1.4400	0.4752	2.0000
363	504	7167	0	14	3.6400	1.5288	2.0000
30	534	3770	0	14	1.4100	0.7050	1.0000
1272	534	3770	0	14	4.9600	1.7856	2.0000
662	534	3770	0	14	2.3000	0.8740	1.0000
519	534	3770	0	14	3.8200	1.7190	1.0000
535	534	3770	0	14	5.6800	2.3856	2.0000
485	534	3770	0	14	2.1900	0.9636	1.0000
932	534	6225	0	14	1.5900	0.7791	1.0000
1242	534	6225	0	14	3.9600	1.3068	2.0000
726	534	6225	0	14	3.2100	1.2198	1.0000
1098	534	5582	0	14	2.7800	1.1954	2.0000
743	534	5582	0	14	0.9600	0.3744	1.0000
1519	534	1294	0	14	0.8100	0.3321	1.0000
1138	534	4124	0	14	2.4400	0.9516	1.0000
1434	534	4124	0	14	1.8600	0.7440	2.0000
1278	534	4124	0	14	2.8200	1.0152	1.0000
602	534	4124	0	14	2.1400	0.6634	1.0000
37	523	6434	1065	14	1.5900	0.7791	1.0000
14	523	6434	1065	14	1.9300	0.7141	1.0000
497	523	6434	1065	14	1.8700	0.7106	1.0000
607	523	6434	1065	14	5.5600	1.9460	2.0000
690	523	6434	1065	14	1.4400	0.4320	1.0000
537	523	6434	1065	14	5.3000	2.5970	2.0000
727	523	2859	1065	14	3.8200	1.3752	2.0000
304	523	2859	1065	14	1.8900	0.8505	1.0000
827	523	269	1065	14	1.9000	0.9500	2.0000
5	523	269	1065	14	4.3800	1.3140	2.0000
660	523	7956	1065	14	5.6000	1.8480	2.0000
504	523	7956	1065	14	1.8400	0.6624	1.0000
1386	523	7956	1065	14	3.2800	1.6400	2.0000
1442	523	7956	1065	14	3.2800	1.6072	2.0000
860	523	7956	1065	14	4.6800	1.7316	2.0000
1463	523	7956	1065	14	1.9800	0.8712	1.0000
67	523	7956	1065	14	5.5800	2.2878	3.0000
1000	523	9302	1065	14	5.3800	2.1520	2.0000
297	523	9302	1065	14	0.9000	0.4320	1.0000
912	523	5046	1065	14	5.2600	1.7358	2.0000
1289	523	5046	1065	14	1.2100	0.4477	1.0000
573	523	5046	1065	14	6.7800	2.4408	2.0000
1162	523	5046	1065	14	1.5900	0.6678	1.0000
984	540	1968	0	14	0.8100	0.3402	1.0000
1493	540	1968	0	14	7.9200	3.1680	2.0000
378	540	1968	0	14	1.1100	0.3996	1.0000
977	540	887	0	14	1.5200	0.5320	2.0000
368	540	887	0	14	1.1400	0.3648	1.0000
225	540	887	0	14	3.8900	1.3615	1.0000
241	540	887	0	14	5.8200	1.9206	2.0000
191	540	887	0	14	5.7400	2.1238	2.0000
341	540	887	0	14	5.5400	1.9944	2.0000
948	540	8292	0	14	2.9600	1.2136	1.0000
432	540	8292	0	14	7.0500	2.8200	3.0000
422	540	8292	0	14	7.3400	3.5966	2.0000
448	540	1081	0	14	3.0800	1.2628	2.0000
372	540	1081	0	14	7.9600	3.6616	2.0000
189	540	1081	0	14	3.4500	1.2765	1.0000
738	540	1081	0	14	3.7000	1.8500	2.0000
987	540	4587	0	14	7.7700	3.4965	3.0000
107	540	3708	0	14	3.6200	1.5566	2.0000
1055	540	3708	0	14	1.6200	0.5994	1.0000
912	540	3708	0	14	2.6300	0.8942	1.0000
396	520	5885	0	14	3.2400	1.4256	1.0000
146	520	5885	0	14	3.8300	1.2256	1.0000
229	520	6386	0	14	4.4600	1.3826	2.0000
645	520	6386	0	14	6.6400	2.9216	2.0000
955	520	6386	0	14	7.6600	3.6768	2.0000
36	520	1207	0	14	1.8000	0.8100	1.0000
812	520	1207	0	14	6.6800	2.1376	2.0000
456	520	1207	0	14	2.6700	1.2549	1.0000
379	520	1207	0	14	3.8500	1.3475	1.0000
196	520	1207	0	14	4.9400	1.4820	2.0000
745	520	1207	0	14	1.7000	0.5440	2.0000
656	520	1207	0	14	7.7000	2.9260	2.0000
886	520	8055	0	14	3.1100	1.0574	1.0000
1036	520	8055	0	14	4.2800	1.8404	2.0000
586	520	8055	0	14	2.8400	0.9940	2.0000
376	520	8055	0	14	4.5400	1.7706	2.0000
593	520	8055	0	14	3.7400	1.4586	2.0000
1545	520	8431	0	14	2.2900	0.9618	1.0000
616	520	8431	0	14	2.6600	0.9576	2.0000
1019	520	8431	0	14	7.4800	2.9172	2.0000
636	520	8431	0	14	5.2800	2.5344	2.0000
227	520	8431	0	14	1.9800	0.8712	1.0000
1042	520	8431	0	14	1.1500	0.5635	1.0000
1249	520	6340	0	14	2.9600	0.9472	2.0000
334	520	6340	0	14	1.5600	0.5148	2.0000
1522	520	6340	0	14	1.1400	0.3876	1.0000
247	520	6340	0	14	3.5600	1.7800	2.0000
481	538	9624	1066	14	2.8500	0.9975	1.0000
697	538	9624	1066	14	2.6600	1.1704	2.0000
487	538	10163	1066	14	5.2000	2.0800	2.0000
787	538	3409	1066	14	2.9800	1.4602	2.0000
1021	538	3409	1066	14	2.4400	0.7808	2.0000
1437	538	3409	1066	14	1.7400	0.7134	1.0000
1333	538	3409	1066	14	1.8600	0.8370	2.0000
817	538	3409	1066	14	3.3600	1.4448	2.0000
1221	538	3409	1066	14	2.9800	1.4900	2.0000
424	538	3409	1066	14	1.4500	0.5075	1.0000
25	538	7419	1066	14	3.1000	1.5190	2.0000
68	538	7419	1066	14	3.5600	1.2460	1.0000
351	538	7419	1066	14	5.5200	2.5392	2.0000
1061	538	7419	1066	14	3.3200	1.3612	2.0000
905	538	7419	1066	14	4.6600	1.5378	2.0000
229	538	7419	1066	14	4.4600	2.1854	2.0000
1114	538	3564	1066	14	6.8400	3.3516	2.0000
305	538	3564	1066	14	6.7800	2.3730	2.0000
1174	538	3564	1066	14	6.8100	2.9283	3.0000
538	538	3564	1066	14	1.8600	0.6882	2.0000
475	538	3564	1066	14	5.2200	2.0880	2.0000
1491	538	3564	1066	14	5.1600	2.4768	2.0000
1347	538	8292	1066	14	1.7700	0.6726	1.0000
1164	538	8292	1066	14	5.1300	2.5650	3.0000
155	538	8292	1066	14	3.8100	1.6002	1.0000
66	538	8292	1066	14	6.8800	2.4080	2.0000
748	538	8292	1066	14	2.2000	0.7920	1.0000
259	538	8292	1066	14	5.7000	2.4510	3.0000
1145	538	2484	1066	14	1.5700	0.6594	1.0000
1095	538	2484	1066	14	3.1600	1.3904	2.0000
1245	538	2484	1066	14	4.6400	1.4848	2.0000
796	538	2484	1066	14	1.3200	0.6468	1.0000
586	538	2484	1066	14	2.8400	0.8520	2.0000
465	549	10051	0	14	2.9500	1.3865	1.0000
841	549	10051	0	14	3.7000	1.1470	2.0000
1270	549	10051	0	14	2.6900	1.2643	1.0000
714	549	10051	0	14	2.7000	0.9990	1.0000
1237	549	10051	0	14	5.5000	2.6950	2.0000
814	549	10051	0	14	1.7300	0.7093	1.0000
338	549	2887	0	14	0.5700	0.2850	1.0000
808	549	2887	0	14	1.3900	0.4587	1.0000
1370	549	2887	0	14	4.7600	2.1896	2.0000
415	549	2887	0	14	5.8200	2.6772	2.0000
991	549	2887	0	14	3.2500	1.0725	1.0000
828	549	604	0	14	2.5800	0.9546	2.0000
728	549	7722	0	14	1.8900	0.6993	1.0000
362	549	5504	0	14	3.9700	1.9056	1.0000
1537	549	5504	0	14	2.7300	1.3650	1.0000
1128	549	5504	0	14	2.6100	1.0179	1.0000
385	549	5504	0	14	3.1200	1.0920	2.0000
1055	549	5504	0	14	3.2400	1.2960	2.0000
1018	549	5504	0	14	0.9300	0.3348	1.0000
302	549	5504	0	14	3.4500	1.4835	1.0000
443	557	2836	0	14	1.3300	0.6650	1.0000
499	557	2836	0	14	2.9600	0.9768	1.0000
1474	557	2836	0	14	4.3000	1.9780	2.0000
519	557	2836	0	14	7.6400	3.5144	2.0000
682	557	2836	0	14	0.6100	0.2013	1.0000
836	557	1359	0	14	2.3600	0.9204	2.0000
833	557	10105	0	14	2.3900	0.8843	1.0000
130	557	10105	0	14	2.2300	1.0258	1.0000
746	557	8672	0	14	3.9800	1.7512	1.0000
1122	557	8672	0	14	1.4800	0.4588	2.0000
407	557	8672	0	14	3.2100	1.2840	1.0000
473	557	4818	0	14	0.7300	0.2993	1.0000
796	557	4818	0	14	2.6400	0.8976	2.0000
972	557	4818	0	14	4.4600	1.9624	2.0000
856	557	4818	0	14	2.3900	1.0994	1.0000
1205	557	4818	0	14	7.8000	2.9640	3.0000
1388	563	7461	0	14	1.7500	0.8575	1.0000
1538	563	7461	0	14	6.8000	2.5160	2.0000
1089	563	7461	0	14	2.4700	0.9633	1.0000
1390	563	7461	0	14	3.8200	1.3370	2.0000
48	563	7461	0	14	3.7600	1.2784	2.0000
543	563	7461	0	14	1.6400	0.5084	1.0000
1346	563	7461	0	14	4.7000	1.6920	2.0000
414	563	2164	0	14	2.7700	0.8310	1.0000
1003	563	2164	0	14	2.3400	0.7956	3.0000
381	563	2164	0	14	4.6600	1.8640	2.0000
1103	563	2164	0	14	3.4500	1.5870	3.0000
81	563	2164	0	14	2.1300	0.8733	1.0000
411	563	3563	0	14	0.5100	0.2397	1.0000
1399	563	3563	0	14	1.7800	0.6586	1.0000
723	563	3563	0	14	0.5100	0.1683	1.0000
1193	563	3563	0	14	0.8900	0.4005	1.0000
611	563	3563	0	14	1.6400	0.5740	2.0000
800	563	3563	0	14	3.2600	1.1410	1.0000
1350	563	7090	0	14	1.8400	0.7176	2.0000
873	563	7090	0	14	4.7000	2.1150	2.0000
744	563	7090	0	14	7.8200	2.5806	2.0000
1343	563	6623	0	14	2.8700	0.9471	1.0000
162	563	6623	0	14	2.8500	1.0830	1.0000
590	563	6623	0	14	3.8600	1.6212	2.0000
35	563	6623	0	14	2.2100	1.0829	1.0000
1510	553	2116	0	14	1.9200	0.9024	2.0000
395	553	2116	0	14	4.4400	2.1756	2.0000
1038	553	2116	0	14	1.4800	0.5180	2.0000
1082	553	2116	0	14	1.9100	0.7258	1.0000
1365	553	2116	0	14	0.5300	0.1643	1.0000
102	553	2116	0	14	4.9000	1.5190	2.0000
639	553	8842	0	14	3.2800	1.6072	1.0000
722	553	8842	0	14	5.6600	2.0376	2.0000
472	553	8842	0	14	1.6400	0.6232	2.0000
449	553	2308	0	14	7.3800	2.4354	2.0000
852	553	2308	0	14	0.6900	0.2484	1.0000
469	553	2308	0	14	1.2900	0.5160	1.0000
60	553	2308	0	14	5.3200	2.3408	2.0000
875	553	2308	0	14	6.8800	2.0640	2.0000
1545	553	2308	0	14	4.5800	1.3740	2.0000
70	553	19	0	14	1.9400	0.7954	2.0000
1258	553	19	0	14	0.6100	0.2074	1.0000
1541	553	19	0	14	5.9000	2.7140	2.0000
692	553	19	0	14	3.1000	1.4570	2.0000
536	553	19	0	14	1.8200	0.7644	1.0000
1496	553	3484	0	14	4.9400	1.6796	2.0000
421	553	3484	0	14	5.9000	2.0060	2.0000
531	553	3484	0	14	1.2000	0.4800	2.0000
614	553	3484	0	14	3.7800	1.8144	1.0000
364	553	3484	0	14	2.2000	0.9240	1.0000
1113	553	3484	0	14	0.6700	0.3015	1.0000
11	553	3484	0	14	7.0200	2.3166	2.0000
597	553	8896	0	14	2.8000	1.2600	1.0000
414	553	8896	0	14	5.5400	2.4930	2.0000
629	575	8480	0	14	1.1000	0.5170	2.0000
622	575	2233	0	14	0.8100	0.2835	1.0000
1504	575	2233	0	14	3.1800	1.3356	2.0000
3	575	2233	0	14	1.6600	0.7138	2.0000
978	575	2233	0	14	3.2000	1.3760	2.0000
43	575	8502	0	14	1.6700	0.5678	1.0000
115	575	492	0	14	0.6500	0.2275	1.0000
1037	575	492	0	14	0.5800	0.2378	1.0000
975	575	492	0	14	3.7600	1.8424	1.0000
432	575	492	0	14	2.3500	1.0105	1.0000
1280	575	5856	0	14	1.3700	0.4658	1.0000
658	575	5856	0	14	2.6800	0.9916	1.0000
1380	575	5856	0	14	7.2400	3.2580	2.0000
359	575	5856	0	14	3.9600	1.1880	3.0000
1211	575	10084	0	14	3.7900	1.6297	1.0000
1255	575	10084	0	14	2.4800	1.0912	2.0000
1538	575	10084	0	14	3.4000	1.0200	1.0000
660	604	7150	0	14	2.8000	0.8680	1.0000
223	604	7150	0	14	6.3800	2.4882	2.0000
706	604	7150	0	14	6.9200	2.6988	2.0000
816	604	7150	0	14	4.5800	1.9236	2.0000
899	604	7150	0	14	1.9200	0.6144	1.0000
650	604	7150	0	14	1.5500	0.5580	1.0000
936	604	2717	0	14	5.5600	2.3908	2.0000
514	604	2717	0	14	5.4300	2.4978	3.0000
637	604	2717	0	14	1.7200	0.5676	2.0000
624	604	7174	0	14	2.4600	0.8364	1.0000
720	604	7174	0	14	1.7200	0.6708	2.0000
1069	604	6420	0	14	0.5700	0.2565	1.0000
115	604	6420	0	14	1.3000	0.6240	2.0000
691	604	6420	0	14	5.7000	2.3370	2.0000
836	604	5443	0	14	2.3600	1.0856	2.0000
813	604	5443	0	14	2.9000	1.1310	2.0000
1296	604	5443	0	14	5.0200	2.3092	2.0000
838	603	5479	0	14	2.5800	0.8514	1.0000
1254	603	5479	0	14	3.6700	1.1744	1.0000
6	603	5479	0	14	1.1500	0.4830	1.0000
634	603	5479	0	14	2.5300	1.2144	1.0000
804	603	1603	0	14	4.4200	2.1216	2.0000
1353	603	1603	0	14	2.2400	1.0080	1.0000
1264	603	1603	0	14	4.7000	1.5040	2.0000
388	603	1603	0	14	2.3500	0.7285	1.0000
1044	603	1603	0	14	2.5400	0.8128	2.0000
212	603	5193	0	14	3.3200	1.6600	2.0000
1160	603	5193	0	14	5.5200	2.4840	2.0000
1430	603	5193	0	14	6.7200	2.8224	2.0000
36	603	5209	0	14	1.8000	0.8460	1.0000
1344	603	5209	0	14	1.5200	0.4864	1.0000
535	603	5209	0	14	2.8400	1.1644	1.0000
991	603	5209	0	14	3.2500	1.1050	1.0000
768	603	5209	0	14	2.7600	1.0488	1.0000
292	603	5209	0	14	1.8100	0.8326	1.0000
1307	603	5209	0	14	2.6400	0.7920	2.0000
1440	603	4716	0	14	2.8100	1.0397	1.0000
565	603	4716	0	14	1.8000	0.8460	2.0000
272	606	5485	1071	14	7.8200	2.6588	2.0000
982	606	5485	1071	14	8.6400	3.8880	3.0000
826	606	5485	1071	14	5.4900	2.1960	3.0000
150	606	5485	1071	14	10.3500	3.3120	3.0000
206	606	5485	1071	14	6.3300	3.0384	3.0000
1181	606	5485	1071	14	5.3100	2.2302	3.0000
1371	606	5485	1071	14	4.9400	1.7290	2.0000
971	606	6504	1071	14	5.7000	2.3940	2.0000
29	606	6504	1071	14	1.7800	0.6408	1.0000
1395	606	6504	1071	14	2.9500	1.1505	1.0000
1118	606	6504	1071	14	5.8600	2.7542	2.0000
1534	606	6504	1071	14	5.5600	2.5576	2.0000
286	606	6504	1071	14	1.4200	0.7100	1.0000
503	606	3839	1071	14	3.7200	1.7856	2.0000
679	606	3839	1071	14	1.4900	0.5513	1.0000
1002	606	2137	1071	14	5.5200	1.8216	2.0000
1222	606	8076	1071	14	2.4500	1.1760	1.0000
906	606	8076	1071	14	1.2600	0.4914	2.0000
297	606	8076	1071	14	1.8000	0.5400	2.0000
153	606	8076	1071	14	2.7200	0.8432	1.0000
170	606	8076	1071	14	3.2000	1.3760	1.0000
101	606	2943	1071	14	0.7200	0.2952	1.0000
716	606	2943	1071	14	1.8100	0.9050	1.0000
427	606	2943	1071	14	2.1400	0.9202	1.0000
728	597	1558	0	14	5.6700	1.8711	3.0000
1250	597	1558	0	14	4.3200	2.1168	2.0000
828	597	1558	0	14	2.5800	1.0062	2.0000
951	597	1558	0	14	3.8600	1.1580	2.0000
169	597	1558	0	14	1.9800	0.8514	1.0000
1371	597	1558	0	14	4.9400	1.7784	2.0000
526	597	8055	0	14	2.2500	1.1025	1.0000
1102	597	8055	0	14	3.8000	1.5580	2.0000
931	597	8055	0	14	3.8000	1.2160	2.0000
615	597	8055	0	14	1.3500	0.4185	1.0000
6	597	8055	0	14	2.3000	1.0120	2.0000
276	597	8055	0	14	3.8600	1.2352	1.0000
293	597	8055	0	14	1.6000	0.5120	1.0000
70	597	5870	0	14	1.9400	0.6790	2.0000
473	597	5870	0	14	0.7300	0.3577	1.0000
90	597	5870	0	14	1.5400	0.4774	2.0000
1239	597	5870	0	14	2.2800	0.9120	1.0000
496	597	5870	0	14	1.6800	0.6048	2.0000
862	597	7078	0	14	5.4600	1.8564	2.0000
1212	597	7078	0	14	1.0600	0.4664	2.0000
163	597	7078	0	14	4.7600	2.1896	2.0000
606	597	7078	0	14	5.3000	2.0140	2.0000
1249	597	7078	0	14	2.9600	1.2136	2.0000
323	597	4353	0	14	7.0000	2.3800	2.0000
849	597	2033	0	14	3.3000	1.2210	2.0000
933	597	2033	0	14	3.3800	1.2844	1.0000
683	597	2033	0	14	2.1600	0.7776	1.0000
752	597	2033	0	14	1.7000	0.5780	2.0000
759	593	9742	1070	14	1.8900	0.8316	1.0000
1136	593	9742	1070	14	7.2200	2.2382	2.0000
420	593	9742	1070	14	2.2700	0.9080	1.0000
487	593	6140	1070	14	2.6000	1.0660	1.0000
809	593	6140	1070	14	2.4400	0.8540	2.0000
986	593	6140	1070	14	7.0000	3.1500	2.0000
870	593	6140	1070	14	3.9400	1.8912	2.0000
1219	593	6140	1070	14	4.7200	1.8408	2.0000
524	593	1609	1070	14	1.7400	0.7830	1.0000
673	593	1609	1070	14	2.7400	1.1234	1.0000
224	593	1609	1070	14	1.7300	0.6055	1.0000
1356	593	7926	1070	14	3.2000	1.2480	2.0000
1293	593	7926	1070	14	2.8800	1.2960	2.0000
750	593	7926	1070	14	1.9500	0.6630	1.0000
1349	593	4500	1070	14	2.9000	1.2470	1.0000
168	593	4500	1070	14	2.5200	0.8820	2.0000
1010	593	4500	1070	14	2.6500	1.0865	1.0000
41	593	4500	1070	14	1.7800	0.7298	2.0000
977	593	4500	1070	14	2.2800	0.7068	3.0000
797	593	7349	1070	14	4.3800	1.5768	2.0000
1080	593	7349	1070	14	4.3800	2.1024	2.0000
231	593	7349	1070	14	2.6500	0.9275	1.0000
1219	593	7349	1070	14	2.3600	0.8496	1.0000
44	593	6420	1070	14	2.9300	1.2306	1.0000
953	593	6420	1070	14	5.4800	2.1372	2.0000
198	593	6420	1070	14	0.9200	0.3772	1.0000
1319	593	6420	1070	14	1.6800	0.6552	1.0000
243	593	6420	1070	14	2.1100	0.7596	1.0000
354	593	6420	1070	14	4.5000	1.6200	2.0000
522	621	1006	1072	14	3.2600	1.2062	2.0000
339	621	1006	1072	14	2.8000	1.3440	2.0000
888	621	1006	1072	14	0.8800	0.3432	1.0000
116	621	10156	1072	14	7.9400	2.4614	2.0000
412	621	10156	1072	14	4.1400	1.7388	3.0000
256	621	10156	1072	14	7.9500	3.5775	3.0000
1138	621	10156	1072	14	4.8800	1.9032	2.0000
50	621	10156	1072	14	3.9500	1.4220	1.0000
611	621	10156	1072	14	2.4600	1.0824	3.0000
525	621	4311	1072	14	5.7000	2.3370	2.0000
825	621	7468	1072	14	5.6600	1.9244	2.0000
962	621	7468	1072	14	3.7400	1.3838	2.0000
1378	621	7468	1072	14	0.7300	0.2920	1.0000
130	621	7468	1072	14	2.2300	0.9812	1.0000
758	621	7468	1072	14	6.3800	3.0624	2.0000
1162	621	7468	1072	14	3.1800	1.0812	2.0000
779	621	7468	1072	14	3.6200	1.2308	2.0000
477	621	1230	1072	14	1.7200	0.5848	2.0000
107	621	1230	1072	14	1.8100	0.6516	1.0000
389	621	1230	1072	14	1.7900	0.5549	1.0000
1099	621	1230	1072	14	3.2400	1.3608	1.0000
943	621	1230	1072	14	4.9400	1.9266	2.0000
267	621	1230	1072	14	1.6600	0.8300	2.0000
1469	621	3237	1072	14	4.2600	1.4910	2.0000
660	621	3237	1072	14	5.6000	2.0720	2.0000
1386	629	9472	0	14	3.2800	1.6072	2.0000
1282	629	9472	0	14	6.8800	2.2704	2.0000
766	629	9472	0	14	0.6200	0.2542	1.0000
1169	629	9472	0	14	5.9600	2.7416	2.0000
373	629	9472	0	14	2.7600	1.2144	1.0000
37	629	6139	0	14	1.5900	0.5565	1.0000
214	629	6139	0	14	5.6400	1.9176	2.0000
97	629	6139	0	14	1.1800	0.5782	2.0000
447	629	6139	0	14	2.8800	1.0368	1.0000
956	629	6139	0	14	2.4000	1.1040	2.0000
1399	629	6139	0	14	3.5600	1.4952	2.0000
270	629	7090	0	14	2.2400	0.9856	1.0000
1073	629	7090	0	14	6.9000	3.3120	2.0000
1050	629	7090	0	14	2.5600	1.2544	2.0000
1533	629	7090	0	14	5.0000	1.7500	2.0000
1229	629	7090	0	14	3.9000	1.7160	3.0000
1312	629	7090	0	14	1.5300	0.5661	1.0000
827	629	1006	0	14	1.9000	0.6270	2.0000
205	629	1006	0	14	5.4200	2.4932	2.0000
794	629	5800	0	14	1.2000	0.4800	1.0000
1546	629	5646	0	14	1.2200	0.4392	2.0000
18	629	5646	0	14	2.6700	0.9879	1.0000
660	629	5646	0	14	5.6000	2.4080	2.0000
704	629	5646	0	14	1.6300	0.5542	1.0000
987	629	5646	0	14	2.5900	1.2691	1.0000
356	618	5567	0	14	4.7200	1.6048	2.0000
1159	618	5567	0	14	3.7800	1.1718	1.0000
723	618	5567	0	14	1.0200	0.3366	2.0000
1205	618	5567	0	14	5.2000	1.6120	2.0000
1315	618	5567	0	14	3.5600	1.7088	2.0000
1455	618	383	0	14	5.0600	2.3782	2.0000
566	618	383	0	14	3.5600	1.1748	2.0000
943	618	383	0	14	4.9400	2.2230	2.0000
880	618	5706	0	14	7.3000	2.9200	2.0000
1535	618	5706	0	14	8.7600	2.7156	3.0000
1073	618	1417	0	14	3.4500	1.3110	1.0000
1369	618	1417	0	14	6.7600	2.6364	2.0000
1213	618	1417	0	14	2.9300	1.0255	1.0000
537	618	1417	0	14	2.6500	0.7950	1.0000
946	618	3176	0	14	5.7000	1.8810	2.0000
181	618	2408	0	14	0.9300	0.2976	1.0000
930	618	2408	0	14	2.9600	0.9472	2.0000
1385	618	2408	0	14	2.4000	1.0320	1.0000
1154	628	9652	0	14	5.1000	2.2950	3.0000
744	628	9652	0	14	7.8200	3.8318	2.0000
1	628	9652	0	14	5.7000	1.8810	2.0000
671	628	9652	0	14	8.7900	3.4281	3.0000
634	628	9652	0	14	2.5300	0.9867	1.0000
1476	628	9652	0	14	4.5200	1.8080	2.0000
921	628	9652	0	14	1.3500	0.6480	1.0000
600	628	7420	0	14	4.6200	1.8480	2.0000
115	628	7420	0	14	0.6500	0.2340	1.0000
718	628	7420	0	14	2.3200	1.0672	1.0000
1051	628	3697	0	14	0.5200	0.1872	1.0000
1440	628	3697	0	14	2.8100	1.2083	1.0000
791	628	3956	0	14	2.1500	0.6880	1.0000
248	628	3956	0	14	1.7200	0.8084	2.0000
319	628	3956	0	14	3.2000	1.4720	2.0000
935	628	3956	0	14	5.6000	2.0160	2.0000
232	628	3956	0	14	2.6300	1.1046	1.0000
369	628	3956	0	14	4.6000	2.1160	2.0000
384	628	6321	0	14	0.5400	0.1782	1.0000
1453	628	6321	0	14	3.1100	1.4617	1.0000
218	628	6321	0	14	3.4400	1.2728	1.0000
394	628	6321	0	14	3.1300	1.2207	1.0000
278	628	6321	0	14	3.3600	1.0080	1.0000
627	628	6321	0	14	3.4000	1.6320	2.0000
1297	628	8441	0	14	3.3200	1.6268	2.0000
1513	628	8441	0	14	1.9000	0.8930	1.0000
451	628	8441	0	14	1.7800	0.5518	1.0000
1253	628	8441	0	14	1.7100	0.5301	1.0000
1230	628	8441	0	14	0.7700	0.2772	1.0000
1435	620	3484	0	14	5.4400	2.5568	2.0000
1439	620	3484	0	14	3.0000	1.1100	2.0000
1520	620	5586	0	14	2.3100	1.1550	1.0000
1165	620	5586	0	14	2.8200	0.9870	1.0000
1088	620	5586	0	14	6.6400	3.0544	2.0000
905	620	5586	0	14	2.3300	0.9087	1.0000
1454	620	5586	0	14	6.7800	2.1696	2.0000
222	620	7651	0	14	7.9000	3.0810	2.0000
1547	620	7921	0	14	4.7600	2.2848	2.0000
1497	620	7921	0	14	3.2900	1.5463	1.0000
89	620	7921	0	14	3.1800	1.2720	2.0000
1198	620	7921	0	14	3.4300	1.6464	1.0000
988	620	7921	0	14	3.6100	1.7328	1.0000
1204	620	7921	0	14	2.1600	0.6696	1.0000
555	620	7921	0	14	5.7600	2.3616	2.0000
1239	620	4917	0	14	6.8400	2.5308	3.0000
109	620	4917	0	14	3.9500	1.9355	1.0000
1112	620	4917	0	14	7.1600	3.1504	2.0000
76	620	4917	0	14	3.3800	1.4872	2.0000
1418	620	3142	0	14	1.6100	0.7245	1.0000
303	620	3142	0	14	5.1600	2.4768	2.0000
946	620	3142	0	14	5.7000	1.9380	2.0000
989	620	3142	0	14	0.8400	0.3108	1.0000
1272	620	3142	0	14	2.4800	0.7440	1.0000
10	620	3142	0	14	2.8400	1.4200	2.0000
890	657	5628	0	14	5.2200	1.7226	2.0000
347	657	5628	0	14	1.2000	0.6000	1.0000
418	657	5628	0	14	6.3200	3.0336	2.0000
1033	657	5628	0	14	1.9100	0.7449	1.0000
330	657	5628	0	14	3.9800	1.7910	1.0000
467	657	5628	0	14	3.8100	1.4097	1.0000
115	657	4345	0	14	0.6500	0.2730	1.0000
771	657	4345	0	14	2.2400	1.0976	2.0000
1507	657	4345	0	14	1.8400	0.8648	1.0000
1270	657	4345	0	14	5.3800	2.5824	2.0000
1153	657	4345	0	14	0.5200	0.2548	1.0000
1174	657	5215	0	14	2.2700	0.8399	1.0000
1124	657	5215	0	14	1.6200	0.7290	2.0000
1274	657	5215	0	14	2.6200	0.8646	2.0000
411	657	5215	0	14	0.5100	0.1530	1.0000
615	657	5215	0	14	2.7000	0.8640	2.0000
13	657	7302	0	14	5.3000	1.6430	2.0000
1467	657	7302	0	14	7.7600	2.6384	2.0000
951	657	7302	0	14	1.9300	0.8106	1.0000
1354	657	7302	0	14	2.9600	1.3912	2.0000
558	657	7302	0	14	0.8000	0.3600	1.0000
125	657	6131	0	14	2.3200	0.8352	1.0000
302	657	6131	0	14	6.9000	2.4150	2.0000
185	657	6131	0	14	1.1400	0.3420	2.0000
535	657	6131	0	14	5.6800	2.1016	2.0000
1044	657	6131	0	14	1.2700	0.4953	1.0000
1487	657	6131	0	14	1.9000	0.6460	2.0000
1449	659	514	0	14	1.7400	0.8352	2.0000
694	659	514	0	14	2.9500	0.9145	1.0000
671	659	514	0	14	5.8600	2.7542	2.0000
1153	659	514	0	14	1.0400	0.4680	2.0000
850	659	514	0	14	3.9900	1.6758	3.0000
1403	659	4359	0	14	2.4400	1.1468	1.0000
101	659	4359	0	14	1.4400	0.7056	2.0000
477	659	4359	0	14	1.7200	0.7052	2.0000
414	659	3299	0	14	8.3100	2.8254	3.0000
1483	659	3299	0	14	2.1300	1.0011	1.0000
248	659	3299	0	14	0.8600	0.3182	1.0000
425	659	3299	0	14	2.5600	0.9984	2.0000
308	659	3299	0	14	4.3600	1.3516	2.0000
658	659	3299	0	14	8.0400	3.8592	3.0000
914	659	2013	0	14	4.9200	2.4600	2.0000
1130	659	2013	0	14	1.5500	0.7285	1.0000
481	659	2013	0	14	2.8500	0.8835	1.0000
1284	659	2013	0	14	2.4300	0.7533	1.0000
847	659	2013	0	14	3.8400	1.4208	1.0000
494	659	5215	0	14	3.8600	1.2738	2.0000
84	659	5215	0	14	2.8100	1.0116	1.0000
900	659	5215	0	14	3.7200	1.5252	2.0000
11	659	5215	0	14	7.0200	3.0888	2.0000
255	661	9290	0	14	0.6400	0.2176	1.0000
432	661	9290	0	14	4.7000	1.9270	2.0000
316	661	9290	0	14	1.3100	0.5895	1.0000
665	661	9290	0	14	3.1400	1.1932	2.0000
761	661	9290	0	14	3.4000	1.0200	2.0000
120	661	3208	0	14	6.7800	2.1018	3.0000
1228	661	3208	0	14	4.3800	1.8834	2.0000
1018	661	3208	0	14	0.9300	0.4371	1.0000
1235	661	3208	0	14	2.7600	1.2972	2.0000
586	661	3208	0	14	2.8400	1.0792	2.0000
975	661	3208	0	14	7.5200	3.4592	2.0000
952	661	3208	0	14	2.9100	1.1640	1.0000
1045	661	2765	0	14	7.4000	3.4040	2.0000
53	661	4993	0	14	7.2200	3.4656	2.0000
1428	661	4993	0	14	3.8600	1.6984	1.0000
419	661	4993	0	14	7.1400	2.2134	2.0000
330	661	4993	0	14	7.9600	3.9800	2.0000
1012	661	4993	0	14	5.5200	1.7112	2.0000
988	661	4993	0	14	3.6100	1.1552	1.0000
1391	661	6185	0	14	2.3200	0.9280	2.0000
1341	661	6185	0	14	6.9000	3.3120	2.0000
1491	661	6185	0	14	2.5800	1.0578	1.0000
628	661	6185	0	14	1.4000	0.6300	1.0000
832	661	6185	0	14	3.2400	1.4580	1.0000
1048	661	6185	0	14	2.2100	0.6630	1.0000
969	656	1728	0	14	1.7600	0.7216	1.0000
973	656	1728	0	14	1.3400	0.4154	1.0000
590	656	9817	0	14	1.9300	0.7141	1.0000
1379	656	9817	0	14	3.8400	1.6128	2.0000
158	656	9817	0	14	3.1600	1.1692	2.0000
1533	656	9817	0	14	5.0000	1.5500	2.0000
524	656	9817	0	14	3.4800	1.4268	2.0000
20	656	9817	0	14	2.7800	1.1954	1.0000
330	656	488	0	14	7.9600	3.5820	2.0000
187	656	488	0	14	2.6400	1.0824	2.0000
203	656	488	0	14	1.2600	0.5670	2.0000
1032	656	488	0	14	0.5500	0.2310	1.0000
1182	656	488	0	14	1.4000	0.6440	1.0000
1242	656	7804	0	14	1.9800	0.6732	1.0000
965	656	7804	0	14	3.0600	1.1322	2.0000
1381	656	7804	0	14	2.1700	0.9765	1.0000
133	656	7804	0	14	1.4000	0.6160	2.0000
1175	656	7804	0	14	3.4600	1.6608	2.0000
1165	656	7804	0	14	2.8200	0.9588	1.0000
782	656	7804	0	14	2.3400	0.9360	1.0000
383	656	2319	0	14	2.7500	0.9075	1.0000
427	656	2319	0	14	4.2800	1.7548	2.0000
709	656	2319	0	14	0.5700	0.1767	1.0000
1419	656	2319	0	14	0.8300	0.3901	1.0000
849	656	2319	0	14	3.3000	1.2870	2.0000
173	656	2319	0	14	2.8600	1.4300	2.0000
108	641	4136	0	14	4.3800	1.6644	2.0000
857	641	4136	0	14	2.2200	0.8880	1.0000
608	641	3727	0	14	0.6800	0.2040	1.0000
917	641	3727	0	14	1.1200	0.4928	1.0000
654	641	1516	0	14	4.3400	1.3020	2.0000
1176	641	1516	0	14	1.7100	0.7866	1.0000
754	641	1516	0	14	2.5700	0.9509	1.0000
877	641	1516	0	14	3.1600	1.5168	2.0000
94	641	1516	0	14	0.6200	0.2480	1.0000
1297	641	1516	0	14	3.3200	1.1288	2.0000
354	641	1436	0	14	2.2500	0.7425	1.0000
930	641	1436	0	14	2.9600	1.3912	2.0000
760	641	1436	0	14	3.7400	1.6456	2.0000
444	641	1436	0	14	2.5900	0.8288	1.0000
1392	641	1436	0	14	0.8300	0.3652	1.0000
105	641	1436	0	14	3.7200	1.8228	1.0000
1523	641	196	0	14	1.5600	0.7644	1.0000
102	641	196	0	14	2.4500	1.0535	1.0000
518	641	196	0	14	1.3600	0.6256	1.0000
828	641	196	0	14	2.5800	1.2642	2.0000
1031	679	5456	0	14	2.4200	1.2100	2.0000
794	679	5456	0	14	2.4000	0.9360	2.0000
1530	679	3534	0	14	2.5400	0.8636	2.0000
1336	679	9441	0	14	6.7800	3.3222	2.0000
1020	679	9441	0	14	0.5100	0.2346	1.0000
411	679	9441	0	14	0.5100	0.1887	1.0000
681	679	9441	0	14	2.3000	0.8740	1.0000
698	679	9441	0	14	2.3300	0.6990	1.0000
628	679	5843	0	14	2.8000	1.2040	2.0000
1244	679	5843	0	14	2.4200	0.7502	2.0000
541	679	5843	0	14	3.7600	1.6920	2.0000
1406	679	7498	0	14	1.1200	0.4592	2.0000
784	679	7498	0	14	1.5600	0.6084	3.0000
1506	679	7498	0	14	10.2900	4.6305	3.0000
485	679	7498	0	14	6.5700	2.0367	3.0000
755	685	3678	0	14	2.9800	1.2516	1.0000
798	685	3678	0	14	2.7100	1.0298	1.0000
1081	685	3678	0	14	5.8200	2.5608	2.0000
389	685	7943	0	14	1.7900	0.5907	1.0000
339	685	7943	0	14	2.8000	0.9240	2.0000
355	685	3559	0	14	1.6200	0.7128	2.0000
438	685	3559	0	14	1.9300	0.7913	1.0000
189	685	3559	0	14	3.4500	1.3455	1.0000
938	685	3559	0	14	3.2200	1.1592	2.0000
908	685	4329	0	14	1.3800	0.5658	2.0000
53	685	6513	0	14	3.6100	1.4801	1.0000
589	685	6513	0	14	5.3000	2.2790	2.0000
952	685	6513	0	14	5.8200	2.7936	2.0000
596	685	6513	0	14	0.6400	0.2496	1.0000
1089	681	3030	0	14	2.4700	0.9386	1.0000
240	681	3030	0	14	1.7200	0.7912	2.0000
1228	681	3030	0	14	2.1900	0.7884	1.0000
552	681	3030	0	14	0.5500	0.1760	1.0000
1059	681	4124	0	14	2.2800	0.8208	1.0000
304	681	4124	0	14	1.8900	0.8127	1.0000
799	681	2831	0	14	5.6800	2.1584	2.0000
670	681	2831	0	14	1.7900	0.8413	1.0000
327	681	2831	0	14	1.2000	0.3720	2.0000
942	681	2831	0	14	4.6800	1.6848	2.0000
653	681	2831	0	14	2.7800	1.1676	1.0000
377	681	2831	0	14	2.1000	0.7140	1.0000
1485	681	5822	0	14	1.5000	0.5250	1.0000
583	681	5822	0	14	4.8300	2.3667	3.0000
1319	681	5822	0	14	1.6800	0.5880	1.0000
1496	681	5822	0	14	2.4700	0.9633	1.0000
164	681	7066	0	14	5.9400	2.6136	2.0000
1406	681	7066	0	14	1.1200	0.4368	2.0000
1455	692	1184	1077	14	5.0600	2.4794	2.0000
1433	692	1184	1077	14	5.2600	1.7358	2.0000
357	692	1184	1077	14	3.6000	1.1880	2.0000
467	692	1184	1077	14	7.6200	3.4290	2.0000
551	692	1184	1077	14	3.2100	1.0914	1.0000
1374	692	176	1077	14	2.8900	0.9826	1.0000
1336	692	176	1077	14	3.3900	1.2882	1.0000
621	692	176	1077	14	2.7800	1.1676	2.0000
65	692	176	1077	14	3.7600	1.8048	1.0000
1419	692	4506	1077	14	1.6600	0.5810	2.0000
371	692	4506	1077	14	1.9800	0.7722	3.0000
814	692	4506	1077	14	5.1900	1.6608	3.0000
1457	692	4506	1077	14	10.0200	4.4088	3.0000
1087	692	4506	1077	14	3.3200	1.4940	2.0000
747	692	295	1077	14	3.6600	1.6104	2.0000
98	692	295	1077	14	3.6600	1.1712	2.0000
487	692	295	1077	14	2.6000	1.2740	1.0000
79	692	841	1077	14	2.6400	0.9504	2.0000
934	692	841	1077	14	2.2000	1.1000	2.0000
1071	692	841	1077	14	5.2800	1.7424	2.0000
1487	692	841	1077	14	0.9500	0.3895	1.0000
1383	692	841	1077	14	5.1800	2.3828	2.0000
1084	692	9946	1077	14	2.7400	0.8494	2.0000
378	690	3895	1077	14	2.2200	1.0656	2.0000
822	690	3895	1077	14	3.7200	1.1160	2.0000
1148	690	3895	1077	14	5.3800	2.2596	2.0000
1191	690	3895	1077	14	4.2000	1.6380	2.0000
1474	690	3895	1077	14	2.1500	0.8170	1.0000
625	690	3895	1077	14	3.2200	1.2236	2.0000
748	690	2544	1077	14	4.4000	1.8480	2.0000
831	690	2544	1077	14	3.1600	1.3272	2.0000
582	690	2544	1077	14	7.6000	3.6480	2.0000
1331	690	2544	1077	14	5.4800	1.9728	2.0000
642	690	2544	1077	14	3.3200	1.6600	2.0000
249	690	5154	1077	14	1.5900	0.7314	1.0000
1185	690	5154	1077	14	1.3500	0.6480	1.0000
349	690	5154	1077	14	2.3400	0.7722	1.0000
885	690	5154	1077	14	2.7600	1.2144	2.0000
1247	690	5154	1077	14	1.6800	0.6048	1.0000
989	690	5154	1077	14	0.8400	0.4200	1.0000
46	690	899	1077	14	6.8800	3.3712	2.0000
623	690	899	1077	14	3.6000	1.5480	2.0000
866	690	899	1077	14	6.9200	2.7680	2.0000
550	690	899	1077	14	4.8000	2.3040	2.0000
1498	690	899	1077	14	2.3000	1.0580	1.0000
1355	690	899	1077	14	0.6300	0.3150	1.0000
71	690	6337	1077	14	2.7600	0.8280	1.0000
1352	690	6337	1077	14	5.3000	2.1200	2.0000
1063	690	2288	1077	14	6.3600	2.2260	2.0000
1491	690	2288	1077	14	5.1600	2.4252	2.0000
936	690	2288	1077	14	2.7800	1.1676	1.0000
1458	690	2288	1077	14	2.9000	1.2180	1.0000
1242	690	6428	1077	14	5.9400	2.1978	3.0000
127	690	6428	1077	14	1.7400	0.6612	1.0000
770	690	6428	1077	14	5.4900	2.1411	3.0000
813	690	6428	1077	14	1.4500	0.5075	1.0000
1096	690	6428	1077	14	2.5600	0.7936	1.0000
1202	730	2386	0	14	7.8800	3.6248	2.0000
393	730	2386	0	14	1.1200	0.5040	1.0000
849	730	2386	0	14	3.3000	1.3200	2.0000
626	730	2386	0	14	1.2900	0.5031	1.0000
150	730	2386	0	14	6.9000	3.3810	2.0000
1165	730	2386	0	14	5.6400	1.9740	2.0000
1235	730	2386	0	14	2.7600	1.2972	2.0000
933	730	1630	0	14	3.3800	1.1830	1.0000
30	730	1630	0	14	2.8200	0.9024	2.0000
713	730	6795	0	14	3.4600	1.0726	1.0000
1422	730	6795	0	14	4.4600	1.9624	2.0000
1266	730	6795	0	14	1.1800	0.4130	1.0000
534	730	380	0	14	3.3800	1.4872	1.0000
1229	730	380	0	14	2.6000	0.9100	2.0000
331	730	6333	0	14	5.6600	1.9244	2.0000
1080	730	6333	0	14	4.3800	1.4892	2.0000
1536	730	6333	0	14	2.6600	1.0374	2.0000
1376	730	7043	0	14	3.3600	1.2432	2.0000
1380	730	7043	0	14	3.6200	1.6652	1.0000
637	730	7043	0	14	1.7200	0.5676	2.0000
930	730	2145	0	14	1.4800	0.6216	1.0000
427	730	2145	0	14	4.2800	2.0116	2.0000
534	718	2379	1079	14	3.3800	1.3520	1.0000
817	718	2379	1079	14	1.6800	0.7224	1.0000
1527	718	2379	1079	14	6.9200	2.3528	2.0000
172	718	6321	1079	14	3.3200	1.1288	1.0000
322	718	6321	1079	14	2.9800	0.8940	1.0000
272	718	5392	1079	14	3.9100	1.6813	1.0000
22	718	5392	1079	14	2.2900	0.7099	1.0000
105	718	4141	1079	14	3.7200	1.2648	1.0000
521	718	4141	1079	14	7.2600	2.9040	2.0000
658	718	5097	1079	14	2.6800	0.8308	1.0000
1247	718	5097	1079	14	1.6800	0.7728	1.0000
625	718	5097	1079	14	3.2200	1.1914	2.0000
1347	718	5097	1079	14	1.7700	0.8319	1.0000
326	718	5097	1079	14	2.4700	0.8892	1.0000
688	718	5097	1079	14	4.7400	1.9434	2.0000
79	718	4859	1079	14	1.3200	0.3960	1.0000
268	718	4859	1079	14	3.4600	1.1072	2.0000
844	718	4859	1079	14	6.6200	3.0452	2.0000
1087	718	4859	1079	14	3.3200	1.3944	2.0000
85	718	419	1079	14	2.7200	1.3328	2.0000
212	718	8261	1079	14	1.6600	0.8134	1.0000
1427	718	8261	1079	14	3.2700	1.0464	1.0000
495	725	4199	0	14	2.3400	1.0530	2.0000
1311	725	4199	0	14	6.4400	1.9964	2.0000
423	725	4199	0	14	4.4100	1.9404	3.0000
799	725	4199	0	14	5.6800	2.1584	2.0000
649	725	4681	0	14	5.1000	1.8360	2.0000
533	725	4681	0	14	4.8400	2.1296	2.0000
882	725	4681	0	14	2.4900	0.9960	1.0000
949	725	8480	0	14	5.0200	1.6064	2.0000
778	725	8480	0	14	2.7200	0.9248	1.0000
1452	725	130	0	14	2.8900	1.1560	1.0000
803	725	130	0	14	7.0200	2.5974	2.0000
1192	725	130	0	14	0.9800	0.3822	1.0000
1169	725	130	0	14	2.9800	1.1026	1.0000
93	725	130	0	14	1.9200	0.6528	2.0000
203	725	130	0	14	1.2600	0.4284	2.0000
260	725	6831	0	14	3.6800	1.2144	2.0000
1262	725	6831	0	14	0.7600	0.2812	1.0000
226	725	6831	0	14	0.7600	0.3344	1.0000
1362	725	6831	0	14	1.4900	0.6556	1.0000
1485	725	6831	0	14	1.5000	0.6600	1.0000
257	725	8514	0	14	1.0600	0.5194	2.0000
101	725	8514	0	14	0.7200	0.2880	1.0000
983	725	8514	0	14	0.8200	0.3444	1.0000
1039	725	8514	0	14	0.8100	0.2916	1.0000
457	725	8514	0	14	2.2600	0.7458	1.0000
877	725	5299	0	14	3.1600	1.2008	2.0000
627	725	5299	0	14	3.4000	1.2580	2.0000
1376	725	5299	0	14	3.3600	1.4448	2.0000
274	725	5299	0	14	7.4800	2.3188	2.0000
1189	725	7981	0	14	0.7600	0.3572	1.0000
7	725	7981	0	14	5.2200	2.0358	2.0000
850	725	7981	0	14	1.3300	0.6384	1.0000
1438	725	7981	0	14	2.7400	1.3426	2.0000
816	725	7981	0	14	2.2900	0.8931	1.0000
830	724	1609	0	14	4.9000	1.7640	2.0000
1113	724	1609	0	14	1.3400	0.6566	2.0000
264	724	1609	0	14	2.7800	1.0008	1.0000
108	724	1609	0	14	2.1900	0.8322	1.0000
588	724	2579	0	14	1.5400	0.6160	1.0000
1083	724	2579	0	14	0.5000	0.1700	1.0000
1300	724	2274	0	14	1.4500	0.6090	1.0000
1237	724	2274	0	14	2.7500	1.1000	1.0000
601	724	8213	0	14	4.2600	1.3206	2.0000
218	724	8213	0	14	6.8800	2.8896	2.0000
222	724	8213	0	14	3.9500	1.6985	1.0000
368	724	8944	0	14	2.2800	1.0716	2.0000
917	724	8944	0	14	2.2400	0.7168	2.0000
827	724	8944	0	14	0.9500	0.4655	1.0000
952	724	6483	0	14	2.9100	1.3095	1.0000
382	724	6483	0	14	1.6200	0.6156	1.0000
1091	724	5552	0	14	3.5600	1.4952	1.0000
1108	724	5552	0	14	3.2800	1.4432	2.0000
1058	724	5552	0	14	5.5200	1.7112	2.0000
1207	724	5552	0	14	1.8900	0.9072	1.0000
758	724	5552	0	14	9.5700	4.7850	3.0000
548	724	5552	0	14	8.7000	4.1760	3.0000
1191	724	1697	0	14	2.1000	0.9240	1.0000
808	724	1697	0	14	2.7800	0.8340	2.0000
398	724	1697	0	14	1.6000	0.6720	2.0000
1214	724	1697	0	14	1.3200	0.6336	1.0000
325	724	1697	0	14	3.0200	1.4496	2.0000
702	724	1697	0	14	3.8400	1.2672	1.0000
347	704	3208	1078	14	2.4000	1.1520	2.0000
1445	704	4927	1078	14	1.4800	0.6808	2.0000
463	704	4927	1078	14	2.5000	1.0250	2.0000
293	704	4927	1078	14	3.2000	1.0560	2.0000
1535	704	4927	1078	14	2.9200	1.2848	1.0000
1012	704	3877	1078	14	2.7600	1.1592	1.0000
203	704	3877	1078	14	1.2600	0.4158	2.0000
659	704	3877	1078	14	6.4200	2.1186	2.0000
436	704	3877	1078	14	1.5300	0.7191	1.0000
1518	704	3877	1078	14	3.5200	1.7600	1.0000
975	704	3877	1078	14	3.7600	1.2408	1.0000
566	704	5197	1078	14	3.5600	1.7800	2.0000
383	704	5197	1078	14	5.5000	2.4200	2.0000
306	704	6244	1078	14	7.9200	3.6432	2.0000
749	704	6244	1078	14	5.3400	2.5632	2.0000
1392	704	6244	1078	14	1.6600	0.6474	2.0000
1021	704	6244	1078	14	2.4400	1.0492	2.0000
1304	704	6244	1078	14	0.6700	0.2412	1.0000
456	704	6244	1078	14	2.6700	0.9345	1.0000
992	704	7933	1078	14	1.7900	0.8592	1.0000
1075	704	7933	1078	14	3.0800	0.9240	2.0000
826	704	7933	1078	14	3.6600	1.7568	2.0000
17	704	7933	1078	14	5.9800	2.6910	2.0000
1229	704	8444	1078	14	1.3000	0.5720	1.0000
1485	704	8444	1078	14	3.0000	0.9000	2.0000
303	704	8444	1078	14	5.1600	2.2704	2.0000
240	704	795	1078	14	1.7200	0.8256	2.0000
1309	704	795	1078	14	3.4600	1.2456	1.0000
74	704	795	1078	14	3.1400	1.0676	2.0000
250	704	795	1078	14	5.1800	2.5900	2.0000
134	704	795	1078	14	4.8600	1.7496	2.0000
1299	704	8013	1078	14	5.5200	2.4288	2.0000
1249	704	8013	1078	14	2.9600	1.3912	2.0000
1399	704	8013	1078	14	1.7800	0.8010	1.0000
949	704	8013	1078	14	2.5100	1.2299	1.0000
1153	704	8013	1078	14	0.5200	0.2548	1.0000
1369	704	8013	1078	14	3.3800	1.1492	1.0000
33	371	4481	0	15	6.8000	2.0400	5.0000
755	371	4481	0	15	8.9400	3.2184	3.0000
1292	371	4481	0	15	13.3200	6.3936	4.0000
96	371	4481	0	15	6.3300	2.5320	3.0000
376	371	4322	0	15	6.8100	2.2473	3.0000
846	371	4322	0	15	3.4200	1.6416	2.0000
264	371	4322	0	15	13.9000	4.1700	5.0000
453	371	4322	0	15	5.8400	1.9272	2.0000
1029	371	4322	0	15	3.3600	1.4448	2.0000
54	371	7103	0	15	8.7900	2.9886	3.0000
669	371	7103	0	15	7.2000	2.4480	4.0000
380	371	7103	0	15	3.6600	1.6836	3.0000
1468	371	5612	0	15	3.7800	1.6254	3.0000
686	371	5612	0	15	7.2800	3.6400	4.0000
330	371	5612	0	15	15.9200	7.6416	4.0000
253	371	5612	0	15	3.5600	1.6732	4.0000
70	371	5612	0	15	3.8800	1.8236	4.0000
619	371	5612	0	15	6.7500	2.7000	3.0000
461	371	3415	0	15	5.4400	2.2304	2.0000
251	371	3415	0	15	7.3200	2.1960	3.0000
467	371	3415	0	15	11.4300	5.2578	3.0000
1376	371	3415	0	15	5.0400	2.4192	3.0000
207	371	3415	0	15	3.7200	1.1532	3.0000
1549	371	4848	0	15	4.5600	1.5960	3.0000
507	371	5032	0	15	7.5900	3.4914	3.0000
843	371	5032	0	15	8.8200	2.7342	3.0000
660	371	5032	0	15	5.6000	2.0720	2.0000
1210	371	5032	0	15	6.8000	3.4000	4.0000
1120	371	5032	0	15	3.4200	1.4706	2.0000
244	371	5032	0	15	5.4000	2.1060	2.0000
280	371	10168	0	15	7.2400	2.6064	4.0000
424	371	1635	0	15	2.9000	1.2760	2.0000
1173	371	1635	0	15	6.9300	2.8413	3.0000
70	371	1635	0	15	2.9100	1.4259	3.0000
1406	371	1635	0	15	2.2400	0.8512	4.0000
1335	371	7229	0	15	4.8200	2.0726	2.0000
314	371	7229	0	15	5.5500	2.3865	3.0000
1089	371	7229	0	15	9.8800	3.4580	4.0000
1112	371	10082	0	15	10.7400	5.2626	3.0000
1395	371	10082	0	15	11.8000	4.6020	4.0000
547	371	10082	0	15	6.9300	2.4948	3.0000
390	371	10082	0	15	14.9600	5.6848	4.0000
1272	371	10082	0	15	7.4400	3.0504	3.0000
660	371	2698	0	15	11.2000	5.3760	4.0000
24	371	2698	0	15	5.1900	1.8684	3.0000
1519	371	2698	0	15	1.6200	0.7452	2.0000
976	371	2698	0	15	3.5100	1.4742	3.0000
633	371	2698	0	15	2.9600	1.1248	4.0000
1249	371	2698	0	15	4.4400	2.0868	3.0000
128	371	4481	0	15	1.5900	0.5088	3.0000
477	371	4481	0	15	2.5800	1.2642	3.0000
1526	371	6266	0	15	6.6000	2.7720	4.0000
544	371	6266	0	15	8.8500	3.8940	3.0000
787	371	6266	0	15	5.9600	2.8608	4.0000
471	371	6266	0	15	2.4900	0.9462	3.0000
1419	371	6266	0	15	2.4900	0.8466	3.0000
1276	371	6266	0	15	4.2900	1.5444	3.0000
1090	371	4682	0	15	10.7500	3.6550	5.0000
680	371	4682	0	15	7.3500	2.4255	5.0000
1496	371	4682	0	15	9.8800	3.7544	4.0000
608	371	4682	0	15	2.7200	1.2240	4.0000
984	371	4682	0	15	1.6200	0.6966	2.0000
1413	371	4682	0	15	13.5200	5.6784	4.0000
857	371	4682	0	15	8.8800	3.7296	4.0000
308	371	5906	0	15	4.3600	2.1800	2.0000
988	371	10215	0	15	10.8300	3.7905	3.0000
971	371	3619	0	15	5.7000	1.8810	2.0000
1427	371	3619	0	15	6.5400	2.5506	2.0000
505	371	1646	0	15	5.0100	2.2545	3.0000
1447	371	1485	0	15	8.8800	3.1968	3.0000
411	371	1485	0	15	1.5300	0.7344	3.0000
1547	371	1485	0	15	9.5200	3.9032	4.0000
638	371	7774	0	15	9.4500	3.0240	3.0000
1281	371	7774	0	15	8.3100	3.7395	3.0000
1237	371	2031	0	15	11.0000	4.9500	4.0000
628	371	2031	0	15	2.8000	0.9520	2.0000
898	371	2031	0	15	6.9600	2.9928	4.0000
915	371	2031	0	15	8.6100	3.3579	3.0000
865	371	2031	0	15	5.5800	2.0088	2.0000
335	371	2031	0	15	11.2200	4.9368	3.0000
1030	371	2031	0	15	7.9200	2.6136	3.0000
947	371	325	0	15	1.9500	0.6045	3.0000
1483	371	325	0	15	6.3900	2.1726	3.0000
707	371	5906	0	15	5.6100	1.7952	3.0000
1057	371	5906	0	15	5.7200	2.0020	4.0000
8	371	5906	0	15	10.3600	4.4548	4.0000
451	371	5906	0	15	3.5600	1.1748	2.0000
266	371	5929	0	15	4.8600	1.6038	3.0000
461	371	8562	0	15	8.1600	3.6720	3.0000
212	371	8562	0	15	4.9800	1.8426	3.0000
1021	371	1313	0	15	4.8800	1.4640	4.0000
505	371	1313	0	15	6.6800	3.3400	4.0000
495	371	1313	0	15	3.5100	1.2636	3.0000
112	371	1313	0	15	3.3900	1.6272	3.0000
1414	371	4630	0	15	2.6800	0.8576	2.0000
1297	371	4630	0	15	8.3000	3.7350	5.0000
89	371	4630	0	15	3.1800	1.3674	2.0000
598	371	4630	0	15	6.0800	2.6144	4.0000
628	371	4630	0	15	2.8000	1.3720	2.0000
1270	371	4630	0	15	5.3800	2.2058	2.0000
1551	371	3254	0	15	4.6400	2.0880	4.0000
862	371	3254	0	15	8.1900	3.6036	3.0000
226	371	3254	0	15	1.5200	0.6688	2.0000
1307	371	3254	0	15	3.9600	1.4256	3.0000
691	371	9736	0	15	11.4000	5.3580	4.0000
1467	371	9736	0	15	11.6400	4.1904	3.0000
1112	371	9736	0	15	7.1600	3.2936	2.0000
629	371	1842	0	15	1.1000	0.4840	2.0000
924	371	1842	0	15	8.1000	2.8350	3.0000
1203	393	4848	0	15	2.9200	1.2848	2.0000
1153	393	4848	0	15	2.0800	0.6656	4.0000
1303	393	4848	0	15	2.0400	0.8568	3.0000
854	393	4848	0	15	4.8000	2.1120	3.0000
644	393	4848	0	15	2.6100	1.2006	3.0000
860	393	4848	0	15	7.0200	2.4570	3.0000
671	393	7505	0	15	11.7200	5.7428	4.0000
1193	393	7505	0	15	3.5600	1.1748	4.0000
770	393	7505	0	15	5.4900	2.6352	3.0000
893	393	7505	0	15	1.8200	0.8008	2.0000
111	393	7505	0	15	10.4400	3.9672	3.0000
899	393	7505	0	15	7.6800	3.6096	4.0000
1016	393	1329	0	15	2.3400	0.8190	2.0000
966	393	1329	0	15	9.9600	3.9840	4.0000
1116	393	1329	0	15	5.0600	2.3782	2.0000
253	393	1329	0	15	3.5600	1.4240	4.0000
457	393	1329	0	15	9.0400	3.5256	4.0000
307	393	6856	0	15	4.4400	1.3764	3.0000
1123	393	6856	0	15	3.9200	1.9208	2.0000
867	393	142	0	15	5.6400	1.9176	3.0000
1416	393	142	0	15	11.1200	5.4488	4.0000
912	393	142	0	15	10.5200	3.2612	4.0000
37	393	142	0	15	6.3600	2.1624	4.0000
1106	393	142	0	15	4.5600	2.0520	3.0000
1292	393	4439	0	15	13.3200	5.9940	4.0000
843	393	4439	0	15	8.8200	3.8808	3.0000
1047	393	4439	0	15	9.6900	4.1667	3.0000
1263	393	4439	0	15	3.3200	1.6268	4.0000
200	393	4439	0	15	10.6000	4.3460	4.0000
410	393	3700	0	15	2.5200	1.0080	2.0000
787	393	3700	0	15	5.9600	2.7416	4.0000
1502	393	2374	0	15	5.6200	2.1356	2.0000
1380	393	6727	0	15	10.8600	3.8010	3.0000
1409	393	6727	0	15	1.0600	0.4558	2.0000
494	393	6727	0	15	5.7900	1.9107	3.0000
537	393	6727	0	15	5.3000	2.5440	2.0000
790	393	6301	0	15	2.3100	0.8547	3.0000
35	393	6301	0	15	4.4200	1.5470	2.0000
1157	393	6301	0	15	10.0800	3.4272	3.0000
81	393	6301	0	15	8.5200	2.8968	4.0000
191	393	6301	0	15	8.6100	3.9606	3.0000
275	393	6301	0	15	13.0800	5.1012	4.0000
25	393	6301	0	15	3.1000	1.1780	2.0000
314	393	7830	0	15	7.4000	3.5520	4.0000
1050	393	7830	0	15	5.1200	2.4064	4.0000
1227	393	7830	0	15	8.4300	4.1307	3.0000
1111	393	7830	0	15	3.1200	1.2480	4.0000
1460	393	7830	0	15	6.3900	2.1087	3.0000
1556	393	7830	0	15	7.9500	2.5440	3.0000
865	393	7927	0	15	8.3700	3.1806	3.0000
615	393	7927	0	15	2.7000	1.1880	2.0000
1364	393	7927	0	15	4.8000	1.7760	3.0000
261	393	7927	0	15	10.1400	5.0700	3.0000
804	393	9924	0	15	6.6300	2.7183	3.0000
382	393	9924	0	15	6.4800	2.1384	4.0000
1403	393	3989	0	15	4.8800	2.0984	2.0000
28	393	8818	0	15	7.8200	3.2844	2.0000
738	393	8818	0	15	3.7000	1.4060	2.0000
582	393	8818	0	15	11.4000	3.8760	3.0000
1464	393	8818	0	15	5.9200	2.1312	2.0000
1520	393	8818	0	15	4.6200	2.0790	2.0000
937	393	8818	0	15	14.4400	5.0540	4.0000
393	393	3997	0	15	4.4800	1.7920	4.0000
530	393	3997	0	15	15.0400	6.9184	4.0000
946	393	3997	0	15	8.5500	3.7620	3.0000
842	393	3997	0	15	6.4000	2.7520	2.0000
326	393	3997	0	15	7.4100	3.2604	3.0000
1468	393	7229	0	15	2.5200	1.1844	2.0000
420	393	7229	0	15	6.8100	3.4050	3.0000
863	393	7229	0	15	11.9200	4.6488	4.0000
1092	393	7229	0	15	7.1400	2.5704	3.0000
1135	393	7229	0	15	7.8400	2.9792	4.0000
789	393	3092	0	15	14.4800	5.5024	4.0000
872	393	3092	0	15	7.5600	3.3264	3.0000
623	393	3092	0	15	7.2000	2.6640	4.0000
1372	393	3092	0	15	7.4700	2.6145	3.0000
683	393	3092	0	15	6.4800	2.2680	3.0000
1030	393	1254	0	15	5.2800	1.7424	2.0000
953	393	1254	0	15	10.9600	3.6168	4.0000
770	393	1254	0	15	5.4900	2.1411	3.0000
1319	393	1254	0	15	5.0400	1.5624	3.0000
1229	393	1254	0	15	3.9000	1.9500	3.0000
354	393	1254	0	15	9.0000	4.4100	4.0000
1069	393	3923	0	15	2.2800	1.0488	4.0000
420	393	3923	0	15	6.8100	2.1792	3.0000
1223	393	3923	0	15	1.7700	0.5310	3.0000
786	393	3923	0	15	1.9400	0.9506	2.0000
703	393	5276	0	15	14.8500	6.5340	5.0000
1519	393	5276	0	15	4.0500	1.8630	5.0000
630	393	5276	0	15	8.4000	2.6040	3.0000
1007	393	5276	0	15	9.0800	4.0860	4.0000
1435	393	5276	0	15	10.8800	4.4608	4.0000
1277	393	10035	0	15	5.0800	1.8288	2.0000
601	393	10035	0	15	4.2600	2.0874	2.0000
1071	393	10035	0	15	10.5600	5.0688	4.0000
74	393	10035	0	15	3.1400	1.0362	2.0000
678	393	10035	0	15	14.7600	5.9040	4.0000
1254	393	10035	0	15	11.0100	3.5232	3.0000
1083	393	10035	0	15	1.5000	0.4800	3.0000
1293	393	7194	0	15	5.7600	2.8224	4.0000
551	393	7194	0	15	6.4200	2.6964	2.0000
295	393	685	0	15	9.3600	3.2760	3.0000
844	393	685	0	15	9.9300	4.9650	3.0000
754	393	685	0	15	5.1400	2.3644	2.0000
470	393	5910	0	15	8.7000	4.3500	3.0000
1446	393	5910	0	15	2.5200	0.8820	2.0000
491	393	5910	0	15	17.5500	7.1955	5.0000
114	393	5892	0	15	1.8400	0.5704	2.0000
225	393	5892	0	15	7.7800	2.8786	2.0000
308	393	5892	0	15	6.5400	2.8776	3.0000
58	393	5892	0	15	4.6200	1.9866	2.0000
807	393	5892	0	15	4.2300	1.7766	3.0000
1263	393	5892	0	15	2.4900	0.8466	3.0000
154	393	7878	0	15	5.8800	1.7640	3.0000
836	393	7878	0	15	4.7200	2.0768	4.0000
347	393	7878	0	15	3.6000	1.5840	3.0000
670	393	7878	0	15	5.3700	2.6313	3.0000
418	393	1956	0	15	6.3200	2.2752	2.0000
434	393	1956	0	15	2.8400	1.1076	2.0000
384	393	1956	0	15	1.0800	0.4644	2.0000
1154	393	1313	0	15	5.1000	1.8870	3.0000
611	393	1313	0	15	2.4600	1.1316	3.0000
268	393	1313	0	15	6.9200	2.8372	4.0000
883	393	1313	0	15	8.7000	3.2190	3.0000
594	393	1313	0	15	1.7400	0.6960	3.0000
318	393	1313	0	15	9.8800	4.7424	4.0000
621	393	2987	0	15	5.5600	1.7792	4.0000
1180	393	1675	0	15	11.7000	4.3290	3.0000
92	393	1675	0	15	3.3200	1.4276	4.0000
286	379	1249	0	15	2.8400	1.0792	2.0000
76	379	1249	0	15	5.0700	1.8252	3.0000
293	379	1249	0	15	6.4000	2.3040	4.0000
1202	379	1249	0	15	11.8200	4.9644	3.0000
719	379	7792	0	15	4.9000	1.5190	2.0000
336	379	7792	0	15	2.3000	1.0120	2.0000
1485	379	7792	0	15	3.0000	1.2900	2.0000
742	379	7792	0	15	4.9400	2.4206	2.0000
410	379	3313	0	15	3.7800	1.1718	3.0000
500	379	6266	0	15	5.3200	2.6600	2.0000
1382	379	6266	0	15	4.5200	2.0340	4.0000
294	379	6266	0	15	3.9600	1.6236	3.0000
856	379	6266	0	15	4.7800	2.1032	2.0000
1026	379	4439	0	15	6.3900	2.8116	3.0000
217	379	4439	0	15	2.0400	0.9588	3.0000
673	379	4439	0	15	10.9600	3.9456	4.0000
450	379	4439	0	15	10.1100	4.6506	3.0000
1532	379	4439	0	15	4.1700	1.7514	3.0000
989	379	4439	0	15	2.5200	1.2600	3.0000
494	379	6843	0	15	7.7200	2.7792	4.0000
1135	379	6843	0	15	7.8400	3.0576	4.0000
1018	379	6843	0	15	2.7900	1.3113	3.0000
1368	379	6843	0	15	14.2000	6.1060	4.0000
320	379	6843	0	15	6.5200	2.5428	2.0000
763	379	6843	0	15	5.1000	2.0910	2.0000
839	379	221	0	15	2.6400	1.0560	4.0000
30	379	221	0	15	5.6400	2.1996	4.0000
486	379	221	0	15	2.2800	1.0260	2.0000
263	379	221	0	15	11.4000	3.5340	3.0000
1345	379	221	0	15	7.3600	3.6064	2.0000
889	379	1833	0	15	4.8300	1.6422	3.0000
1439	379	1833	0	15	4.5000	1.3950	3.0000
935	379	1833	0	15	11.2000	3.6960	4.0000
60	379	1833	0	15	10.6400	3.8304	4.0000
1129	379	1833	0	15	7.2900	3.2805	3.0000
1315	379	6026	0	15	7.1200	3.2040	4.0000
866	379	6026	0	15	10.3800	4.5672	3.0000
1070	379	6026	0	15	10.5300	4.5279	3.0000
1286	379	6026	0	15	3.6000	1.7640	4.0000
223	379	6026	0	15	12.7600	5.3592	4.0000
433	379	5022	0	15	3.4800	1.3920	2.0000
810	379	5022	0	15	1.7100	0.7866	3.0000
1525	379	3999	0	15	7.8600	2.9868	2.0000
1500	379	5615	0	15	7.2300	2.9643	3.0000
1529	379	5615	0	15	9.8100	4.6107	3.0000
614	379	5615	0	15	7.5600	2.4948	2.0000
657	379	5615	0	15	6.3600	2.9256	3.0000
940	379	5615	0	15	8.5200	3.8340	3.0000
297	379	7772	0	15	2.7000	0.9990	3.0000
48	379	7772	0	15	3.7600	1.3160	2.0000
857	379	9898	0	15	6.6600	2.8638	3.0000
341	379	9898	0	15	8.3100	2.7423	3.0000
331	379	9898	0	15	8.4900	2.9715	3.0000
647	379	493	0	15	8.2200	3.6168	3.0000
1483	379	8071	0	15	4.2600	1.8318	2.0000
21	379	8071	0	15	9.3200	2.8892	4.0000
464	379	8071	0	15	10.6800	4.3788	3.0000
1107	379	8071	0	15	10.8000	3.8880	4.0000
1150	379	8071	0	15	9.5700	3.1581	3.0000
804	379	5871	0	15	6.6300	2.5194	3.0000
887	379	5871	0	15	5.4000	2.1060	3.0000
638	379	5871	0	15	9.4500	3.9690	3.0000
1387	379	5871	0	15	10.4700	3.2457	3.0000
305	379	1474	0	15	10.1700	3.9663	3.0000
827	379	1474	0	15	2.8500	1.1970	3.0000
405	379	1474	0	15	14.7600	4.5756	4.0000
528	379	1474	0	15	2.8800	1.3536	3.0000
605	379	3930	0	15	9.4400	3.9648	4.0000
1487	379	3930	0	15	1.9000	0.7220	2.0000
1543	379	3930	0	15	7.4400	2.5296	3.0000
960	379	3930	0	15	4.3000	1.5480	2.0000
451	379	3620	0	15	3.5600	1.5664	2.0000
1200	379	3620	0	15	5.6100	2.3001	3.0000
98	379	3620	0	15	5.4900	2.6901	3.0000
1433	379	3620	0	15	10.5200	4.1028	4.0000
1362	379	8975	0	15	2.9800	1.2814	2.0000
341	379	8975	0	15	8.3100	3.6564	3.0000
1117	379	8975	0	15	14.5600	5.0960	4.0000
1140	379	1673	0	15	10.2400	5.1200	4.0000
1423	379	1673	0	15	9.4800	3.6972	4.0000
574	379	1673	0	15	10.6800	3.8448	4.0000
418	379	1673	0	15	12.6400	4.8032	4.0000
1300	379	1673	0	15	5.8000	2.3780	4.0000
688	379	4625	0	15	9.4800	4.5504	4.0000
51	379	4625	0	15	4.4100	1.6317	3.0000
1547	379	4625	0	15	4.7600	2.1896	2.0000
1004	379	4625	0	15	8.6100	3.6162	3.0000
661	379	4625	0	15	9.3600	3.6504	4.0000
1276	379	4625	0	15	4.2900	2.0163	3.0000
155	379	6505	0	15	11.4300	3.6576	3.0000
505	379	6505	0	15	5.0100	2.4549	3.0000
1553	379	7781	0	15	9.3000	3.9060	5.0000
571	379	7781	0	15	3.7500	1.6875	3.0000
814	379	7781	0	15	8.6500	4.2385	5.0000
498	379	7781	0	15	10.2000	3.8760	4.0000
1447	379	7781	0	15	8.8800	3.0192	3.0000
1303	379	7781	0	15	2.0400	0.7344	3.0000
1118	379	6253	0	15	14.6500	4.9810	5.0000
708	379	6253	0	15	18.4000	6.0720	5.0000
1523	379	6253	0	15	6.2400	2.4336	4.0000
635	379	6253	0	15	5.5200	2.4840	4.0000
1011	379	6253	0	15	6.3400	2.7262	2.0000
1440	379	6253	0	15	11.2400	4.8332	4.0000
885	379	6253	0	15	6.9000	2.9670	5.0000
335	379	8222	0	15	7.4800	2.2440	2.0000
918	379	4815	0	15	8.9100	3.1185	3.0000
998	379	5032	0	15	2.5000	0.8500	2.0000
1454	379	5032	0	15	6.7800	2.7120	2.0000
532	379	3635	0	15	11.6100	5.3406	3.0000
1475	379	3821	0	15	10.6800	3.8448	3.0000
439	379	3821	0	15	10.5000	5.0400	3.0000
16	379	3821	0	15	15.3200	6.4344	4.0000
920	384	8302	1134	15	2.9200	1.1388	4.0000
550	384	8302	1134	15	7.2000	3.0240	3.0000
267	384	4439	1134	15	3.3200	1.0956	4.0000
537	384	4439	1134	15	13.2500	4.6375	5.0000
554	384	4439	1134	15	6.2800	2.7632	2.0000
504	384	4439	1134	15	9.2000	3.1280	5.0000
300	384	7781	1134	15	11.7600	4.4688	4.0000
437	384	7781	1134	15	7.8800	3.5460	4.0000
853	384	7781	1134	15	11.6400	5.0052	3.0000
749	384	7781	1134	15	13.3500	4.4055	5.0000
233	384	7781	1134	15	9.8400	3.3456	4.0000
696	384	2964	1134	15	1.4400	0.5472	2.0000
1205	384	2964	1134	15	7.8000	2.8860	3.0000
762	384	9776	1134	15	11.1000	5.4390	3.0000
1006	384	9776	1134	15	6.4200	3.0816	3.0000
1322	384	1883	1134	15	9.6000	3.4560	3.0000
1299	384	1883	1134	15	5.5200	1.7664	2.0000
224	384	1883	1134	15	3.4600	1.6608	2.0000
47	384	8606	1134	15	5.1400	2.2616	2.0000
36	384	8606	1134	15	5.4000	2.3760	3.0000
1212	384	8606	1134	15	1.0600	0.5300	2.0000
360	384	5696	1134	15	5.2400	2.4104	4.0000
1043	384	5696	1134	15	4.7100	1.9782	3.0000
554	384	5696	1134	15	9.4200	3.6738	3.0000
776	384	1931	1134	15	7.7800	2.8786	2.0000
1352	384	1931	1134	15	5.3000	2.6500	2.0000
38	384	1931	1134	15	3.9300	1.9257	3.0000
593	384	8487	1134	15	9.3500	3.6465	5.0000
344	384	8487	1134	15	6.8400	2.3940	3.0000
1092	384	8487	1134	15	7.1400	2.7132	3.0000
649	384	8054	1134	15	7.6500	3.0600	3.0000
1319	384	8054	1134	15	5.0400	2.1168	3.0000
138	384	8054	1134	15	8.1000	2.5110	3.0000
566	384	8054	1134	15	3.5600	1.4596	2.0000
11	384	8054	1134	15	10.5300	3.8961	3.0000
533	384	8054	1134	15	7.2600	2.9040	3.0000
214	384	6471	1134	15	11.2800	4.9632	4.0000
1456	384	6471	1134	15	5.4900	2.1960	3.0000
507	384	685	1134	15	7.5900	2.8083	3.0000
990	384	685	1134	15	12.4800	5.2416	4.0000
1100	384	685	1134	15	2.8800	1.3824	4.0000
1217	384	3674	1134	15	5.0800	1.9812	4.0000
834	384	3674	1134	15	14.8000	4.7360	5.0000
424	384	3674	1134	15	7.2500	2.2475	5.0000
1337	384	3674	1134	15	2.8500	1.0260	5.0000
494	384	9437	1134	15	3.8600	1.3896	2.0000
1004	384	9437	1134	15	8.6100	3.0135	3.0000
561	384	5173	1134	15	1.5400	0.4774	2.0000
804	384	5173	1134	15	8.8400	4.2432	4.0000
488	384	5173	1134	15	10.3600	3.1080	4.0000
1524	384	9944	1134	15	3.7800	1.8522	3.0000
715	384	9944	1134	15	4.6500	1.4415	3.0000
1403	384	2997	1134	15	9.7600	3.6112	4.0000
249	384	2997	1134	15	4.7700	2.0511	3.0000
1510	384	4591	1134	15	3.8400	1.7280	4.0000
740	384	4591	1134	15	7.8800	2.6792	4.0000
1077	384	4591	1134	15	18.4000	9.2000	5.0000
894	384	4591	1134	15	2.2800	0.7296	4.0000
1356	384	4291	1134	15	6.4000	2.9440	4.0000
374	384	4291	1134	15	5.9600	1.9072	4.0000
617	384	4291	1134	15	4.6400	2.0416	4.0000
301	384	4291	1134	15	1.5900	0.6837	3.0000
1250	384	4291	1134	15	6.4800	2.7216	3.0000
1006	384	1161	1134	15	4.2800	1.6692	2.0000
1422	384	1161	1134	15	6.6900	2.6091	3.0000
174	384	1161	1134	15	6.8400	3.0780	4.0000
1216	384	1161	1134	15	6.3300	2.4054	3.0000
1206	384	1161	1134	15	6.8600	2.5382	2.0000
823	384	1161	1134	15	17.1500	6.3455	5.0000
1557	384	9791	1134	15	3.6000	1.6200	3.0000
987	384	9791	1134	15	5.1800	1.6576	2.0000
311	384	9791	1134	15	6.4500	2.9025	3.0000
781	384	9791	1134	15	11.8500	5.2140	3.0000
205	384	986	1134	15	8.1300	3.4146	3.0000
1547	384	2897	1134	15	4.7600	1.9040	2.0000
604	384	2897	1134	15	3.7500	1.6125	3.0000
1307	384	9437	1134	15	2.6400	0.8448	2.0000
178	384	9437	1134	15	2.6600	1.1970	2.0000
1180	384	9437	1134	15	15.6000	7.0200	4.0000
145	384	9437	1134	15	4.5400	1.9976	2.0000
1280	384	9437	1134	15	4.1100	1.2330	3.0000
375	384	3855	1134	15	4.5800	1.8778	2.0000
978	384	3855	1134	15	3.2000	1.5040	2.0000
1554	384	3855	1134	15	5.0800	1.9812	2.0000
1384	384	3855	1134	15	7.7100	2.4672	3.0000
1067	384	3855	1134	15	5.2200	1.9314	3.0000
458	384	3855	1134	15	3.0000	1.2900	2.0000
828	384	5173	1134	15	5.1600	2.0640	4.0000
445	384	5173	1134	15	6.9200	2.4912	2.0000
36	384	5173	1134	15	3.6000	1.3680	2.0000
179	384	28	1134	15	8.2500	2.5575	3.0000
834	384	28	1134	15	5.9200	2.2496	2.0000
13	384	28	1134	15	10.6000	3.1800	4.0000
1334	384	28	1134	15	3.6800	1.5824	2.0000
1217	384	28	1134	15	5.0800	2.4384	4.0000
992	384	148	1134	15	7.1600	3.2220	4.0000
343	384	148	1134	15	6.9000	2.1390	3.0000
732	384	148	1134	15	2.7300	1.2012	3.0000
709	384	148	1134	15	1.7100	0.7353	3.0000
626	384	10168	1134	15	5.1600	2.4252	4.0000
1441	384	10168	1134	15	3.9300	1.6899	3.0000
139	384	10168	1134	15	7.1600	3.2936	4.0000
189	384	5746	1134	15	6.9000	3.1740	2.0000
366	384	5746	1134	15	7.0800	2.8320	3.0000
249	384	5746	1134	15	6.3600	3.1164	4.0000
599	384	5746	1134	15	6.9600	2.7144	3.0000
1108	384	5746	1134	15	3.2800	1.3120	2.0000
1551	384	5746	1134	15	3.4800	1.4964	3.0000
517	384	8574	1134	15	10.2000	4.5900	3.0000
1265	384	8574	1134	15	2.1600	1.0152	3.0000
577	384	8574	1134	15	7.8600	2.7510	3.0000
1498	384	8574	1134	15	6.9000	3.1050	3.0000
284	384	3667	1134	15	3.9600	1.2672	4.0000
820	384	3667	1134	15	2.8000	0.8680	4.0000
1182	384	3667	1134	15	5.6000	1.6800	4.0000
826	384	3667	1134	15	5.4900	1.9764	3.0000
750	384	3667	1134	15	5.8500	2.8665	3.0000
387	384	2764	1134	15	12.0500	4.8200	5.0000
1433	384	2764	1134	15	7.8900	3.0771	3.0000
1290	384	2764	1134	15	16.0500	7.0620	5.0000
1306	384	2764	1134	15	7.4100	2.2971	3.0000
198	384	4682	1134	15	4.6000	1.7480	5.0000
1466	384	4682	1134	15	7.2000	3.3840	4.0000
1190	384	4682	1134	15	6.5000	2.7950	5.0000
48	384	4682	1134	15	7.5200	3.3840	4.0000
358	384	4682	1134	15	7.5000	3.6000	2.0000
634	384	479	1134	15	7.5900	3.4914	3.0000
984	384	479	1134	15	2.4300	1.1664	3.0000
1080	384	479	1134	15	8.7600	3.2412	4.0000
1523	384	479	1134	15	3.1200	0.9984	2.0000
948	391	3849	0	15	14.8000	6.9560	5.0000
1165	391	3849	0	15	8.4600	2.7918	3.0000
516	391	3849	0	15	7.4000	3.4040	4.0000
905	391	3849	0	15	6.9900	3.2154	3.0000
882	391	3849	0	15	9.9600	3.1872	4.0000
70	391	8695	0	15	4.8500	1.5035	5.0000
1073	391	8695	0	15	17.2500	7.4175	5.0000
37	391	8695	0	15	4.7700	1.7649	3.0000
1172	391	8695	0	15	11.0800	4.6536	4.0000
1528	391	7965	0	15	7.3200	3.2940	3.0000
1372	391	7965	0	15	4.9800	1.8426	2.0000
696	391	7965	0	15	2.1600	1.0800	3.0000
752	391	7965	0	15	3.4000	1.6660	4.0000
590	391	8175	0	15	9.6500	3.2810	5.0000
340	391	8175	0	15	1.8900	0.6615	3.0000
1089	391	8175	0	15	7.4100	3.6309	3.0000
1525	391	10030	0	15	11.7900	5.1876	3.0000
222	391	10030	0	15	15.8000	7.2680	4.0000
599	391	10030	0	15	6.9600	3.4104	3.0000
1441	391	10030	0	15	2.6200	1.0218	2.0000
306	391	4369	0	15	11.8800	5.3460	3.0000
1541	391	5823	0	15	5.9000	2.8910	2.0000
173	391	5823	0	15	4.2900	1.9305	3.0000
749	391	5823	0	15	5.3400	2.5098	2.0000
1464	391	302	0	15	8.8800	3.4632	3.0000
1547	391	302	0	15	7.1400	2.4990	3.0000
239	391	7075	0	15	8.8400	3.1824	4.0000
549	391	7075	0	15	5.0400	1.6128	3.0000
33	391	7075	0	15	2.7200	1.3328	2.0000
120	391	7075	0	15	6.7800	2.5086	3.0000
1295	391	7075	0	15	7.4000	3.4040	4.0000
1299	391	7075	0	15	8.2800	3.4776	3.0000
1362	391	6301	0	15	2.9800	1.4006	2.0000
686	391	6301	0	15	5.4600	2.0202	3.0000
629	391	7494	0	15	1.6500	0.8085	3.0000
180	391	7494	0	15	1.3800	0.4692	2.0000
1528	391	7494	0	15	7.3200	3.0012	3.0000
979	391	10190	0	15	15.1200	5.7456	4.0000
690	391	10190	0	15	4.3200	1.6416	3.0000
650	391	9230	0	15	3.1000	1.3640	2.0000
94	391	9230	0	15	1.2400	0.5332	2.0000
716	391	6191	0	15	5.4300	1.8462	3.0000
1486	391	8487	0	15	7.1200	2.8480	4.0000
1529	391	8487	0	15	9.8100	4.7088	3.0000
254	391	8487	0	15	2.2400	0.9856	4.0000
550	391	8487	0	15	7.2000	2.8800	3.0000
494	391	9358	0	15	5.7900	2.1423	3.0000
976	391	9358	0	15	4.6800	1.9656	4.0000
1086	391	9358	0	15	10.1200	4.8576	4.0000
1203	391	2792	0	15	4.3800	1.6644	3.0000
820	391	2792	0	15	2.1000	0.6300	3.0000
410	391	2792	0	15	5.0400	1.5624	4.0000
1226	391	2792	0	15	8.8800	3.1968	3.0000
480	391	8259	0	15	3.3800	1.2168	2.0000
990	391	8259	0	15	9.3600	3.2760	3.0000
547	391	3966	0	15	6.9300	2.2176	3.0000
790	391	3966	0	15	2.3100	1.0395	3.0000
1107	391	6547	0	15	8.1000	3.6450	3.0000
1084	391	6547	0	15	4.1100	2.0550	3.0000
8	391	6547	0	15	7.7700	2.7972	3.0000
118	391	6547	0	15	4.4400	1.9092	3.0000
514	391	10264	0	15	3.6200	1.4842	2.0000
890	391	10264	0	15	7.8300	2.5056	3.0000
926	391	2729	0	15	2.2400	1.0976	4.0000
50	391	2729	0	15	15.8000	5.0560	4.0000
1120	391	2729	0	15	6.8400	2.3940	4.0000
1442	391	2729	0	15	4.9200	2.1648	3.0000
61	391	2729	0	15	2.9600	1.1840	4.0000
1502	391	2729	0	15	8.4300	3.5406	3.0000
294	391	2729	0	15	5.2800	2.3760	4.0000
970	391	4459	0	15	9.3300	3.9186	3.0000
993	391	10221	0	15	7.9000	3.0810	2.0000
1409	391	10221	0	15	2.1200	0.8268	4.0000
161	391	10221	0	15	4.5600	2.0520	3.0000
1203	391	10221	0	15	4.3800	1.6644	3.0000
1192	391	10221	0	15	1.9600	0.7252	2.0000
810	391	10221	0	15	2.8500	1.0545	5.0000
1543	391	9164	0	15	7.4400	3.3480	3.0000
973	391	9164	0	15	2.6800	0.8576	2.0000
297	391	9164	0	15	2.7000	1.2150	3.0000
767	391	9164	0	15	4.3500	1.9140	3.0000
191	391	9785	0	15	8.6100	3.6162	3.0000
1533	391	2178	0	15	5.0000	2.0000	2.0000
591	391	2178	0	15	3.5100	1.5093	3.0000
1294	391	8259	0	15	3.4400	1.1008	2.0000
164	391	8259	0	15	5.9400	2.6730	2.0000
1167	391	8259	0	15	9.4000	4.1360	4.0000
131	391	8259	0	15	4.8000	2.1120	2.0000
1267	391	8259	0	15	4.8000	1.4400	3.0000
361	391	3306	0	15	2.2600	0.9266	2.0000
964	391	3306	0	15	3.9800	1.8706	2.0000
1540	391	3306	0	15	7.0400	2.7456	2.0000
1370	391	3306	0	15	7.1400	2.2848	3.0000
1054	391	3306	0	15	4.4400	1.6428	3.0000
444	391	3306	0	15	5.1800	2.2274	2.0000
814	391	3994	0	15	6.9200	2.7680	4.0000
432	391	3994	0	15	4.7000	1.6450	2.0000
22	391	3994	0	15	4.5800	1.6946	2.0000
165	391	9548	0	15	5.2500	1.6800	3.0000
821	391	9548	0	15	3.8200	1.4516	2.0000
1557	391	9548	0	15	4.8000	2.4000	4.0000
1320	391	9548	0	15	5.3200	2.2876	2.0000
1301	391	9548	0	15	3.7600	1.8048	4.0000
978	391	9497	0	15	3.2000	1.1520	2.0000
329	391	9497	0	15	5.2200	2.1924	3.0000
718	391	9497	0	15	6.9600	2.4360	3.0000
695	391	9497	0	15	14.0800	4.7872	4.0000
1490	391	1172	0	15	4.2000	1.4280	3.0000
748	391	1172	0	15	6.6000	2.4420	3.0000
1004	391	1172	0	15	8.6100	3.9606	3.0000
1380	391	1172	0	15	10.8600	4.4526	3.0000
665	391	1172	0	15	6.2800	2.3236	4.0000
1253	391	1172	0	15	6.8400	2.7360	4.0000
631	391	1172	0	15	2.3400	1.1466	3.0000
721	391	477	0	15	9.0400	3.3448	4.0000
671	391	477	0	15	11.7200	4.8052	4.0000
821	391	477	0	15	5.7300	1.7763	3.0000
371	391	477	0	15	1.9800	0.9108	3.0000
1117	391	8853	0	15	10.9200	3.2760	3.0000
1427	391	8853	0	15	9.8100	4.5126	3.0000
911	391	8853	0	15	7.8800	3.3096	4.0000
901	391	8853	0	15	8.9700	3.9468	3.0000
86	391	8436	0	15	5.9400	2.6730	2.0000
262	391	8436	0	15	4.0200	1.8894	3.0000
146	391	8436	0	15	11.4900	4.1364	3.0000
495	391	8436	0	15	4.6800	2.1528	4.0000
1005	391	8436	0	15	8.2200	3.4524	3.0000
1034	391	8436	0	15	8.7300	3.9285	3.0000
778	401	8071	0	15	10.8800	4.3520	4.0000
1394	401	8071	0	15	7.5900	2.8842	3.0000
1105	401	8071	0	15	7.4000	2.8120	4.0000
828	401	8071	0	15	5.1600	2.2704	4.0000
1244	401	8071	0	15	6.0500	2.1780	5.0000
486	401	9548	0	15	4.5600	1.5504	4.0000
370	401	9548	0	15	2.7600	1.1040	3.0000
1164	401	9944	0	15	5.1300	2.5137	3.0000
210	401	9944	0	15	4.6200	2.0790	3.0000
786	401	9944	0	15	2.9100	1.2222	3.0000
1501	401	4282	0	15	10.0800	3.5280	4.0000
26	401	4282	0	15	2.6400	1.0032	3.0000
1335	401	4282	0	15	7.2300	3.0366	3.0000
526	401	4282	0	15	9.0000	2.7900	4.0000
981	401	4282	0	15	3.8100	1.7907	3.0000
759	401	4282	0	15	5.6700	2.7783	3.0000
1066	401	3650	0	15	5.7800	2.3698	2.0000
163	401	3650	0	15	7.1400	2.6418	3.0000
1399	401	319	0	15	3.5600	1.3172	2.0000
723	401	319	0	15	1.5300	0.4590	3.0000
779	401	319	0	15	7.2400	3.5476	4.0000
196	401	319	0	15	4.9400	1.7290	2.0000
800	401	319	0	15	9.7800	4.0098	3.0000
962	401	319	0	15	5.6100	1.9074	3.0000
1205	401	319	0	15	10.4000	3.5360	4.0000
1512	401	2738	0	15	2.1600	0.7560	4.0000
770	401	2738	0	15	7.3200	2.7084	4.0000
1026	401	2738	0	15	8.5200	3.9192	4.0000
1402	401	2738	0	15	10.3600	4.2476	4.0000
687	401	2738	0	15	3.8800	1.4744	4.0000
1275	401	2738	0	15	5.8500	2.3400	5.0000
653	401	2738	0	15	11.1200	5.4488	4.0000
743	401	1751	0	15	3.8400	1.4208	4.0000
693	401	1751	0	15	5.9700	2.3880	3.0000
843	401	1751	0	15	11.7600	5.8800	4.0000
393	401	1751	0	15	4.4800	2.0160	4.0000
1042	401	3902	0	15	4.6000	1.7020	4.0000
1352	401	3902	0	15	7.9500	3.4980	3.0000
836	401	3902	0	15	3.5400	1.3098	3.0000
1471	401	2934	0	15	4.6500	1.7205	3.0000
949	401	3312	0	15	7.5300	3.6144	3.0000
1299	401	3312	0	15	8.2800	3.3120	3.0000
250	401	3312	0	15	7.7700	3.0303	3.0000
280	401	3312	0	15	3.6200	1.3756	2.0000
922	401	3312	0	15	7.7700	3.4188	3.0000
413	401	6657	0	15	4.5000	1.9350	2.0000
523	401	6657	0	15	5.1600	2.3220	3.0000
606	401	6657	0	15	5.3000	2.5440	2.0000
356	401	6657	0	15	7.0800	2.7612	3.0000
1105	401	6657	0	15	3.7000	1.2580	2.0000
417	401	6657	0	15	5.4400	1.9584	2.0000
1338	401	6657	0	15	6.6600	2.6640	3.0000
1539	401	4515	0	15	10.7400	5.2626	3.0000
576	401	9785	0	15	1.4000	0.6720	2.0000
420	401	9785	0	15	6.8100	2.7921	3.0000
1096	401	9505	0	15	5.1200	2.2016	2.0000
1246	401	9505	0	15	6.1600	1.9712	4.0000
797	401	9505	0	15	6.5700	2.7594	3.0000
587	401	9505	0	15	9.8100	4.2183	3.0000
803	401	9505	0	15	10.5300	4.8438	3.0000
1252	401	325	0	15	6.8400	2.7360	3.0000
364	401	325	0	15	6.6000	3.0360	3.0000
327	401	325	0	15	1.8000	0.7020	3.0000
274	401	3731	0	15	11.2200	3.5904	3.0000
158	401	3731	0	15	6.3200	2.1488	4.0000
507	401	3731	0	15	7.5900	2.8083	3.0000
1449	401	7897	0	15	2.6100	1.1745	3.0000
162	401	7897	0	15	14.2500	6.2700	5.0000
178	401	7897	0	15	2.6600	1.3300	2.0000
960	401	1205	0	15	4.3000	2.0640	2.0000
484	401	1205	0	15	14.5600	4.9504	4.0000
1499	401	1205	0	15	4.1700	1.6680	3.0000
12	401	1205	0	15	6.1600	2.3408	4.0000
628	401	1205	0	15	2.8000	1.0920	2.0000
1483	401	1205	0	15	6.3900	2.4921	3.0000
1097	401	1466	0	15	6.4500	1.9995	3.0000
49	401	1466	0	15	10.1400	3.8532	3.0000
492	401	1466	0	15	7.0800	2.5488	4.0000
721	401	1466	0	15	4.5200	1.6272	2.0000
425	401	594	0	15	2.5600	0.8704	2.0000
920	401	594	0	15	2.1900	0.7227	3.0000
531	401	10035	0	15	1.8000	0.6480	3.0000
188	401	10035	0	15	7.7400	3.4056	3.0000
804	401	10035	0	15	4.4200	1.3702	2.0000
515	401	10035	0	15	5.7300	2.6931	3.0000
238	401	10035	0	15	5.9100	2.9550	3.0000
501	401	7186	0	15	5.8000	2.8420	4.0000
677	401	7186	0	15	11.8400	3.5520	4.0000
794	401	10264	0	15	4.8000	2.0160	4.0000
211	401	10264	0	15	5.4400	1.7408	2.0000
1166	401	9615	0	15	6.6300	2.5857	3.0000
1383	401	9615	0	15	7.7700	2.6418	3.0000
734	401	9615	0	15	1.2600	0.3906	2.0000
1536	401	9615	0	15	2.6600	0.8778	2.0000
1100	401	9615	0	15	2.1600	0.9072	3.0000
24	401	9615	0	15	5.1900	1.6608	3.0000
731	401	830	0	15	15.2400	6.8580	4.0000
375	401	830	0	15	6.8700	3.0228	3.0000
298	401	830	0	15	11.3200	3.3960	4.0000
115	401	830	0	15	2.6000	1.1180	4.0000
664	401	830	0	15	6.9600	2.5056	4.0000
575	401	830	0	15	8.4300	3.4563	3.0000
1257	401	830	0	15	3.8800	1.8236	2.0000
614	401	1156	0	15	15.1200	4.9896	4.0000
725	401	1156	0	15	5.9600	2.2648	4.0000
641	401	5825	0	15	11.9400	3.7014	3.0000
1057	401	5825	0	15	5.7200	2.2880	4.0000
1367	401	5825	0	15	7.1400	2.5704	2.0000
888	401	6395	0	15	2.6400	0.8448	3.0000
705	401	6395	0	15	2.6400	1.0032	3.0000
1254	401	6395	0	15	11.0100	3.4131	3.0000
1504	401	4575	0	15	3.1800	0.9858	2.0000
2	401	4575	0	15	3.7000	1.7390	5.0000
978	401	4575	0	15	6.4000	2.7520	4.0000
236	399	635	0	15	5.4300	2.6064	3.0000
719	399	635	0	15	7.3500	2.7930	3.0000
609	399	9473	0	15	7.7700	3.5742	3.0000
746	399	9473	0	15	15.9200	6.5272	4.0000
1162	399	9473	0	15	4.7700	1.7649	3.0000
1058	399	9473	0	15	11.0400	4.5264	4.0000
542	399	9473	0	15	6.0400	3.0200	4.0000
946	399	9473	0	15	5.7000	2.5650	2.0000
173	399	9248	0	15	2.8600	1.2870	2.0000
883	399	9248	0	15	11.6000	5.2200	4.0000
727	399	9248	0	15	7.6400	2.3684	4.0000
51	399	9248	0	15	5.8800	2.5284	4.0000
107	399	9248	0	15	5.4300	2.2806	3.0000
1082	399	9248	0	15	5.7300	2.3493	3.0000
1272	399	9248	0	15	9.9200	4.6624	4.0000
1122	399	5977	0	15	2.2200	1.0656	3.0000
739	399	5977	0	15	9.5200	4.2840	4.0000
743	399	5977	0	15	3.8400	1.8048	4.0000
1559	399	5977	0	15	3.2400	1.1988	2.0000
257	399	5977	0	15	2.1200	0.9964	4.0000
763	399	1467	0	15	5.1000	1.7340	2.0000
1473	399	1467	0	15	9.4400	3.1152	4.0000
903	399	1467	0	15	5.0400	1.6128	2.0000
1286	399	9793	0	15	2.7000	1.0260	3.0000
637	399	9793	0	15	3.4400	1.1352	4.0000
1439	399	9793	0	15	4.5000	2.2050	3.0000
1003	399	9793	0	15	1.5600	0.4992	2.0000
1485	399	9793	0	15	6.0000	2.4600	4.0000
1096	399	6301	0	15	10.2400	3.7888	4.0000
1479	399	3474	0	15	4.3800	1.4016	3.0000
277	399	3700	0	15	4.8200	1.7834	2.0000
627	399	3700	0	15	5.1000	1.8870	3.0000
722	399	3700	0	15	5.6600	2.0942	2.0000
1425	399	5495	0	15	6.5400	2.6814	3.0000
1442	399	5495	0	15	8.2000	4.0180	5.0000
1392	399	5495	0	15	3.3200	1.2948	4.0000
1542	399	5495	0	15	3.8000	1.2920	4.0000
1093	399	5495	0	15	11.2400	4.0464	4.0000
1142	399	9129	0	15	11.8000	4.0120	4.0000
733	399	9129	0	15	7.8000	2.6520	4.0000
1548	399	9129	0	15	2.6800	1.0452	4.0000
660	399	9129	0	15	5.6000	2.5760	2.0000
623	399	9129	0	15	3.6000	1.3680	2.0000
1465	399	9129	0	15	8.3700	3.2643	3.0000
909	399	9129	0	15	4.6500	2.0460	3.0000
457	399	5992	0	15	6.7800	3.3222	3.0000
474	399	5992	0	15	14.0800	6.7584	4.0000
524	399	3906	0	15	5.2200	1.7226	3.0000
274	399	3906	0	15	11.2200	3.9270	3.0000
1023	399	3906	0	15	3.2800	1.2136	2.0000
580	399	2978	0	15	7.2300	2.3136	3.0000
836	399	2978	0	15	3.5400	1.2390	3.0000
1213	399	2978	0	15	8.7900	3.8676	3.0000
497	399	2978	0	15	5.6100	2.1879	3.0000
1086	399	2978	0	15	10.1200	3.5420	4.0000
464	399	2978	0	15	14.2400	5.5536	4.0000
145	399	2914	0	15	4.5400	2.0884	2.0000
1387	399	2914	0	15	10.4700	3.9786	3.0000
777	399	2914	0	15	11.1600	4.1292	3.0000
634	399	2914	0	15	12.6500	4.5540	5.0000
650	399	2914	0	15	4.6500	1.9530	3.0000
600	399	2914	0	15	6.9300	2.3562	3.0000
750	399	2914	0	15	7.8000	2.5740	4.0000
1054	399	5821	0	15	5.9200	2.4272	4.0000
1147	399	4642	0	15	2.8400	0.8804	2.0000
1057	399	4642	0	15	5.7200	1.7732	4.0000
182	399	4642	0	15	5.5200	2.0424	3.0000
1284	399	8765	0	15	4.8600	2.3328	2.0000
1473	399	8765	0	15	9.4400	4.4368	4.0000
897	399	3336	0	15	2.1600	0.9288	4.0000
248	399	3336	0	15	2.5800	1.2900	3.0000
1051	399	3336	0	15	1.5600	0.7488	3.0000
614	399	3336	0	15	15.1200	5.7456	4.0000
1409	399	5799	0	15	1.5900	0.4770	3.0000
667	399	5799	0	15	5.3200	2.2876	2.0000
411	399	7927	0	15	1.5300	0.4590	3.0000
960	399	7927	0	15	4.3000	1.7200	2.0000
871	399	7927	0	15	7.6200	2.7432	3.0000
122	399	3373	0	15	7.9600	3.4228	4.0000
683	399	3373	0	15	6.4800	2.5272	3.0000
1287	399	3373	0	15	2.8000	1.1760	2.0000
305	399	3373	0	15	16.9500	5.2545	5.0000
134	399	3373	0	15	7.2900	2.9160	3.0000
1376	399	3373	0	15	8.4000	3.5280	5.0000
733	399	5173	0	15	5.8500	2.6910	3.0000
1174	399	6659	0	15	6.8100	2.1111	3.0000
618	399	6659	0	15	5.6000	2.8000	4.0000
1240	399	2871	0	15	6.7800	3.2544	3.0000
419	399	2871	0	15	7.1400	3.1416	2.0000
181	399	2871	0	15	1.8600	0.8556	2.0000
724	399	2469	0	15	5.8800	1.8816	2.0000
408	399	2469	0	15	8.8000	3.3440	4.0000
1357	399	2469	0	15	10.8400	3.3604	4.0000
635	399	317	0	15	4.1400	1.4076	3.0000
1090	399	317	0	15	6.4500	2.7090	3.0000
868	399	317	0	15	10.7400	3.3294	3.0000
392	399	317	0	15	3.9000	1.8330	3.0000
1407	399	317	0	15	1.8900	0.5670	3.0000
1477	399	317	0	15	5.4000	1.7820	2.0000
535	399	317	0	15	5.6800	2.4424	2.0000
628	399	6742	0	15	5.6000	2.2960	4.0000
672	399	6742	0	15	10.0200	4.7094	3.0000
955	399	6742	0	15	7.6600	2.5278	2.0000
1470	399	5871	0	15	7.2300	2.2413	3.0000
116	399	5871	0	15	7.9400	2.4614	2.0000
1044	399	7510	0	15	3.8100	1.4859	3.0000
483	412	2292	1136	15	7.7600	2.7160	4.0000
1525	412	2292	1136	15	11.7900	4.9518	3.0000
1535	412	152	1136	15	8.7600	3.0660	3.0000
340	412	152	1136	15	1.8900	0.8316	3.0000
1542	412	152	1136	15	1.9000	0.7600	2.0000
1465	412	152	1136	15	8.3700	3.0969	3.0000
1282	412	152	1136	15	6.8800	3.0960	2.0000
493	412	10168	1136	15	7.9200	3.3264	3.0000
350	412	10168	1136	15	4.8900	1.6626	3.0000
367	412	10168	1136	15	10.4700	3.4551	3.0000
317	412	10168	1136	15	6.5400	2.2236	3.0000
466	412	10168	1136	15	7.8900	3.1560	3.0000
547	412	4611	1136	15	6.9300	2.4948	3.0000
164	412	4611	1136	15	5.9400	1.9008	2.0000
1312	412	4611	1136	15	3.0600	1.0404	2.0000
1456	412	1375	1136	15	3.6600	1.4274	2.0000
553	412	1375	1136	15	7.6400	2.6740	4.0000
1289	412	1375	1136	15	3.6300	1.3794	3.0000
1466	412	1375	1136	15	3.6000	1.6560	2.0000
957	412	7735	1136	15	8.9100	3.0294	3.0000
907	412	7735	1136	15	13.6800	5.4720	4.0000
1056	412	7735	1136	15	5.8600	2.6956	2.0000
607	412	7735	1136	15	5.5600	1.6680	2.0000
397	412	7735	1136	15	4.0500	1.9845	3.0000
1126	412	6172	1136	15	4.6400	2.3200	4.0000
383	412	6172	1136	15	5.5000	2.0900	2.0000
1053	412	6172	1136	15	5.5500	2.2755	3.0000
1015	412	6172	1136	15	6.5700	2.3652	3.0000
300	412	6172	1136	15	11.7600	3.8808	4.0000
1302	412	6172	1136	15	7.4000	2.5900	4.0000
267	412	6172	1136	15	3.3200	1.4608	4.0000
770	412	4283	1136	15	5.4900	1.7568	3.0000
720	412	4283	1136	15	1.7200	0.7052	2.0000
870	412	4283	1136	15	7.8800	3.9400	4.0000
7	412	4283	1136	15	7.8300	3.6018	3.0000
1167	412	6106	1136	15	7.0500	3.2430	3.0000
1063	412	6106	1136	15	12.7200	5.2152	4.0000
547	412	6106	1136	15	6.9300	2.5641	3.0000
950	412	6106	1136	15	13.8800	5.5520	4.0000
1279	412	2132	1136	15	11.8400	3.6704	4.0000
1456	412	2132	1136	15	5.4900	1.6470	3.0000
1339	412	2132	1136	15	3.9300	1.4148	3.0000
131	412	2132	1136	15	9.6000	4.0320	4.0000
640	412	2132	1136	15	7.7700	3.1080	3.0000
757	412	988	1136	15	2.9400	1.2936	2.0000
734	412	988	1136	15	2.5200	1.0332	4.0000
1216	412	988	1136	15	6.3300	2.7852	3.0000
913	412	988	1136	15	3.5600	1.1748	2.0000
996	412	988	1136	15	2.5500	1.2495	3.0000
746	412	988	1136	15	15.9200	7.1640	4.0000
1495	412	988	1136	15	13.9200	6.5424	4.0000
311	412	3905	1136	15	6.4500	2.5800	3.0000
488	412	3905	1136	15	5.1800	1.7094	2.0000
371	412	3905	1136	15	1.9800	0.6138	3.0000
721	412	3905	1136	15	11.3000	3.5030	5.0000
1230	412	3905	1136	15	3.0800	1.1396	4.0000
1260	412	3905	1136	15	2.6800	1.3132	4.0000
344	412	3905	1136	15	6.8400	3.2832	3.0000
155	412	3415	1136	15	11.4300	3.8862	3.0000
1370	412	3415	1136	15	4.7600	2.2372	2.0000
851	412	5127	1136	15	7.5300	3.3885	3.0000
1228	412	5127	1136	15	4.3800	1.3578	2.0000
385	412	4682	1136	15	6.2400	2.9328	4.0000
1067	412	4682	1136	15	6.9600	2.9928	4.0000
165	412	4682	1136	15	8.7500	3.4125	5.0000
801	412	4553	1136	15	7.9500	2.9415	3.0000
1377	412	4553	1136	15	5.6600	1.8678	2.0000
1134	412	786	1136	15	3.6400	1.3832	2.0000
1523	412	786	1136	15	4.6800	2.1996	3.0000
402	412	2279	1136	15	3.3900	1.5255	3.0000
1018	412	2279	1136	15	1.8600	0.8928	2.0000
609	412	8107	1136	15	12.9500	4.4030	5.0000
1451	412	8107	1136	15	8.1000	2.6730	5.0000
896	412	8107	1136	15	10.7200	4.1808	4.0000
692	412	2745	1136	15	3.1000	1.1780	2.0000
1202	412	2745	1136	15	15.7600	5.8312	4.0000
759	412	9612	1136	15	3.7800	1.2852	2.0000
1002	412	9612	1136	15	11.0400	3.3120	4.0000
686	412	9612	1136	15	7.2800	2.4024	4.0000
164	412	3906	1136	15	5.9400	1.9602	2.0000
912	412	3906	1136	15	5.2600	1.9988	2.0000
1368	412	3906	1136	15	7.1000	3.1950	2.0000
725	412	5892	1136	15	4.4700	1.4304	3.0000
1102	412	5892	1136	15	3.8000	1.2920	2.0000
483	412	5892	1136	15	5.8200	2.1534	3.0000
933	412	1994	1136	15	13.5200	4.4616	4.0000
1282	412	1994	1136	15	10.3200	4.1280	3.0000
234	412	1994	1136	15	8.1000	3.1590	3.0000
677	412	1994	1136	15	5.9200	2.2496	2.0000
906	412	1994	1136	15	1.2600	0.5544	2.0000
810	412	5477	1136	15	1.7100	0.5985	3.0000
506	412	5477	1136	15	11.0400	3.8640	3.0000
423	412	9623	1136	15	2.9400	1.2936	2.0000
839	412	9623	1136	15	1.9800	0.5940	3.0000
1149	412	9623	1136	15	1.7600	0.7568	2.0000
633	412	9623	1136	15	1.4800	0.6364	2.0000
1140	412	6880	1136	15	7.6800	2.6112	3.0000
1496	412	9017	1136	15	7.4100	3.3345	3.0000
1539	412	9017	1136	15	7.1600	2.4344	2.0000
264	412	9017	1136	15	11.1200	4.8928	4.0000
973	412	9017	1136	15	4.0200	1.6080	3.0000
503	412	411	1136	15	5.5800	2.6784	3.0000
986	412	411	1136	15	10.5000	4.9350	3.0000
1096	412	411	1136	15	7.6800	3.5328	3.0000
1179	412	411	1136	15	7.8900	3.6294	3.0000
930	412	411	1136	15	4.4400	1.6872	3.0000
820	412	8780	1136	15	2.1000	0.7980	3.0000
38	412	8780	1136	15	2.6200	0.9694	2.0000
1240	412	8780	1136	15	9.0400	3.3448	4.0000
1260	412	8780	1136	15	2.6800	1.1524	4.0000
1349	412	2469	1136	15	8.7000	2.7840	3.0000
395	412	2469	1136	15	6.6600	2.9970	3.0000
971	412	2469	1136	15	8.5500	3.7620	3.0000
800	412	2469	1136	15	6.5200	3.1948	2.0000
944	412	45	1136	15	3.5200	1.4080	4.0000
467	412	45	1136	15	19.0500	8.1915	5.0000
1483	412	45	1136	15	8.5200	2.7264	4.0000
1553	412	45	1136	15	7.4400	3.5712	4.0000
611	412	45	1136	15	3.2800	0.9840	4.0000
1154	412	9682	1136	15	5.1000	2.0400	3.0000
251	412	9682	1136	15	7.3200	2.4156	3.0000
987	412	9682	1136	15	7.7700	2.4864	3.0000
370	412	1545	1136	15	3.6800	1.8400	4.0000
614	412	1545	1136	15	7.5600	3.1752	2.0000
930	412	4287	1136	15	4.4400	1.6428	3.0000
907	412	4287	1136	15	6.8400	3.2148	2.0000
1389	412	4287	1136	15	7.8900	3.7872	3.0000
1213	412	74	1136	15	8.7900	2.9886	3.0000
58	412	74	1136	15	9.2400	4.6200	4.0000
150	400	8066	0	15	10.3500	3.2085	3.0000
938	400	8066	0	15	3.2200	1.3846	2.0000
1275	400	8066	0	15	2.3400	0.8424	2.0000
1092	400	8066	0	15	7.1400	2.4990	3.0000
83	400	8066	0	15	11.6400	4.6560	3.0000
1401	400	2016	0	15	6.3600	2.0352	4.0000
1418	400	2016	0	15	8.0500	2.8175	5.0000
1368	400	2016	0	15	10.6500	3.1950	3.0000
1518	400	2016	0	15	7.0400	3.3088	2.0000
1068	400	2016	0	15	6.3300	3.1017	3.0000
1272	400	2016	0	15	7.4400	2.8272	3.0000
1488	400	2016	0	15	7.0200	2.3166	3.0000
326	400	9208	0	15	7.4100	2.9640	3.0000
1528	400	9208	0	15	4.8800	1.9032	2.0000
1451	400	9208	0	15	4.8600	2.1870	3.0000
1268	400	9208	0	15	3.9000	1.4820	3.0000
259	400	9208	0	15	9.5000	3.5150	5.0000
170	400	9208	0	15	6.4000	2.3680	2.0000
852	400	9208	0	15	2.0700	0.8901	3.0000
306	400	9437	0	15	7.9200	2.6928	2.0000
417	400	9437	0	15	5.4400	2.1760	2.0000
500	400	9437	0	15	5.3200	1.7024	2.0000
250	400	9437	0	15	7.7700	2.4087	3.0000
999	400	9437	0	15	8.1300	2.4390	3.0000
310	400	9437	0	15	2.2800	0.8208	3.0000
760	400	1841	0	15	5.6100	2.4684	3.0000
1442	400	1841	0	15	3.2800	1.3776	2.0000
539	400	1841	0	15	11.2200	4.6002	3.0000
1276	400	1841	0	15	4.2900	1.8018	3.0000
247	400	1249	0	15	7.1200	2.2784	4.0000
263	400	1249	0	15	7.6000	3.0400	2.0000
213	400	1249	0	15	1.6800	0.5040	3.0000
363	400	1249	0	15	3.6400	1.1648	2.0000
1472	400	1249	0	15	8.8000	2.9920	4.0000
1262	400	1249	0	15	2.2800	0.9804	3.0000
1478	400	1249	0	15	7.9800	2.6334	3.0000
729	400	7910	0	15	6.8800	2.8208	4.0000
1518	400	7910	0	15	7.0400	3.2384	2.0000
297	400	7910	0	15	2.7000	0.8640	3.0000
113	400	7910	0	15	6.8700	3.0228	3.0000
663	400	7910	0	15	7.0400	2.6048	4.0000
573	400	7910	0	15	13.5600	5.6952	4.0000
1353	400	7910	0	15	4.4800	2.1504	2.0000
710	400	8411	0	15	4.7600	1.6184	4.0000
820	400	8411	0	15	2.1000	0.8190	3.0000
737	400	1655	0	15	3.8400	1.2288	3.0000
1153	400	1655	0	15	1.5600	0.6396	3.0000
1049	400	1655	0	15	11.7900	4.3623	3.0000
887	400	2978	0	15	7.2000	3.3840	4.0000
801	400	2978	0	15	7.9500	3.1005	3.0000
1350	400	2978	0	15	3.6800	1.1776	4.0000
41	400	1994	0	15	1.7800	0.8010	2.0000
98	400	1994	0	15	7.3200	3.2208	4.0000
1073	400	1994	0	15	13.8000	4.1400	4.0000
1263	400	1994	0	15	3.3200	1.4276	4.0000
21	400	5355	0	15	9.3200	4.1940	4.0000
890	400	5355	0	15	7.8300	3.4452	3.0000
254	400	5355	0	15	1.1200	0.5600	2.0000
191	400	5355	0	15	8.6100	3.0996	3.0000
1133	400	1346	0	15	6.1600	2.8952	4.0000
1495	400	1346	0	15	6.9600	2.5752	2.0000
1140	400	1346	0	15	10.2400	4.8128	4.0000
754	400	745	0	15	5.1400	1.7476	2.0000
1463	400	745	0	15	7.9200	2.5344	4.0000
894	400	745	0	15	1.1400	0.3648	2.0000
1276	400	9417	0	15	4.2900	1.6302	3.0000
627	400	9417	0	15	6.8000	2.2440	4.0000
1430	400	9417	0	15	10.0800	4.9392	3.0000
993	400	9417	0	15	7.9000	2.5280	2.0000
1476	400	9417	0	15	9.0400	3.7064	4.0000
1087	400	5925	0	15	6.6400	2.4568	4.0000
1470	400	2839	0	15	7.2300	2.3136	3.0000
268	400	5526	0	15	5.1900	1.7646	3.0000
617	400	5526	0	15	3.4800	1.0440	3.0000
108	400	5056	0	15	10.9500	5.4750	5.0000
684	400	5056	0	15	3.4000	1.2240	5.0000
514	400	5056	0	15	9.0500	4.3440	5.0000
197	400	5056	0	15	11.6400	4.7724	4.0000
1146	400	5056	0	15	10.2800	4.7288	4.0000
1316	400	3132	0	15	2.1300	0.8094	3.0000
174	400	3132	0	15	6.8400	2.9412	4.0000
484	400	3132	0	15	10.9200	5.3508	3.0000
1113	400	3132	0	15	1.3400	0.5494	2.0000
1516	400	3132	0	15	6.7200	2.2848	2.0000
1133	400	3132	0	15	4.6200	1.8942	3.0000
1453	400	2897	0	15	9.3300	4.1052	3.0000
1297	400	2897	0	15	3.3200	1.1952	2.0000
621	400	2897	0	15	4.1700	2.0433	3.0000
677	400	2897	0	15	11.8400	5.6832	4.0000
515	400	2910	0	15	5.7300	1.8909	3.0000
265	400	2910	0	15	10.8300	3.6822	3.0000
1014	400	2910	0	15	1.1800	0.4366	2.0000
571	400	2031	0	15	3.7500	1.2000	3.0000
827	400	2031	0	15	2.8500	0.9975	3.0000
1203	400	2031	0	15	4.3800	1.9272	3.0000
488	400	2031	0	15	7.7700	3.0303	3.0000
1077	400	2031	0	15	14.7200	5.1520	4.0000
455	400	2031	0	15	6.7200	2.6208	4.0000
136	400	2279	0	15	7.7400	3.4830	2.0000
1377	400	2279	0	15	8.4900	3.2262	3.0000
768	400	2279	0	15	8.2800	2.9808	3.0000
625	400	2279	0	15	6.4400	2.3184	4.0000
641	400	2279	0	15	11.9400	5.0148	3.0000
591	400	2279	0	15	2.3400	0.7956	2.0000
741	400	2279	0	15	2.9200	0.9636	4.0000
1045	400	5170	0	15	11.1000	4.4400	3.0000
1041	400	8111	0	15	2.1300	1.0650	3.0000
951	400	8111	0	15	7.7200	3.7828	4.0000
75	400	8111	0	15	2.0400	0.7140	3.0000
1275	400	7910	0	15	2.3400	1.0998	2.0000
1464	400	7910	0	15	11.8400	5.5648	4.0000
888	400	2784	0	15	4.4000	1.8920	5.0000
239	400	2784	0	15	6.6300	3.3150	3.0000
1042	400	2784	0	15	3.4500	1.6560	3.0000
605	400	2784	0	15	9.4400	4.4368	4.0000
522	400	2183	0	15	6.5200	2.7384	4.0000
1337	400	2183	0	15	2.2800	1.0032	4.0000
449	400	2183	0	15	11.0700	5.2029	3.0000
826	400	2183	0	15	3.6600	1.5372	2.0000
1254	400	2183	0	15	14.6800	5.4316	4.0000
998	400	953	0	15	3.7500	1.5000	3.0000
1201	400	953	0	15	13.4800	6.0660	4.0000
113	400	953	0	15	4.5800	1.4198	2.0000
674	400	953	0	15	9.5400	4.1022	3.0000
1277	400	953	0	15	7.6200	2.7432	3.0000
807	400	9615	0	15	4.2300	1.6920	3.0000
878	400	9615	0	15	5.6100	1.8513	3.0000
1494	400	9615	0	15	6.7200	2.5536	4.0000
791	400	9615	0	15	6.4500	2.8380	3.0000
928	400	9615	0	15	8.2500	2.9700	5.0000
1344	400	9615	0	15	3.0400	1.4896	2.0000
1261	400	2035	0	15	2.4000	0.7680	4.0000
346	400	2035	0	15	6.3600	2.4168	3.0000
1533	400	2035	0	15	10.0000	3.1000	4.0000
258	400	2035	0	15	5.1600	2.2704	3.0000
1031	400	719	0	15	3.6300	1.3794	3.0000
1008	400	719	0	15	2.6700	1.2816	3.0000
1491	400	719	0	15	7.7400	3.7926	3.0000
1314	400	6951	0	15	1.9200	0.6912	3.0000
160	400	6951	0	15	4.2600	1.3206	2.0000
543	400	5264	0	15	3.2800	1.2792	2.0000
1331	400	5264	0	15	10.9600	3.7264	4.0000
110	400	5264	0	15	7.0500	3.5250	3.0000
1485	400	5264	0	15	4.5000	1.4850	3.0000
476	400	5264	0	15	14.5600	5.9696	4.0000
1531	400	5264	0	15	1.0200	0.3366	2.0000
107	400	5647	0	15	5.4300	1.6833	3.0000
323	400	5647	0	15	10.5000	3.2550	3.0000
819	400	5647	0	15	5.5400	2.0498	2.0000
63	400	5647	0	15	5.9000	2.8910	2.0000
41	400	5647	0	15	2.6700	1.2816	3.0000
523	400	5647	0	15	5.1600	2.4768	3.0000
220	400	5647	0	15	5.1000	1.7340	2.0000
271	416	6624	0	15	9.4800	3.8868	4.0000
954	416	6624	0	15	3.4800	1.4268	2.0000
298	416	1466	0	15	11.3200	5.0940	4.0000
1287	416	1466	0	15	2.8000	0.9800	2.0000
611	416	1466	0	15	2.4600	0.7626	3.0000
1081	416	1466	0	15	8.7300	2.9682	3.0000
498	416	1466	0	15	5.1000	2.1930	2.0000
760	416	2382	0	15	5.6100	2.6928	3.0000
1510	416	2382	0	15	3.8400	1.4208	4.0000
1166	416	2382	0	15	11.0500	5.1935	5.0000
224	416	2382	0	15	6.9200	3.3908	4.0000
1493	416	2382	0	15	15.8400	4.9104	4.0000
1216	416	2382	0	15	8.4400	3.3760	4.0000
1106	416	6843	0	15	4.5600	1.8696	3.0000
1549	416	6843	0	15	4.5600	1.9152	3.0000
634	416	6843	0	15	7.5900	2.5047	3.0000
678	416	6843	0	15	11.0700	5.0922	3.0000
960	416	6843	0	15	8.6000	3.8700	4.0000
318	416	9345	0	15	9.8800	3.6556	4.0000
68	416	9345	0	15	7.1200	2.1360	2.0000
974	416	8300	0	15	2.3700	1.0428	3.0000
45	416	8300	0	15	1.5900	0.7791	3.0000
448	416	8300	0	15	4.6200	1.6170	3.0000
65	416	8300	0	15	7.5200	3.5344	2.0000
954	416	2563	0	15	5.2200	1.6704	3.0000
837	416	2563	0	15	4.8600	2.1384	3.0000
1187	416	2563	0	15	8.8000	3.2560	4.0000
138	416	2563	0	15	10.8000	4.5360	4.0000
581	416	2563	0	15	5.6800	2.7264	2.0000
1224	416	2563	0	15	2.4800	1.0168	2.0000
1407	416	4282	0	15	1.8900	0.7182	3.0000
305	416	4282	0	15	13.5600	5.0172	4.0000
82	416	4282	0	15	5.4000	2.3760	2.0000
1164	416	4282	0	15	5.1300	1.5390	3.0000
645	416	6850	0	15	9.9600	3.9840	3.0000
1533	416	5173	0	15	5.0000	2.2500	2.0000
1044	416	5173	0	15	3.8100	1.5621	3.0000
1367	416	5173	0	15	7.1400	3.1416	2.0000
1544	416	5173	0	15	2.9200	0.9636	2.0000
1034	416	1485	0	15	8.7300	3.5793	3.0000
984	416	1485	0	15	3.2400	1.3284	4.0000
1134	416	1485	0	15	5.4600	1.7472	3.0000
685	416	1485	0	15	6.1200	2.7540	4.0000
888	416	1485	0	15	2.6400	1.2144	3.0000
836	416	5925	0	15	3.5400	1.3806	3.0000
93	416	5925	0	15	3.8400	1.7280	4.0000
349	416	5925	0	15	11.7000	4.3290	5.0000
725	416	5925	0	15	2.9800	1.0728	2.0000
1348	416	7268	0	15	4.9400	1.6796	2.0000
432	416	7268	0	15	9.4000	3.0080	4.0000
476	416	7268	0	15	7.2800	2.3296	2.0000
759	416	7268	0	15	7.5600	2.8728	4.0000
1468	416	7268	0	15	5.0400	1.5120	4.0000
898	416	7268	0	15	5.2200	2.5578	3.0000
243	416	477	0	15	6.3300	2.2155	3.0000
1458	416	477	0	15	11.6000	4.5240	4.0000
181	416	8606	0	15	2.7900	1.2276	3.0000
557	416	8606	0	15	5.4400	2.5024	4.0000
986	416	8606	0	15	10.5000	3.6750	3.0000
430	416	8606	0	15	3.6000	1.6200	2.0000
952	416	8606	0	15	5.8200	2.3862	2.0000
524	416	1329	0	15	3.4800	1.2876	2.0000
1439	416	6478	0	15	4.5000	1.8450	3.0000
1456	416	6478	0	15	7.3200	3.5868	4.0000
1406	416	6478	0	15	1.6800	0.6552	3.0000
1556	416	6478	0	15	10.6000	3.6040	4.0000
1106	416	6478	0	15	4.5600	1.6416	3.0000
1156	416	10034	0	15	7.2800	2.6208	4.0000
746	416	10034	0	15	11.9400	4.1790	3.0000
4	416	10034	0	15	10.9200	4.4772	3.0000
674	416	10034	0	15	9.5400	4.4838	3.0000
733	416	10034	0	15	5.8500	2.3400	3.0000
18	416	10034	0	15	8.0100	3.1239	3.0000
1020	416	10034	0	15	1.5300	0.6732	3.0000
471	416	7325	0	15	2.4900	1.2201	3.0000
488	416	7325	0	15	10.3600	5.0764	4.0000
635	416	1978	0	15	5.5200	1.8768	4.0000
385	416	1978	0	15	4.6800	1.6848	3.0000
1134	416	1978	0	15	5.4600	2.1294	3.0000
691	416	757	0	15	8.5500	3.2490	3.0000
947	416	757	0	15	1.9500	0.8775	3.0000
1323	416	757	0	15	11.7600	5.1744	4.0000
608	416	757	0	15	2.7200	1.1696	4.0000
1197	416	757	0	15	12.5600	4.3960	4.0000
574	416	757	0	15	10.6800	4.4856	4.0000
1296	416	757	0	15	10.0400	4.0160	4.0000
614	416	5906	0	15	11.3400	4.0824	3.0000
764	416	5906	0	15	11.4300	4.2291	3.0000
315	416	5906	0	15	2.8800	1.4112	3.0000
518	416	5906	0	15	4.0800	1.7136	3.0000
1371	416	5799	0	15	9.8800	4.4460	4.0000
855	416	5799	0	15	7.2300	2.9643	3.0000
844	416	5799	0	15	16.5500	6.2890	5.0000
462	416	5799	0	15	6.3600	2.9256	3.0000
466	416	5799	0	15	5.2600	1.8936	2.0000
62	416	6949	0	15	15.2800	7.4872	4.0000
106	416	6949	0	15	8.8800	4.2624	3.0000
389	416	6949	0	15	8.9500	4.2065	5.0000
1098	416	6949	0	15	5.5600	1.8348	4.0000
528	416	6949	0	15	3.8400	1.7664	4.0000
1124	416	4183	0	15	2.4300	0.8505	3.0000
435	416	4183	0	15	8.4900	3.4809	3.0000
658	416	3604	0	15	5.3600	1.6616	2.0000
275	416	3604	0	15	6.5400	2.8122	2.0000
1423	416	3604	0	15	4.7400	1.9908	2.0000
681	416	3604	0	15	4.6000	2.2080	2.0000
252	416	1474	0	15	8.1300	3.1707	3.0000
348	416	1474	0	15	2.4600	1.1808	2.0000
791	416	1474	0	15	8.6000	3.6980	4.0000
1433	416	1474	0	15	5.2600	2.0514	2.0000
1477	416	1474	0	15	5.4000	2.2680	2.0000
202	416	1474	0	15	5.9600	1.8476	4.0000
497	416	1474	0	15	5.6100	2.3562	3.0000
911	416	10246	0	15	5.9100	2.4231	3.0000
455	416	7996	0	15	5.0400	1.9656	3.0000
1271	416	7996	0	15	10.5000	4.7250	3.0000
382	416	7996	0	15	4.8600	1.8468	3.0000
345	416	7996	0	15	4.2200	1.3082	2.0000
1381	416	886	0	15	4.3400	2.0398	2.0000
465	416	886	0	15	5.9000	2.0650	2.0000
95	416	886	0	15	2.9200	0.9052	2.0000
378	416	886	0	15	4.4400	2.0868	4.0000
1088	416	886	0	15	13.2800	6.5072	4.0000
1458	416	4352	0	15	8.7000	4.1760	3.0000
649	416	4352	0	15	7.6500	2.3715	3.0000
1434	416	4919	0	15	1.8600	0.7812	2.0000
280	416	4919	0	15	5.4300	2.2806	3.0000
1041	416	4919	0	15	2.1300	0.7029	3.0000
93	416	3413	0	15	2.8800	1.2384	3.0000
775	416	3413	0	15	2.8500	1.1115	3.0000
286	416	3413	0	15	4.2600	1.7466	3.0000
509	416	3855	0	15	5.7000	1.8810	3.0000
1085	416	3855	0	15	4.4800	2.1952	2.0000
841	416	9721	0	15	3.7000	1.2580	2.0000
86	416	9721	0	15	8.9100	3.9204	3.0000
109	416	10058	0	15	11.8500	4.1475	3.0000
725	416	10058	0	15	2.9800	1.2218	2.0000
436	416	10058	0	15	7.6500	3.6720	5.0000
1175	430	928	0	15	6.9200	2.4220	4.0000
686	430	928	0	15	7.2800	3.4944	4.0000
1009	430	928	0	15	11.8800	5.5836	4.0000
1485	430	778	0	15	3.0000	1.2000	2.0000
171	430	778	0	15	5.9000	2.7730	2.0000
1412	430	778	0	15	3.6600	1.4274	2.0000
803	430	778	0	15	10.5300	4.0014	3.0000
950	430	9776	0	15	13.8800	5.6908	4.0000
607	430	9776	0	15	8.3400	4.1700	3.0000
1222	430	9776	0	15	7.3500	2.9400	3.0000
933	430	9776	0	15	10.1400	4.1574	3.0000
657	430	9776	0	15	6.3600	2.7984	3.0000
41	430	5526	0	15	2.6700	0.8277	3.0000
218	430	5526	0	15	6.8800	3.3024	2.0000
101	430	5526	0	15	2.8800	1.0656	4.0000
451	430	5526	0	15	5.3400	2.4564	3.0000
1463	430	5814	0	15	9.9000	4.7520	5.0000
1014	430	5814	0	15	2.3600	0.8968	4.0000
804	430	5814	0	15	8.8400	2.9172	4.0000
1020	430	5814	0	15	2.0400	0.7140	4.0000
371	430	5814	0	15	3.3000	1.2540	5.0000
760	430	5814	0	15	7.4800	3.5904	4.0000
930	430	9513	0	15	4.4400	2.1756	3.0000
1053	430	9513	0	15	3.7000	1.4060	2.0000
271	430	9513	0	15	4.7400	1.6116	2.0000
1060	430	9513	0	15	11.4800	4.1328	4.0000
1396	430	9513	0	15	7.9500	3.1005	3.0000
1213	430	9513	0	15	5.8600	1.9924	2.0000
1276	430	2684	0	15	4.2900	1.9305	3.0000
413	430	2684	0	15	6.7500	2.5650	3.0000
617	430	2684	0	15	4.6400	1.9952	4.0000
833	430	2684	0	15	9.5600	4.6844	4.0000
184	430	2684	0	15	13.6000	4.8960	4.0000
1539	430	3307	0	15	10.7400	4.9404	3.0000
357	430	3307	0	15	5.4000	1.7820	3.0000
1199	430	3307	0	15	5.1200	1.5872	2.0000
230	430	3307	0	15	4.7600	1.4756	4.0000
1166	430	3307	0	15	6.6300	2.7846	3.0000
330	430	3307	0	15	11.9400	5.8506	3.0000
434	430	5584	0	15	5.6800	2.5560	4.0000
1382	430	5584	0	15	3.3900	1.5255	3.0000
1239	430	5584	0	15	9.1200	4.1040	4.0000
1256	430	5584	0	15	3.6600	1.3542	3.0000
244	430	7768	0	15	10.8000	3.6720	4.0000
1513	430	7768	0	15	5.7000	2.3370	3.0000
1236	430	7768	0	15	13.2800	4.3824	4.0000
94	430	7768	0	15	2.4800	0.7936	4.0000
404	430	7768	0	15	3.7500	1.4250	3.0000
1446	430	7768	0	15	3.7800	1.8900	3.0000
697	430	986	0	15	3.9900	1.5162	3.0000
1077	430	986	0	15	18.4000	6.8080	5.0000
229	430	986	0	15	4.4600	1.6056	2.0000
1217	430	986	0	15	3.8100	1.6002	3.0000
241	430	4528	0	15	5.8200	1.9206	2.0000
351	430	4528	0	15	5.5200	2.1528	2.0000
435	430	4528	0	15	5.6600	1.7546	2.0000
185	430	4528	0	15	1.7100	0.8550	3.0000
934	430	4528	0	15	3.3000	1.6170	3.0000
245	430	4528	0	15	4.4700	1.5645	3.0000
695	430	7629	0	15	10.5600	3.3792	3.0000
1377	430	7629	0	15	11.3200	3.3960	4.0000
474	430	7629	0	15	10.5600	5.1744	3.0000
1211	430	7629	0	15	11.3700	3.5247	3.0000
958	430	1048	0	15	4.0800	2.0400	3.0000
975	430	1048	0	15	11.2800	4.7376	3.0000
925	430	1048	0	15	3.0400	1.0640	4.0000
1075	430	1048	0	15	4.6200	1.8480	3.0000
858	430	426	0	15	4.4400	1.9536	2.0000
1274	430	426	0	15	3.9300	1.4148	3.0000
26	430	426	0	15	1.7600	0.8448	2.0000
655	430	426	0	15	9.2400	4.4352	4.0000
1064	430	302	0	15	1.0800	0.4860	2.0000
243	430	302	0	15	6.3300	2.6586	3.0000
6	430	302	0	15	2.3000	1.0120	2.0000
1427	430	774	0	15	6.5400	2.3544	2.0000
1111	430	774	0	15	1.5600	0.5928	2.0000
501	430	774	0	15	4.3500	2.0445	3.0000
771	430	774	0	15	3.3600	1.2432	3.0000
788	430	774	0	15	1.6500	0.6435	3.0000
738	430	774	0	15	5.5500	2.2755	3.0000
894	430	4920	0	15	2.8500	1.3680	5.0000
478	430	4575	0	15	14.5500	6.9840	5.0000
1254	430	4575	0	15	11.0100	4.7343	3.0000
485	430	4575	0	15	8.7600	3.4164	4.0000
821	430	4575	0	15	9.5500	4.0110	5.0000
638	430	4575	0	15	6.3000	1.9530	2.0000
1188	430	4575	0	15	7.1600	2.8640	4.0000
684	430	4575	0	15	2.7200	1.1696	4.0000
752	430	7768	0	15	3.4000	1.0880	4.0000
1235	430	7768	0	15	5.5200	2.6496	4.0000
931	430	7768	0	15	7.6000	2.2800	4.0000
1014	430	7768	0	15	1.7700	0.6903	3.0000
559	430	4682	0	15	15.1200	6.6528	4.0000
1401	430	4682	0	15	7.9500	3.1800	5.0000
399	430	6232	0	15	2.6100	0.8874	3.0000
1468	430	6232	0	15	5.0400	1.6128	4.0000
232	430	6232	0	15	5.2600	2.1040	2.0000
409	430	6232	0	15	7.8200	3.9100	2.0000
292	430	6232	0	15	5.4300	2.4435	3.0000
642	430	6232	0	15	4.9800	2.3904	3.0000
1521	430	5545	0	15	2.1000	0.7560	3.0000
46	430	5545	0	15	10.3200	3.9216	3.0000
1355	430	5545	0	15	1.8900	0.7749	3.0000
546	430	5545	0	15	8.3400	2.5020	3.0000
1415	430	5545	0	15	15.2000	6.9920	4.0000
779	430	5545	0	15	3.6200	1.7376	2.0000
989	430	8175	0	15	3.3600	1.5456	4.0000
86	430	8175	0	15	11.8800	4.9896	4.0000
1419	430	9793	0	15	3.3200	1.3612	4.0000
909	430	8483	0	15	3.1000	1.3950	2.0000
300	430	8483	0	15	11.7600	4.3512	4.0000
570	430	8483	0	15	6.4800	1.9440	3.0000
586	430	8483	0	15	5.6800	1.9880	4.0000
537	430	8483	0	15	5.3000	2.1730	2.0000
686	430	8483	0	15	5.4600	1.8564	3.0000
1362	430	1445	0	15	2.9800	1.2814	2.0000
1325	430	1445	0	15	2.8600	1.2298	2.0000
609	430	1445	0	15	5.1800	2.4864	2.0000
54	430	1445	0	15	11.7200	4.1020	4.0000
1075	430	6155	0	15	4.6200	1.8018	3.0000
660	430	6155	0	15	5.6000	1.9040	2.0000
1370	430	6155	0	15	9.5200	2.8560	4.0000
1214	430	6155	0	15	6.6000	2.1780	5.0000
538	430	6155	0	15	1.8600	0.7812	2.0000
594	430	6155	0	15	1.7400	0.5568	3.0000
11	430	6155	0	15	10.5300	3.4749	3.0000
173	440	962	1138	15	2.8600	1.1440	2.0000
935	440	962	1138	15	8.4000	2.6880	3.0000
939	440	962	1138	15	2.1000	0.8190	3.0000
196	440	962	1138	15	4.9400	1.8278	2.0000
452	440	962	1138	15	7.4400	2.7528	3.0000
829	440	962	1138	15	6.5100	3.1248	3.0000
213	440	2186	1138	15	1.1200	0.3584	2.0000
402	440	2186	1138	15	3.3900	1.0170	3.0000
979	440	2186	1138	15	11.3400	5.5566	3.0000
1222	440	2186	1138	15	4.9000	2.4500	2.0000
952	440	771	1138	15	5.8200	2.2698	2.0000
566	440	718	1138	15	5.3400	2.6700	3.0000
876	440	718	1138	15	8.5500	3.3345	5.0000
1392	440	719	1138	15	1.6600	0.6142	2.0000
370	440	719	1138	15	2.7600	1.2696	3.0000
732	440	719	1138	15	2.7300	0.9828	3.0000
377	440	719	1138	15	8.4000	3.1920	4.0000
1386	440	2226	1138	15	6.5600	2.6896	4.0000
900	440	2226	1138	15	5.5800	1.8972	3.0000
1090	440	2226	1138	15	6.4500	2.1285	3.0000
108	440	2226	1138	15	8.7600	3.3288	4.0000
351	440	2226	1138	15	5.5200	2.4840	2.0000
1306	440	1827	1138	15	9.8800	3.6556	4.0000
1017	440	1827	1138	15	8.6700	3.1212	3.0000
740	440	1827	1138	15	5.9100	2.0685	3.0000
1156	440	1827	1138	15	7.2800	2.9848	4.0000
1166	440	10190	1138	15	8.8400	2.8288	4.0000
291	440	10190	1138	15	4.4400	1.6872	2.0000
946	440	10190	1138	15	14.2500	4.2750	5.0000
124	440	10190	1138	15	4.8400	1.6940	4.0000
301	440	10190	1138	15	1.5900	0.6360	3.0000
185	440	10190	1138	15	1.1400	0.5244	2.0000
526	440	4481	1138	15	6.7500	3.1050	3.0000
976	440	8818	1138	15	2.3400	0.8190	2.0000
433	440	8818	1138	15	5.2200	2.5056	3.0000
503	440	8818	1138	15	3.7200	1.2276	2.0000
1119	440	8818	1138	15	9.5100	3.7089	3.0000
416	440	8818	1138	15	13.2800	4.1168	4.0000
553	440	8818	1138	15	7.6400	3.4380	4.0000
969	440	8818	1138	15	5.2800	2.6400	3.0000
593	440	1385	1138	15	7.4800	3.3660	4.0000
437	440	1385	1138	15	7.8800	2.8368	4.0000
1319	440	1385	1138	15	5.0400	1.9152	3.0000
1375	440	1385	1138	15	8.5200	4.0044	4.0000
793	440	1385	1138	15	5.7000	2.0520	2.0000
1396	440	1385	1138	15	10.6000	3.3920	4.0000
1558	440	1385	1138	15	6.4800	3.1752	3.0000
547	440	6516	1138	15	6.9300	2.9106	3.0000
551	440	6516	1138	15	12.8400	5.6496	4.0000
1366	440	6516	1138	15	8.2800	3.8916	3.0000
64	440	6516	1138	15	3.2200	1.1914	2.0000
440	440	6516	1138	15	2.0100	0.6432	3.0000
1283	440	6516	1138	15	3.1600	1.0744	4.0000
14	440	9337	1138	15	9.6500	4.1495	5.0000
590	440	9337	1138	15	7.7200	3.5512	4.0000
834	440	9337	1138	15	8.8800	4.3512	3.0000
517	440	9337	1138	15	13.6000	5.1680	4.0000
1466	440	9337	1138	15	5.4000	1.8360	3.0000
1322	440	9337	1138	15	9.6000	3.4560	3.0000
1137	440	7768	1138	15	7.0800	2.4072	4.0000
1141	440	7768	1138	15	5.3600	1.8224	4.0000
398	440	7768	1138	15	2.4000	0.9360	3.0000
654	440	7768	1138	15	6.5100	2.0181	3.0000
1030	440	7768	1138	15	7.9200	3.4848	3.0000
315	440	7768	1138	15	2.8800	1.2384	3.0000
904	440	7768	1138	15	4.5000	2.1600	3.0000
354	440	7857	1138	15	6.7500	2.0250	3.0000
371	440	7857	1138	15	1.9800	0.6732	3.0000
321	440	7857	1138	15	4.8200	2.0726	2.0000
774	440	3749	1138	15	7.3500	2.7195	3.0000
645	440	3749	1138	15	9.9600	4.5816	3.0000
302	440	3749	1138	15	10.3500	3.7260	3.0000
917	440	3749	1138	15	3.3600	1.2432	3.0000
628	440	3749	1138	15	4.2000	1.6800	3.0000
352	440	3749	1138	15	2.0100	0.9849	3.0000
241	440	5173	1138	15	8.7300	3.0555	3.0000
685	440	5173	1138	15	4.5900	1.7442	3.0000
42	440	4553	1138	15	11.2800	4.7376	4.0000
1284	440	4553	1138	15	4.8600	1.8468	2.0000
1213	440	477	1138	15	8.7900	2.7249	3.0000
138	440	477	1138	15	5.4000	1.7280	2.0000
248	440	477	1138	15	3.4400	1.2040	4.0000
331	440	477	1138	15	8.4900	3.7356	3.0000
82	440	477	1138	15	8.1000	2.6730	3.0000
831	440	477	1138	15	4.7400	2.3700	3.0000
681	440	2382	1138	15	9.2000	3.7720	4.0000
591	440	2382	1138	15	3.5100	1.2636	3.0000
1053	440	10100	1138	15	5.5500	2.4975	3.0000
205	440	10100	1138	15	8.1300	3.2520	3.0000
49	440	10100	1138	15	10.1400	3.0420	3.0000
931	440	10100	1138	15	5.7000	1.8240	3.0000
838	440	8165	1138	15	7.7400	2.9412	3.0000
921	440	8165	1138	15	4.0500	1.6200	3.0000
672	440	8165	1138	15	10.0200	4.2084	3.0000
1421	440	8165	1138	15	8.5200	3.9192	3.0000
1483	440	3942	1138	15	8.5200	3.3228	4.0000
861	440	3942	1138	15	9.8000	4.1160	4.0000
25	440	3942	1138	15	7.7500	2.4800	5.0000
562	440	3942	1138	15	2.3600	1.1092	4.0000
639	440	5444	1138	15	6.5600	2.0992	2.0000
1521	440	5444	1138	15	2.8000	1.1760	4.0000
19	440	5444	1138	15	9.5700	4.1151	3.0000
994	440	5444	1138	15	1.5800	0.7268	2.0000
848	440	923	1138	15	9.0400	4.0680	4.0000
39	440	923	1138	15	12.4400	5.5980	4.0000
908	440	923	1138	15	2.0700	0.6210	3.0000
272	440	923	1138	15	11.7300	4.3401	3.0000
209	440	923	1138	15	7.4800	3.6652	4.0000
898	440	1370	1138	15	3.4800	1.3572	2.0000
1447	440	1370	1138	15	8.8800	3.1080	3.0000
1358	440	1370	1138	15	8.4000	2.6880	4.0000
482	440	1370	1138	15	1.4600	0.5840	2.0000
1551	440	1370	1138	15	2.3200	1.1600	2.0000
83	440	8665	1138	15	11.6400	5.4708	3.0000
1191	440	8665	1138	15	6.3000	2.1420	3.0000
981	440	8665	1138	15	3.8100	1.2573	3.0000
1198	440	8665	1138	15	6.8600	2.1952	2.0000
549	440	8665	1138	15	6.7200	2.1504	4.0000
1351	440	8665	1138	15	5.0100	2.2044	3.0000
915	440	8665	1138	15	11.4800	4.2476	4.0000
1488	440	4197	1138	15	7.0200	2.2464	3.0000
966	440	4120	1138	15	7.4700	3.5856	3.0000
1315	440	4120	1138	15	5.3400	2.1360	3.0000
1411	440	4120	1138	15	7.6000	2.5840	4.0000
296	440	4120	1138	15	1.0000	0.3900	2.0000
939	440	4120	1138	15	1.4000	0.6300	2.0000
429	440	7750	1138	15	3.0200	1.2986	2.0000
539	440	7750	1138	15	11.2200	4.0392	3.0000
623	440	7750	1138	15	7.2000	2.8800	4.0000
373	440	7750	1138	15	5.5200	2.7048	2.0000
1122	440	7750	1138	15	2.9600	1.3320	4.0000
20	440	7750	1138	15	11.1200	5.2264	4.0000
1355	440	7750	1138	15	1.8900	0.9450	3.0000
365	440	778	1138	15	7.9200	3.0888	2.0000
715	440	778	1138	15	4.6500	1.7670	3.0000
1224	440	778	1138	15	3.7200	1.5996	3.0000
369	440	21	1138	15	4.6000	2.0700	2.0000
1243	447	8824	0	15	2.3600	0.9204	2.0000
74	447	8824	0	15	6.2800	2.5120	4.0000
1389	447	1884	0	15	7.8900	3.2349	3.0000
447	447	1884	0	15	5.7600	1.7280	2.0000
1302	447	1884	0	15	5.5500	2.5530	3.0000
1439	447	1884	0	15	4.5000	2.1600	3.0000
297	447	1884	0	15	2.7000	0.8370	3.0000
193	447	1884	0	15	7.3600	3.0176	2.0000
443	447	3385	0	15	5.3200	2.0216	4.0000
487	447	3385	0	15	5.2000	2.1320	2.0000
204	447	9505	0	15	6.4000	2.0480	4.0000
60	447	9505	0	15	10.6400	3.8304	4.0000
77	447	9505	0	15	8.4000	3.2760	3.0000
27	447	9505	0	15	10.6000	3.6040	4.0000
334	447	624	0	15	1.5600	0.7488	2.0000
57	447	624	0	15	1.8300	0.8601	3.0000
474	447	624	0	15	10.5600	4.9632	3.0000
284	447	276	0	15	2.9700	1.1583	3.0000
207	447	276	0	15	4.9600	2.3808	4.0000
24	447	276	0	15	5.1900	2.2836	3.0000
1499	447	5614	0	15	5.5600	1.7792	4.0000
823	447	5614	0	15	10.2900	4.0131	3.0000
1293	447	5614	0	15	2.8800	0.8928	2.0000
478	447	3132	0	15	8.7300	3.8412	3.0000
41	447	3132	0	15	2.6700	1.1214	3.0000
621	447	3132	0	15	5.5600	2.2796	4.0000
731	447	3132	0	15	7.6200	3.1242	2.0000
814	447	3132	0	15	5.1900	1.7127	3.0000
564	447	3132	0	15	1.3200	0.6072	2.0000
614	447	2279	0	15	7.5600	2.3436	2.0000
1163	447	2279	0	15	2.4600	0.7626	3.0000
1074	447	2279	0	15	6.2600	2.3162	2.0000
198	447	2279	0	15	2.7600	1.3524	3.0000
21	447	5745	0	15	9.3200	4.3804	4.0000
970	447	5745	0	15	9.3300	3.0789	3.0000
1113	447	6300	0	15	2.0100	0.7437	3.0000
1224	447	6300	0	15	4.9600	1.6368	4.0000
1307	447	6300	0	15	3.9600	1.3860	3.0000
1054	447	1827	0	15	5.9200	1.9536	4.0000
645	447	1827	0	15	16.6000	5.3120	5.0000
1460	447	1827	0	15	8.5200	3.2376	4.0000
572	447	1827	0	15	5.0200	2.2088	2.0000
535	447	1827	0	15	5.6800	2.1016	2.0000
1377	447	1827	0	15	8.4900	3.0564	3.0000
822	447	1827	0	15	5.5800	2.3436	3.0000
272	447	3250	0	15	7.8200	3.4408	2.0000
855	447	502	0	15	9.6400	3.6632	4.0000
1244	447	502	0	15	3.6300	1.5246	3.0000
1221	447	502	0	15	5.9600	2.4436	4.0000
146	447	502	0	15	7.6600	3.5236	2.0000
256	447	502	0	15	7.9500	2.6235	3.0000
339	447	502	0	15	4.2000	1.3020	3.0000
89	447	502	0	15	6.3600	1.9080	4.0000
1257	447	3923	0	15	3.8800	1.6296	2.0000
21	447	3923	0	15	4.6600	1.6310	2.0000
258	447	5910	0	15	5.1600	2.3736	3.0000
315	447	5910	0	15	4.8000	2.0160	5.0000
1290	447	5910	0	15	12.8400	5.6496	4.0000
1480	447	5910	0	15	7.2000	3.3840	5.0000
498	447	5910	0	15	7.6500	2.7540	3.0000
1177	447	9556	0	15	6.1600	2.0944	4.0000
235	447	9556	0	15	10.6500	4.2600	3.0000
1504	447	9556	0	15	6.3600	2.0988	4.0000
1227	447	9556	0	15	11.2400	3.5968	4.0000
85	447	9556	0	15	2.7200	1.0336	2.0000
395	447	9556	0	15	6.6600	3.3300	3.0000
1437	447	9556	0	15	3.4800	1.4616	2.0000
435	447	9285	0	15	8.4900	2.8017	3.0000
905	447	9285	0	15	4.6600	2.2834	2.0000
322	447	9285	0	15	11.9200	3.6952	4.0000
512	447	9285	0	15	5.4800	1.8632	2.0000
1088	447	9285	0	15	9.9600	4.3824	3.0000
112	447	1089	0	15	3.3900	1.2204	3.0000
728	447	1089	0	15	5.6700	2.0412	3.0000
536	447	1089	0	15	7.2800	3.4944	4.0000
66	447	6565	0	15	10.3200	4.9536	3.0000
842	447	6565	0	15	6.4000	2.4320	2.0000
486	447	6565	0	15	3.4200	1.1628	3.0000
409	447	6565	0	15	15.6400	5.6304	4.0000
226	447	6565	0	15	1.5200	0.7144	2.0000
775	447	6565	0	15	3.8000	1.5960	4.0000
686	447	6565	0	15	3.6400	1.3832	2.0000
340	447	7968	0	15	1.8900	0.9261	3.0000
822	447	7968	0	15	5.5800	2.1762	3.0000
712	447	6134	0	15	11.6100	3.7152	3.0000
849	447	6134	0	15	4.9500	2.0790	3.0000
1265	447	6134	0	15	2.1600	0.8208	3.0000
17	447	6134	0	15	11.9600	5.5016	4.0000
645	447	6134	0	15	9.9600	4.9800	3.0000
1049	447	6134	0	15	7.8600	3.5370	2.0000
179	447	9580	0	15	11.0000	3.9600	4.0000
889	447	9580	0	15	3.2200	1.3202	2.0000
733	447	9580	0	15	3.9000	1.8330	2.0000
57	447	9580	0	15	1.2200	0.4880	2.0000
991	447	9580	0	15	9.7500	3.2175	3.0000
409	447	9580	0	15	11.7300	4.4574	3.0000
1012	447	9580	0	15	5.5200	2.4288	2.0000
862	447	8701	0	15	10.9200	4.3680	4.0000
66	447	8701	0	15	13.7600	4.9536	4.0000
70	447	8701	0	15	3.8800	1.4744	4.0000
1357	447	2835	0	15	5.4200	2.3306	2.0000
869	447	2835	0	15	8.4800	3.3072	4.0000
1191	447	2835	0	15	8.4000	3.5280	4.0000
1368	447	2835	0	15	7.1000	2.2720	2.0000
955	447	5604	0	15	11.4900	4.5960	3.0000
905	447	5604	0	15	9.3200	3.7280	4.0000
1055	447	5604	0	15	4.8600	1.5066	3.0000
606	447	5604	0	15	10.6000	4.6640	4.0000
810	447	5604	0	15	1.7100	0.7353	3.0000
660	447	2174	0	15	8.4000	3.1080	3.0000
1475	447	2174	0	15	14.2400	6.1232	4.0000
173	447	2174	0	15	5.7200	2.0020	4.0000
550	447	2174	0	15	4.8000	1.6320	2.0000
1172	447	4877	0	15	5.5400	2.7146	2.0000
256	447	4877	0	15	7.9500	3.0210	3.0000
300	447	4877	0	15	11.7600	5.7624	4.0000
583	447	4877	0	15	6.4400	2.8980	4.0000
1292	447	4877	0	15	13.3200	6.3936	4.0000
1346	447	6396	0	15	7.0500	2.3970	3.0000
437	447	2054	0	15	7.8800	2.4428	4.0000
147	447	2054	0	15	1.9200	0.8256	3.0000
1429	447	2054	0	15	9.6000	3.4560	4.0000
287	447	2054	0	15	4.6800	1.6380	3.0000
597	447	2054	0	15	8.4000	3.3600	3.0000
81	447	2054	0	15	8.5200	4.0044	4.0000
890	447	5101	0	15	7.8300	3.0537	3.0000
1173	447	5101	0	15	9.2400	2.9568	4.0000
1468	447	5101	0	15	2.5200	0.9828	2.0000
1312	447	5101	0	15	3.0600	1.3770	2.0000
434	447	8023	0	15	2.8400	1.2212	2.0000
544	447	8023	0	15	8.8500	3.9825	3.0000
627	447	8023	0	15	3.4000	1.6320	2.0000
378	447	8023	0	15	4.4400	1.6872	4.0000
1126	447	8023	0	15	2.3200	0.7656	2.0000
24	447	8023	0	15	3.4600	1.2110	2.0000
1359	447	8023	0	15	3.7200	1.4508	3.0000
932	439	9583	1138	15	4.7700	1.4310	3.0000
1441	439	9583	1138	15	5.2400	1.7816	4.0000
326	439	9583	1138	15	9.8800	4.2484	4.0000
700	439	9716	1138	15	8.0400	2.4924	3.0000
650	439	9716	1138	15	3.1000	1.2400	2.0000
800	439	9716	1138	15	9.7800	4.7922	3.0000
1495	439	9716	1138	15	6.9600	3.1320	2.0000
1000	439	2178	1138	15	10.7600	4.3040	4.0000
896	439	2178	1138	15	8.0400	3.7788	3.0000
380	439	2178	1138	15	3.6600	1.6470	3.0000
550	439	8175	1138	15	9.6000	4.3200	4.0000
1100	439	8175	1138	15	2.8800	1.2960	4.0000
596	439	8175	1138	15	2.5600	1.2032	4.0000
1279	439	8175	1138	15	8.8800	3.0192	3.0000
836	439	4282	1138	15	4.7200	1.5104	4.0000
227	439	4282	1138	15	7.9200	2.7720	4.0000
83	439	4282	1138	15	11.6400	4.4232	3.0000
100	439	4282	1138	15	7.8000	2.6520	4.0000
50	439	4282	1138	15	7.9000	3.9500	2.0000
193	439	8487	1138	15	14.7200	5.4464	4.0000
183	439	8487	1138	15	9.6400	3.1812	4.0000
1358	439	8487	1138	15	4.2000	2.0580	2.0000
1362	439	8487	1138	15	5.9600	2.2648	4.0000
986	439	5182	1138	15	10.5000	5.2500	3.0000
1335	439	5182	1138	15	7.2300	3.0366	3.0000
287	439	5182	1138	15	4.6800	1.8720	3.0000
316	439	5182	1138	15	2.6200	1.0480	2.0000
959	439	5182	1138	15	3.0000	1.3800	2.0000
546	439	5032	1138	15	5.5600	2.5576	2.0000
996	439	9085	1138	15	2.5500	0.8925	3.0000
866	439	9085	1138	15	13.8400	4.7056	4.0000
523	439	9085	1138	15	3.4400	1.1352	2.0000
1139	439	9085	1138	15	11.4400	4.4616	4.0000
850	439	9085	1138	15	5.3200	1.7024	4.0000
573	439	9085	1138	15	10.1700	3.0510	3.0000
989	439	9085	1138	15	2.5200	1.2600	3.0000
613	439	2409	1138	15	5.4600	2.6754	3.0000
457	439	2409	1138	15	4.5200	1.9436	2.0000
1230	439	8975	1138	15	2.3100	1.0626	3.0000
1380	439	8975	1138	15	10.8600	4.2354	3.0000
930	439	8975	1138	15	4.4400	1.9536	3.0000
720	439	8975	1138	15	3.4400	1.0320	4.0000
937	439	8975	1138	15	14.4400	6.2092	4.0000
288	439	8975	1138	15	8.5800	3.0888	3.0000
1269	439	1655	1138	15	15.8800	5.0816	4.0000
847	439	1655	1138	15	11.5200	4.2624	3.0000
970	439	1655	1138	15	6.2200	2.7368	2.0000
188	439	1655	1138	15	5.1600	1.8576	2.0000
371	439	5458	1138	15	1.3200	0.4488	2.0000
427	439	5458	1138	15	4.2800	1.8832	2.0000
1403	439	5458	1138	15	9.7600	4.4896	4.0000
545	439	5458	1138	15	2.9000	1.0150	2.0000
707	439	5458	1138	15	7.4800	3.2912	4.0000
145	439	3620	1138	15	4.5400	1.7252	2.0000
395	439	5584	1138	15	6.6600	1.9980	3.0000
1156	439	5584	1138	15	3.6400	1.1648	2.0000
1161	439	5584	1138	15	10.7700	3.7695	3.0000
418	439	5584	1138	15	12.6400	5.6880	4.0000
674	439	5584	1138	15	6.3600	2.5440	2.0000
1050	439	5584	1138	15	2.5600	1.0752	2.0000
335	439	5584	1138	15	7.4800	3.3660	2.0000
1396	439	1973	1138	15	10.6000	4.6640	4.0000
1253	439	1973	1138	15	5.1300	2.2572	3.0000
1269	439	1973	1138	15	15.8800	6.9872	4.0000
494	439	9437	1138	15	5.7900	1.9686	3.0000
431	439	9437	1138	15	3.8400	1.6128	4.0000
1446	439	9437	1138	15	3.7800	1.2096	3.0000
1103	439	9437	1138	15	3.4500	1.6560	3.0000
161	439	9437	1138	15	6.0800	2.6752	4.0000
704	439	7959	1138	15	3.2600	1.2388	2.0000
1486	439	6880	1138	15	3.5600	1.5308	2.0000
570	439	6880	1138	15	6.4800	2.0736	3.0000
614	439	6880	1138	15	7.5600	3.6288	2.0000
897	439	6880	1138	15	2.7000	0.8370	5.0000
48	439	6880	1138	15	3.7600	1.2784	2.0000
1036	439	6880	1138	15	6.4200	2.8248	3.0000
360	439	6880	1138	15	2.6200	1.0480	2.0000
601	439	2897	1138	15	4.2600	1.9170	2.0000
911	439	2897	1138	15	7.8800	2.6792	4.0000
1427	439	3376	1138	15	6.5400	2.0928	2.0000
1549	439	3376	1138	15	4.5600	1.5960	3.0000
1187	439	9348	1138	15	8.8000	3.6960	4.0000
1537	439	9348	1138	15	13.6500	4.2315	5.0000
75	439	9348	1138	15	2.7200	1.0880	4.0000
518	439	9348	1138	15	5.4400	1.9584	4.0000
1160	439	9348	1138	15	8.2800	2.8152	3.0000
1204	439	9348	1138	15	8.6400	3.6288	4.0000
338	439	9110	1138	15	2.2800	0.8436	4.0000
116	439	9110	1138	15	11.9100	5.1213	3.0000
1197	439	9110	1138	15	9.4200	3.2970	3.0000
654	439	9110	1138	15	6.5100	3.0597	3.0000
725	439	9110	1138	15	4.4700	2.1009	3.0000
1341	439	9110	1138	15	10.3500	3.3120	3.0000
638	439	9110	1138	15	12.6000	4.9140	4.0000
1380	439	7857	1138	15	14.4800	4.3440	4.0000
105	439	7857	1138	15	7.4400	2.6784	2.0000
1368	439	934	1138	15	10.6500	4.2600	3.0000
1384	439	934	1138	15	10.2800	4.9344	4.0000
1334	439	934	1138	15	5.5200	2.1528	3.0000
1484	439	934	1138	15	2.6400	0.9240	4.0000
621	439	934	1138	15	4.1700	1.3344	3.0000
768	439	1485	1138	15	5.5200	2.0976	2.0000
1471	439	5819	1138	15	6.2000	2.9140	4.0000
635	439	5819	1138	15	4.1400	1.2420	3.0000
1172	439	5819	1138	15	5.5400	2.2160	2.0000
369	439	8329	1138	15	9.2000	3.4040	4.0000
412	439	8329	1138	15	2.7600	1.1040	2.0000
129	439	3541	1138	15	6.2000	1.9220	4.0000
1544	439	3541	1138	15	5.8400	1.9272	4.0000
3	439	3541	1138	15	2.4900	1.1952	3.0000
1511	439	3541	1138	15	2.4000	1.0560	2.0000
1041	439	229	1138	15	2.1300	0.6603	3.0000
765	439	229	1138	15	5.7600	2.6496	3.0000
1181	439	229	1138	15	7.0800	3.0444	4.0000
1490	439	229	1138	15	4.2000	1.8900	3.0000
975	439	229	1138	15	11.2800	3.8352	3.0000
964	439	229	1138	15	5.9700	2.6268	3.0000
509	439	3520	1138	15	5.7000	2.7360	3.0000
1218	439	3520	1138	15	5.4900	2.0313	3.0000
1374	439	5725	1138	15	8.6700	3.9882	3.0000
1324	439	5725	1138	15	16.5500	5.7925	5.0000
1474	439	5725	1138	15	6.4500	1.9995	3.0000
1024	439	5725	1138	15	7.9000	3.7130	2.0000
814	439	5725	1138	15	3.4600	1.7300	2.0000
1031	439	5725	1138	15	3.6300	1.4157	3.0000
938	439	3932	1138	15	3.2200	1.3524	2.0000
1461	439	3932	1138	15	7.6800	3.0720	3.0000
1038	439	3932	1138	15	2.2200	0.8880	3.0000
1161	439	3932	1138	15	14.3600	6.6056	4.0000
379	439	3932	1138	15	11.5500	4.3890	3.0000
23	439	3932	1138	15	5.2500	1.6800	3.0000
1504	439	3932	1138	15	3.1800	1.1448	2.0000
63	439	4122	1138	15	8.8500	4.2480	3.0000
972	439	4122	1138	15	6.6900	2.2077	3.0000
1361	439	4122	1138	15	3.6200	1.4480	2.0000
1338	439	4122	1138	15	4.4400	1.4652	2.0000
262	439	4122	1138	15	5.3600	2.4656	4.0000
373	439	4122	1138	15	11.0400	3.4224	4.0000
199	439	4310	1138	15	5.0100	2.2044	3.0000
536	439	4310	1138	15	5.4600	2.1294	3.0000
353	439	4310	1138	15	6.2800	2.3236	4.0000
902	439	4310	1138	15	3.8800	1.5132	4.0000
813	439	4310	1138	15	4.3500	2.0880	3.0000
1093	439	6989	1138	15	5.6200	2.0232	2.0000
1043	439	6989	1138	15	6.2800	2.5748	4.0000
1193	439	6989	1138	15	1.7800	0.8544	2.0000
330	439	6989	1138	15	15.9200	6.5272	4.0000
534	439	6989	1138	15	13.5200	5.4080	4.0000
384	439	2684	1138	15	1.6200	0.5184	3.0000
1199	439	2684	1138	15	7.6800	2.3040	3.0000
555	436	8640	0	15	11.5200	5.1840	4.0000
1104	436	8640	0	15	7.3500	3.3075	3.0000
601	436	8640	0	15	8.5200	4.0044	4.0000
1283	436	8640	0	15	1.5800	0.5372	2.0000
841	436	4535	0	15	7.4000	2.3680	4.0000
231	436	4535	0	15	10.6000	3.7100	4.0000
88	436	4535	0	15	2.5800	0.9804	3.0000
104	436	4535	0	15	15.5600	5.2904	4.0000
54	436	4535	0	15	5.8600	2.9300	2.0000
198	436	9245	0	15	3.6800	1.3616	4.0000
187	436	9245	0	15	5.2800	1.7424	4.0000
1363	436	9245	0	15	5.3200	2.6068	2.0000
1367	436	9245	0	15	10.7100	4.0698	3.0000
990	436	5922	0	15	12.4800	5.9904	4.0000
1340	436	5922	0	15	10.2800	4.3176	4.0000
291	436	5922	0	15	6.6600	2.7306	3.0000
321	436	5922	0	15	4.8200	1.9280	2.0000
963	436	5922	0	15	4.8000	2.2080	2.0000
551	436	5366	0	15	6.4200	2.9532	2.0000
1000	436	9310	0	15	8.0700	2.8245	3.0000
871	436	9310	0	15	10.1600	3.4544	4.0000
528	436	9310	0	15	1.9200	0.6336	2.0000
1144	436	9310	0	15	3.4000	1.3260	4.0000
854	436	9310	0	15	6.4000	2.0480	4.0000
578	436	9310	0	15	6.8700	2.0610	3.0000
994	436	9310	0	15	2.3700	1.1850	3.0000
617	436	2988	0	15	3.4800	1.6704	3.0000
461	436	2988	0	15	5.4400	2.3392	2.0000
1234	436	9272	0	15	1.6800	0.7728	3.0000
1384	436	9272	0	15	7.7100	3.0069	3.0000
935	436	9272	0	15	8.4000	3.6960	3.0000
725	436	9272	0	15	5.9600	1.7880	4.0000
941	436	9272	0	15	15.8000	6.7940	4.0000
292	436	9272	0	15	5.4300	1.9548	3.0000
1274	436	1913	0	15	5.2400	1.6768	4.0000
852	436	1913	0	15	2.0700	0.7659	3.0000
974	436	1913	0	15	1.5800	0.6952	2.0000
192	436	1913	0	15	3.0400	1.0944	2.0000
375	436	5825	0	15	6.8700	2.3358	3.0000
432	436	5825	0	15	4.7000	2.0680	2.0000
1407	436	5825	0	15	2.5200	1.1592	4.0000
452	436	5825	0	15	4.9600	1.7360	2.0000
615	436	5825	0	15	5.4000	2.3760	4.0000
150	436	3973	0	15	6.9000	2.6220	2.0000
400	436	5929	0	15	5.7200	1.7160	4.0000
1161	436	5929	0	15	10.7700	3.4464	3.0000
1165	436	5929	0	15	8.4600	2.9610	3.0000
423	436	5929	0	15	5.8800	2.6460	4.0000
678	436	5929	0	15	7.3800	2.9520	2.0000
1055	436	5929	0	15	4.8600	2.0412	3.0000
339	436	5929	0	15	4.2000	1.8900	3.0000
522	436	2343	0	15	6.5200	2.2168	4.0000
379	436	2343	0	15	15.4000	7.0840	4.0000
1274	436	2343	0	15	5.2400	2.3580	4.0000
1224	436	2343	0	15	4.9600	2.1824	4.0000
1374	436	2343	0	15	11.5600	3.4680	4.0000
1357	436	3207	0	15	5.4200	2.2222	2.0000
974	436	3207	0	15	2.3700	1.1139	3.0000
978	436	3207	0	15	3.2000	1.2480	2.0000
236	436	3207	0	15	3.6200	1.3756	2.0000
492	436	3207	0	15	7.0800	2.6196	4.0000
868	436	3207	0	15	10.7400	4.6182	3.0000
252	436	6565	0	15	5.4200	1.7886	2.0000
442	436	6565	0	15	6.7200	3.0240	3.0000
1018	436	6565	0	15	2.7900	1.2834	3.0000
1261	436	6565	0	15	1.2000	0.3720	2.0000
1088	436	847	0	15	6.6400	2.3904	2.0000
612	436	847	0	15	7.1400	2.4990	3.0000
1155	436	7842	0	15	7.5200	2.5568	4.0000
1431	436	3576	0	15	5.6400	1.8048	2.0000
1554	436	3576	0	15	7.6200	2.6670	3.0000
1192	436	9548	0	15	1.9600	0.8232	2.0000
1541	436	9548	0	15	8.8500	2.7435	3.0000
79	436	9548	0	15	3.9600	1.5840	3.0000
522	436	9548	0	15	4.8900	1.7604	3.0000
1165	436	9548	0	15	8.4600	2.7918	3.0000
1209	436	9548	0	15	8.1000	3.4020	3.0000
343	436	9473	0	15	9.2000	3.4040	4.0000
120	436	9473	0	15	4.5200	1.9436	2.0000
1202	436	9473	0	15	11.8200	4.1370	3.0000
659	436	9473	0	15	6.4200	3.0174	2.0000
730	436	9473	0	15	5.1600	2.4252	3.0000
1345	436	9473	0	15	11.0400	3.5328	3.0000
642	436	9473	0	15	4.9800	1.9422	3.0000
1385	436	7967	0	15	9.6000	2.9760	4.0000
110	436	7967	0	15	4.7000	1.6920	2.0000
1372	436	1134	0	15	7.4700	2.9880	3.0000
1389	436	1134	0	15	10.5200	5.0496	4.0000
1339	436	1134	0	15	3.9300	1.5327	3.0000
1489	436	1134	0	15	6.9200	2.4220	4.0000
626	436	1134	0	15	3.8700	1.2384	3.0000
773	436	1628	0	15	1.4200	0.5538	2.0000
1476	436	6101	0	15	9.0400	4.2488	4.0000
640	436	6101	0	15	7.7700	2.3310	3.0000
1176	436	6101	0	15	3.4200	1.3680	2.0000
373	436	8599	0	15	11.0400	4.0848	4.0000
417	436	8599	0	15	5.4400	2.1760	2.0000
134	436	3840	0	15	9.7200	3.0132	4.0000
1549	436	3840	0	15	6.0800	2.0672	4.0000
7	436	3840	0	15	7.8300	3.7584	3.0000
1515	436	3840	0	15	2.2000	0.9680	2.0000
1046	436	778	0	15	4.9800	1.5438	3.0000
769	436	778	0	15	1.7700	0.8319	3.0000
1185	436	778	0	15	5.4000	2.3220	4.0000
1495	436	778	0	15	10.4400	4.6980	3.0000
979	436	778	0	15	11.3400	3.8556	3.0000
969	436	778	0	15	5.2800	2.3232	3.0000
513	436	4005	0	15	1.7400	0.8352	3.0000
1222	436	4005	0	15	7.3500	2.7195	3.0000
1379	436	5868	0	15	5.7600	2.7072	3.0000
1329	436	5868	0	15	6.6000	2.3760	4.0000
1478	436	5868	0	15	5.3200	1.6492	2.0000
1029	436	5868	0	15	3.3600	1.5792	2.0000
819	436	5868	0	15	5.5400	2.7700	2.0000
1035	436	5868	0	15	2.2200	0.8658	2.0000
943	436	4324	0	15	4.9400	2.0748	2.0000
1465	436	4324	0	15	8.3700	3.3480	3.0000
1043	436	4324	0	15	6.2800	2.5120	4.0000
1166	436	4324	0	15	8.8400	4.0664	4.0000
384	436	4324	0	15	1.6200	0.6156	3.0000
28	436	4324	0	15	11.7300	3.7536	3.0000
1509	436	4324	0	15	5.9600	2.2052	2.0000
164	436	1583	0	15	11.8800	5.5836	4.0000
1073	436	1583	0	15	6.9000	2.8980	2.0000
1462	436	1583	0	15	2.1900	0.9636	3.0000
1440	436	1583	0	15	5.6200	2.6414	2.0000
364	436	1583	0	15	8.8000	3.2560	4.0000
474	436	1583	0	15	7.0400	2.3232	2.0000
558	436	1583	0	15	1.6000	0.5600	2.0000
1500	436	4205	0	15	7.2300	2.8197	3.0000
597	436	4205	0	15	11.2000	4.0320	4.0000
1333	436	4205	0	15	3.7200	1.4136	4.0000
1096	436	4205	0	15	7.6800	3.6096	3.0000
1001	436	160	0	15	5.0400	1.7640	2.0000
951	436	160	0	15	7.7200	3.2424	4.0000
1100	436	160	0	15	1.4400	0.6912	2.0000
237	436	160	0	15	10.7200	4.3952	4.0000
441	436	160	0	15	2.2800	0.9120	4.0000
388	436	2917	0	15	7.0500	2.2560	3.0000
1204	436	2917	0	15	6.4800	1.9440	3.0000
948	436	5792	0	15	5.9200	2.0720	2.0000
1497	436	5792	0	15	16.4500	4.9350	5.0000
994	436	5792	0	15	3.1600	1.0112	4.0000
118	436	5792	0	15	5.9200	2.0720	4.0000
1187	436	5792	0	15	6.6000	2.9700	3.0000
1277	436	2684	0	15	10.1600	4.5720	4.0000
827	436	2684	0	15	2.8500	0.9690	3.0000
1031	436	2684	0	15	4.8400	1.6456	4.0000
1247	436	2684	0	15	5.0400	2.0160	3.0000
185	436	2684	0	15	1.7100	0.5472	3.0000
1255	436	3667	0	15	3.7200	1.4136	3.0000
73	436	3667	0	15	6.9900	2.7960	3.0000
916	436	3667	0	15	10.2800	5.0372	4.0000
1504	436	3667	0	15	3.1800	1.2402	2.0000
882	436	3667	0	15	9.9600	3.9840	4.0000
225	485	314	0	15	15.5600	7.3132	4.0000
81	485	314	0	15	8.5200	4.1748	4.0000
98	485	314	0	15	5.4900	2.0862	3.0000
48	485	314	0	15	5.6400	1.9176	3.0000
1137	485	7325	0	15	5.3100	1.6992	3.0000
860	485	7325	0	15	7.0200	2.9484	3.0000
1276	485	7325	0	15	4.2900	1.8876	3.0000
28	485	7325	0	15	15.6400	7.1944	4.0000
1070	485	7325	0	15	10.5300	3.6855	3.0000
1060	485	7325	0	15	5.7400	2.5830	2.0000
604	485	152	0	15	2.5000	1.1000	2.0000
900	485	152	0	15	3.7200	1.2276	2.0000
1469	485	3236	0	15	8.5200	4.0896	4.0000
1419	485	3236	0	15	3.3200	1.3944	4.0000
11	485	3236	0	15	10.5300	4.9491	3.0000
1120	485	3236	0	15	6.8400	2.2572	4.0000
910	485	3236	0	15	7.3600	3.3856	4.0000
1126	485	3236	0	15	3.4800	1.3920	3.0000
477	485	3236	0	15	3.4400	1.5480	4.0000
1263	485	8384	0	15	2.4900	0.7719	3.0000
42	485	8384	0	15	5.6400	2.3124	2.0000
1417	485	8384	0	15	10.8300	3.8988	3.0000
1334	485	4642	0	15	3.6800	1.3248	2.0000
658	485	4642	0	15	8.0400	3.9396	3.0000
714	485	4642	0	15	10.8000	5.1840	4.0000
131	485	4642	0	15	4.8000	1.6320	2.0000
734	485	4642	0	15	2.5200	1.0080	4.0000
897	485	4642	0	15	1.6200	0.5508	3.0000
1140	485	4642	0	15	10.2400	3.4816	4.0000
1447	485	8562	0	15	8.8800	3.0192	3.0000
705	485	8562	0	15	2.6400	0.9504	3.0000
961	485	8562	0	15	3.9300	1.7685	3.0000
1337	485	8562	0	15	1.7100	0.6840	3.0000
621	485	8562	0	15	5.5600	2.0572	4.0000
1210	485	8562	0	15	6.8000	2.6520	4.0000
588	485	8562	0	15	3.0800	1.5092	2.0000
775	485	3855	0	15	3.8000	1.4440	4.0000
725	485	3855	0	15	4.4700	1.8327	3.0000
875	485	3855	0	15	10.3200	5.1600	3.0000
425	485	3855	0	15	3.8400	1.7664	3.0000
1074	485	6145	0	15	9.3900	4.6950	3.0000
1384	485	6145	0	15	7.7100	3.4695	3.0000
868	485	6145	0	15	14.3200	5.8712	4.0000
858	485	6145	0	15	6.6600	2.9304	3.0000
43	485	5612	0	15	3.3400	1.4696	2.0000
219	485	5612	0	15	7.5600	3.5532	3.0000
103	485	5612	0	15	1.9000	0.6840	2.0000
452	485	5612	0	15	4.9600	1.8352	2.0000
962	485	5612	0	15	3.7400	1.2342	2.0000
991	485	5612	0	15	9.7500	3.5100	3.0000
388	485	9310	0	15	7.0500	2.4675	3.0000
1137	485	9310	0	15	3.5400	1.4514	2.0000
449	485	9310	0	15	7.3800	2.5092	2.0000
1364	485	1580	0	15	3.2000	1.4080	2.0000
182	485	1580	0	15	3.6800	1.5824	2.0000
611	485	1580	0	15	1.6400	0.7872	2.0000
56	485	1580	0	15	2.1300	0.7455	3.0000
1491	485	6889	0	15	5.1600	2.4768	2.0000
216	485	6889	0	15	14.4000	6.3360	4.0000
511	485	6889	0	15	2.0400	0.8364	3.0000
355	485	6889	0	15	1.6200	0.6966	2.0000
1237	485	6889	0	15	11.0000	3.5200	4.0000
149	485	6889	0	15	7.4700	3.1374	3.0000
711	485	6889	0	15	8.6700	3.8148	3.0000
858	485	4505	0	15	6.6600	2.3310	3.0000
1261	485	4505	0	15	1.8000	0.8100	3.0000
86	485	2737	0	15	8.9100	4.0986	3.0000
875	485	2737	0	15	6.8800	2.4768	2.0000
1211	485	2737	0	15	15.1600	4.6996	4.0000
1028	485	2737	0	15	8.9600	2.9568	4.0000
346	485	3207	0	15	4.2400	1.7808	2.0000
508	485	3207	0	15	11.3700	5.1165	3.0000
752	485	3207	0	15	1.7000	0.5610	2.0000
436	485	3207	0	15	4.5900	1.9737	3.0000
1384	485	3207	0	15	7.7100	2.9298	3.0000
96	485	3207	0	15	4.2200	1.4770	2.0000
1055	485	2343	0	15	4.8600	1.6038	3.0000
1059	485	2343	0	15	6.8400	3.3516	3.0000
243	485	8303	0	15	8.4400	4.2200	4.0000
60	485	8303	0	15	7.9800	3.4314	3.0000
610	485	8303	0	15	9.0800	3.8136	4.0000
106	485	8303	0	15	8.8800	4.1736	3.0000
789	485	8303	0	15	10.8600	3.6924	3.0000
300	485	8303	0	15	8.8200	2.8224	3.0000
622	485	8303	0	15	2.4300	0.7776	3.0000
436	485	6634	0	15	4.5900	2.0196	3.0000
187	485	6634	0	15	3.9600	1.4652	3.0000
996	485	9780	0	15	3.4000	1.7000	4.0000
480	485	9780	0	15	8.4500	4.1405	5.0000
470	485	9780	0	15	8.7000	3.0450	3.0000
87	485	9780	0	15	5.3400	2.5632	3.0000
1389	485	3312	0	15	5.2600	1.6832	2.0000
1272	485	3312	0	15	9.9200	4.3648	4.0000
64	485	3312	0	15	3.2200	1.3846	2.0000
574	485	3312	0	15	10.6800	4.5924	4.0000
603	485	3312	0	15	2.4600	1.2054	2.0000
1245	485	3312	0	15	6.9600	2.2272	3.0000
749	485	8411	0	15	5.3400	2.1360	2.0000
60	485	8411	0	15	7.9800	3.4314	3.0000
982	485	8411	0	15	11.5200	3.8016	4.0000
506	485	8411	0	15	11.0400	5.4096	3.0000
376	485	8411	0	15	4.5400	1.4074	2.0000
33	485	8411	0	15	4.0800	1.3872	3.0000
649	485	8411	0	15	12.7500	6.1200	5.0000
1059	485	7968	0	15	9.1200	4.2864	4.0000
1102	485	7968	0	15	7.6000	3.5720	4.0000
1385	485	7968	0	15	4.8000	1.8720	2.0000
343	485	5723	0	15	4.6000	1.7480	2.0000
133	485	5723	0	15	2.8000	0.9240	4.0000
350	485	5723	0	15	4.8900	1.8582	3.0000
1258	485	5723	0	15	1.8300	0.8052	3.0000
873	485	8859	0	15	7.0500	2.8200	3.0000
490	485	8859	0	15	3.3000	1.1880	2.0000
80	485	8859	0	15	14.5200	5.5176	4.0000
394	465	3443	1140	15	12.5200	5.5088	4.0000
1130	465	3443	1140	15	4.6500	1.9995	3.0000
893	465	3443	1140	15	3.6400	1.7472	4.0000
777	465	3443	1140	15	14.8800	5.9520	4.0000
1126	465	3443	1140	15	3.4800	1.1484	3.0000
78	465	3443	1140	15	8.7600	2.8032	4.0000
847	465	6300	1140	15	11.5200	4.3776	3.0000
598	465	6300	1140	15	3.0400	1.3680	2.0000
1346	465	6300	1140	15	7.0500	2.2560	3.0000
244	465	6300	1140	15	10.8000	3.3480	4.0000
884	465	4876	1140	15	10.4000	4.4720	4.0000
48	465	4876	1140	15	7.5200	2.4064	4.0000
584	465	4876	1140	15	10.3600	4.9728	4.0000
1360	465	4876	1140	15	7.2600	3.6300	3.0000
591	465	4876	1140	15	4.6800	1.5444	4.0000
928	465	4876	1140	15	4.9500	2.0790	3.0000
745	465	4876	1140	15	3.4000	1.2920	4.0000
1539	465	9368	1140	15	10.7400	4.4034	3.0000
784	465	9368	1140	15	1.5600	0.6240	3.0000
761	465	9368	1140	15	6.8000	3.2640	4.0000
1244	465	9368	1140	15	4.8400	1.9360	4.0000
940	465	9368	1140	15	5.6800	2.2152	2.0000
1474	465	6002	1140	15	8.6000	3.6120	4.0000
638	465	6002	1140	15	9.4500	2.8350	3.0000
1174	465	6002	1140	15	4.5400	1.8160	2.0000
372	465	8407	1140	15	7.9600	3.1840	2.0000
415	465	8407	1140	15	5.8200	2.9100	2.0000
698	465	8407	1140	15	6.9900	3.2154	3.0000
1407	465	8407	1140	15	1.8900	0.9072	3.0000
838	465	8407	1140	15	10.3200	3.1992	4.0000
162	465	8407	1140	15	8.5500	3.4200	3.0000
1397	465	2187	1140	15	4.2900	1.6302	3.0000
455	465	2187	1140	15	5.0400	2.1168	3.0000
1255	465	5612	1140	15	3.7200	1.2276	3.0000
126	465	5612	1140	15	4.8300	1.6905	3.0000
1128	465	5612	1140	15	7.8300	3.4452	3.0000
92	465	5612	1140	15	3.3200	1.1288	4.0000
1288	465	8092	1140	15	5.5200	2.5392	4.0000
26	465	8092	1140	15	1.7600	0.6688	2.0000
1428	465	8092	1140	15	7.7200	2.3160	2.0000
752	465	8092	1140	15	3.4000	1.7000	4.0000
1222	465	8092	1140	15	4.9000	1.7150	2.0000
1378	465	28	1140	15	1.4600	0.6278	2.0000
895	465	4464	1140	15	2.6000	0.8060	4.0000
1205	465	4464	1140	15	7.8000	3.2760	3.0000
275	465	4464	1140	15	13.0800	4.5780	4.0000
1342	465	4017	1140	15	11.1900	3.5808	3.0000
334	465	4017	1140	15	2.3400	1.1232	3.0000
244	465	4017	1140	15	8.1000	2.5110	3.0000
926	465	4017	1140	15	2.2400	0.8960	4.0000
24	465	4017	1140	15	3.4600	1.2110	2.0000
760	465	4017	1140	15	7.4800	2.3188	4.0000
523	465	4017	1140	15	8.6000	2.9240	5.0000
227	465	8065	1140	15	3.9600	1.3068	2.0000
976	465	8065	1140	15	2.3400	0.9126	2.0000
1432	465	8065	1140	15	3.6000	1.6560	2.0000
886	465	9611	1140	15	9.3300	3.0789	3.0000
1263	465	9611	1140	15	1.6600	0.5810	2.0000
547	465	9611	1140	15	6.9300	2.6334	3.0000
997	465	6191	1140	15	9.8700	3.3558	3.0000
1346	465	6191	1140	15	7.0500	2.8905	3.0000
298	465	6191	1140	15	8.4900	3.3111	3.0000
741	465	6191	1140	15	1.4600	0.5694	2.0000
970	465	6191	1140	15	6.2200	2.7990	2.0000
874	465	9874	1140	15	4.7700	2.2896	3.0000
570	465	9874	1140	15	6.4800	2.8512	3.0000
653	465	9874	1140	15	8.3400	3.8364	3.0000
304	465	9543	1140	15	5.6700	2.4381	3.0000
308	465	9543	1140	15	8.7200	3.4880	4.0000
1123	465	9543	1140	15	5.8800	2.5284	3.0000
1379	465	9543	1140	15	7.6800	2.4576	4.0000
888	465	2041	1140	15	1.7600	0.7568	2.0000
917	465	2041	1140	15	3.3600	1.5456	3.0000
688	465	565	1140	15	11.8500	5.5695	5.0000
372	465	565	1140	15	15.9200	5.2536	4.0000
1320	465	565	1140	15	10.6400	4.7880	4.0000
185	465	7774	1140	15	1.7100	0.7524	3.0000
1054	465	7774	1140	15	4.4400	2.0424	3.0000
418	465	7774	1140	15	9.4800	3.3180	3.0000
1499	465	7774	1140	15	4.1700	1.8765	3.0000
1370	465	7774	1140	15	7.1400	3.4272	3.0000
132	465	3158	1140	15	5.7600	2.5344	3.0000
42	465	3158	1140	15	5.6400	2.3688	2.0000
725	465	3158	1140	15	4.4700	1.8327	3.0000
1380	465	3158	1140	15	10.8600	4.4526	3.0000
558	465	3158	1140	15	2.4000	0.7920	3.0000
1434	465	3122	1140	15	3.7200	1.6740	4.0000
1224	465	3122	1140	15	2.4800	0.7440	2.0000
1008	465	4305	1140	15	2.6700	1.3083	3.0000
531	465	4305	1140	15	2.4000	0.8160	4.0000
1546	465	4305	1140	15	1.8300	0.8418	3.0000
59	465	4305	1140	15	5.6000	2.1840	4.0000
675	465	4305	1140	15	7.1800	2.7284	2.0000
1530	465	4305	1140	15	3.8100	1.3335	3.0000
368	465	317	1140	15	3.4200	1.0260	3.0000
871	465	2469	1140	15	5.0800	2.3876	2.0000
195	465	2469	1140	15	5.3100	1.6992	3.0000
251	465	2469	1140	15	9.7600	3.7088	4.0000
1227	465	2469	1140	15	11.2400	3.3720	4.0000
272	465	2469	1140	15	11.7300	5.0439	3.0000
1360	465	8456	1140	15	9.6800	3.2912	4.0000
1430	465	8456	1140	15	10.0800	4.1328	3.0000
401	465	3306	1140	15	1.4000	0.5600	2.0000
777	465	3306	1140	15	11.1600	3.4596	3.0000
32	465	2259	1140	15	5.7200	2.4024	2.0000
714	465	2259	1140	15	5.4000	2.0520	2.0000
225	465	2259	1140	15	11.6700	4.6680	3.0000
448	465	10082	1140	15	4.6200	1.5246	3.0000
1024	465	10082	1140	15	7.9000	3.7920	2.0000
781	465	4849	1140	15	7.9000	2.6070	2.0000
26	465	4849	1140	15	1.7600	0.7568	2.0000
179	483	3069	1141	15	11.0000	4.7300	4.0000
1448	483	3069	1141	15	11.8200	3.7824	3.0000
1171	483	3069	1141	15	9.5400	4.5792	3.0000
29	483	3069	1141	15	7.1200	3.2040	4.0000
339	483	3069	1141	15	2.8000	0.9240	2.0000
616	483	9364	1141	15	3.9900	1.2768	3.0000
965	483	9364	1141	15	4.5900	1.6065	3.0000
14	483	9364	1141	15	7.7200	3.3968	4.0000
43	483	9364	1141	15	3.3400	1.1022	2.0000
1318	483	3	1141	15	2.7900	0.8928	3.0000
1534	483	3	1141	15	5.5600	1.7792	2.0000
885	483	3	1141	15	2.7600	1.0764	2.0000
130	483	3	1141	15	4.4600	1.3826	2.0000
1252	483	3	1141	15	6.8400	2.0520	3.0000
176	483	3	1141	15	6.8100	3.4050	3.0000
286	483	3	1141	15	4.2600	1.5336	3.0000
727	483	9580	1141	15	5.7300	1.8336	3.0000
1409	483	9580	1141	15	2.1200	0.6572	4.0000
506	483	9580	1141	15	11.0400	5.5200	3.0000
1243	483	9580	1141	15	3.5400	1.7700	3.0000
893	483	6945	1141	15	2.7300	1.0101	3.0000
910	483	6945	1141	15	7.3600	2.9440	4.0000
860	483	6945	1141	15	9.3600	4.5864	4.0000
1216	483	5747	1141	15	8.4400	3.4604	4.0000
770	483	5747	1141	15	7.3200	3.2208	4.0000
1113	483	10248	1141	15	2.0100	0.8643	3.0000
225	483	10248	1141	15	11.6700	4.5513	3.0000
1406	483	2228	1141	15	1.6800	0.5544	3.0000
1317	483	2228	1141	15	9.0400	4.4296	4.0000
441	483	2228	1141	15	1.7100	0.5301	3.0000
1096	483	2228	1141	15	7.6800	2.6112	3.0000
1213	483	831	1141	15	8.7900	3.4281	3.0000
1483	483	831	1141	15	6.3900	2.6199	3.0000
1466	483	1994	1141	15	7.2000	2.5200	4.0000
1550	483	1994	1141	15	7.2400	2.3168	4.0000
1300	483	1994	1141	15	4.3500	1.3485	3.0000
491	483	1994	1141	15	17.5500	7.1955	5.0000
947	483	1994	1141	15	2.6000	0.9620	4.0000
724	483	1994	1141	15	11.7600	4.5864	4.0000
1398	483	6186	1141	15	6.3000	2.7090	2.0000
910	483	6186	1141	15	5.5200	2.2080	3.0000
1232	483	6186	1141	15	4.5200	1.8984	4.0000
1409	483	6186	1141	15	1.0600	0.3286	2.0000
899	483	1306	1141	15	7.6800	2.9952	4.0000
849	483	1306	1141	15	8.2500	3.4650	5.0000
999	483	1306	1141	15	10.8400	3.4688	4.0000
550	483	1306	1141	15	7.2000	3.3840	3.0000
1199	483	3635	1141	15	10.2400	3.3792	4.0000
1509	483	3635	1141	15	11.9200	5.7216	4.0000
993	483	3635	1141	15	15.8000	6.9520	4.0000
982	483	3635	1141	15	14.4000	6.7680	5.0000
264	483	968	1141	15	8.3400	3.3360	3.0000
441	483	968	1141	15	1.7100	0.5472	3.0000
324	483	968	1141	15	5.9100	1.8321	3.0000
674	483	968	1141	15	12.7200	3.8160	4.0000
1183	483	968	1141	15	6.1600	2.2176	4.0000
1213	483	968	1141	15	11.7200	5.7428	4.0000
297	483	968	1141	15	2.7000	1.2690	3.0000
108	483	160	1141	15	6.5700	2.1681	3.0000
1323	483	160	1141	15	5.8800	2.6460	2.0000
804	483	2471	1141	15	6.6300	2.9835	3.0000
1181	483	2471	1141	15	3.5400	1.0974	2.0000
338	483	1580	1141	15	2.2800	1.0488	4.0000
1021	483	1580	1141	15	3.6600	1.5372	3.0000
118	483	1580	1141	15	7.4000	2.8860	5.0000
754	483	182	1141	15	7.7100	2.7756	3.0000
1330	483	182	1141	15	2.6600	0.8512	2.0000
1087	483	6902	1141	15	3.3200	1.2284	2.0000
1476	483	6902	1141	15	9.0400	4.2488	4.0000
355	483	9368	1141	15	2.4300	1.0935	3.0000
971	483	9368	1141	15	5.7000	2.7360	2.0000
1357	483	1130	1141	15	10.8400	3.9024	4.0000
641	483	1130	1141	15	15.9200	6.2088	4.0000
86	483	1130	1141	15	14.8500	7.1280	5.0000
608	483	1130	1141	15	2.7200	1.1968	4.0000
186	483	1130	1141	15	11.1500	5.1290	5.0000
309	483	1130	1141	15	18.1000	8.8690	5.0000
824	483	4291	1141	15	4.2200	1.5192	2.0000
1095	483	4291	1141	15	6.3200	2.6544	4.0000
1111	483	4291	1141	15	1.5600	0.7488	2.0000
1061	483	4291	1141	15	4.9800	2.0418	3.0000
1211	483	4291	1141	15	15.1600	6.0640	4.0000
348	483	4291	1141	15	2.4600	1.1316	2.0000
552	483	4291	1141	15	1.6500	0.7095	3.0000
122	483	485	1141	15	5.9700	2.2089	3.0000
898	483	485	1141	15	6.9600	3.2016	4.0000
128	483	485	1141	15	1.5900	0.6678	3.0000
465	483	485	1141	15	5.9000	2.5960	2.0000
282	483	485	1141	15	1.8600	0.8742	2.0000
638	483	594	1141	15	9.4500	3.2130	3.0000
494	483	594	1141	15	5.7900	2.1423	3.0000
511	483	594	1141	15	2.0400	0.9588	3.0000
461	483	594	1141	15	5.4400	2.2848	2.0000
611	483	594	1141	15	2.4600	1.0824	3.0000
161	483	594	1141	15	3.0400	1.0032	2.0000
105	483	1646	1141	15	7.4400	2.6784	2.0000
948	483	1646	1141	15	8.8800	3.9072	3.0000
1536	483	1646	1141	15	3.9900	1.3566	3.0000
914	483	1646	1141	15	9.8400	4.8216	4.0000
175	483	1646	1141	15	11.5500	5.3130	3.0000
712	483	1646	1141	15	15.4800	5.4180	4.0000
1228	483	2016	1141	15	8.7600	3.5040	4.0000
1084	483	2016	1141	15	2.7400	1.1508	2.0000
1068	483	3786	1141	15	8.4400	3.5448	4.0000
1151	483	3786	1141	15	3.1000	1.4880	5.0000
901	483	3786	1141	15	11.9600	4.7840	4.0000
92	483	3786	1141	15	2.4900	0.9711	3.0000
961	483	3786	1141	15	5.2400	2.0436	4.0000
1308	483	5428	1141	15	7.7400	3.7926	3.0000
466	483	4877	1141	15	7.8900	3.4716	3.0000
643	483	4877	1141	15	3.6800	1.7296	2.0000
526	483	4877	1141	15	6.7500	2.4300	3.0000
876	483	4877	1141	15	3.4200	1.0602	2.0000
971	483	4877	1141	15	11.4000	5.3580	4.0000
1414	483	4877	1141	15	5.3600	2.6800	4.0000
1491	483	7075	1141	15	7.7400	3.7926	3.0000
682	483	7075	1141	15	1.8300	0.5490	3.0000
1371	483	1110	1141	15	9.8800	3.1616	4.0000
216	483	1110	1141	15	10.8000	5.1840	3.0000
1391	483	1110	1141	15	3.4800	1.7400	3.0000
982	483	1110	1141	15	8.6400	2.9376	3.0000
702	483	3633	1141	15	11.5200	3.6864	3.0000
1052	483	3633	1141	15	5.6000	1.9600	4.0000
3	483	3633	1141	15	3.3200	1.4276	4.0000
446	483	3633	1141	15	7.5000	2.9250	2.0000
163	483	8695	1141	15	9.5200	3.0464	4.0000
380	483	8695	1141	15	4.8800	1.8056	4.0000
1289	483	8695	1141	15	4.8400	2.0812	4.0000
120	483	8695	1141	15	9.0400	2.7120	4.0000
97	483	8695	1141	15	2.3600	1.1564	4.0000
580	483	8695	1141	15	9.6400	4.6272	4.0000
690	483	8695	1141	15	5.7600	2.3040	4.0000
619	483	479	1141	15	9.0000	2.9700	4.0000
1301	483	479	1141	15	2.8200	1.4100	3.0000
813	483	479	1141	15	2.9000	0.9280	2.0000
1135	483	479	1141	15	7.8400	3.2144	4.0000
1312	483	479	1141	15	3.0600	0.9486	2.0000
1535	483	6775	1141	15	8.7600	3.4164	3.0000
193	483	6775	1141	15	18.4000	6.2560	5.0000
688	483	6775	1141	15	7.1100	2.1330	3.0000
1491	483	6775	1141	15	7.7400	2.5542	3.0000
1468	483	6775	1141	15	5.0400	2.1168	4.0000
393	483	6775	1141	15	4.4800	1.6576	4.0000
200	458	1094	0	15	5.3000	2.0670	2.0000
1402	458	1094	0	15	10.3600	5.0764	4.0000
1325	458	1094	0	15	4.2900	1.3299	3.0000
1142	458	1094	0	15	8.8500	2.9205	3.0000
134	458	1094	0	15	9.7200	4.2768	4.0000
44	458	1094	0	15	5.8600	1.9924	2.0000
1323	458	570	0	15	8.8200	2.8224	3.0000
1539	458	570	0	15	7.1600	2.2912	2.0000
890	458	570	0	15	5.2200	1.9836	2.0000
135	458	570	0	15	7.7800	2.3340	2.0000
1256	458	570	0	15	3.6600	1.7934	3.0000
181	458	570	0	15	2.7900	1.3671	3.0000
291	458	570	0	15	6.6600	2.3310	3.0000
634	458	3122	0	15	7.5900	2.3529	3.0000
1316	458	3122	0	15	2.8400	1.3916	4.0000
414	458	3122	0	15	8.3100	4.0719	3.0000
1150	458	3122	0	15	9.5700	4.7850	3.0000
898	458	7432	0	15	3.4800	1.2876	2.0000
914	458	7432	0	15	4.9200	1.9680	2.0000
864	458	7432	0	15	4.8900	2.3961	3.0000
1220	458	6266	0	15	5.8500	2.3400	3.0000
677	458	6266	0	15	8.8800	3.8184	3.0000
1020	458	3443	0	15	1.5300	0.6426	3.0000
132	458	3443	0	15	7.6800	2.9184	4.0000
1314	458	6949	0	15	2.5600	0.8192	4.0000
1224	458	6949	0	15	3.7200	1.7856	3.0000
348	458	6949	0	15	3.6900	1.1070	3.0000
1004	458	6949	0	15	8.6100	2.8413	3.0000
1120	458	4446	0	15	5.1300	2.0007	3.0000
1391	458	4446	0	15	3.4800	1.4616	3.0000
1471	458	2555	0	15	6.2000	2.1700	4.0000
1554	458	2555	0	15	10.1600	3.2512	4.0000
1305	458	2555	0	15	2.2800	0.9120	4.0000
495	458	2555	0	15	2.3400	1.1700	2.0000
951	458	2555	0	15	7.7200	3.4740	4.0000
728	458	2555	0	15	9.4500	4.4415	5.0000
525	458	5195	0	15	5.7000	2.0520	2.0000
36	458	5195	0	15	7.2000	2.7360	4.0000
358	458	5195	0	15	7.5000	3.0750	2.0000
535	458	5195	0	15	5.6800	1.7040	2.0000
419	458	5195	0	15	10.7100	4.9266	3.0000
768	458	5195	0	15	11.0400	4.3056	4.0000
871	458	9110	0	15	7.6200	3.5814	3.0000
954	458	9110	0	15	6.9600	3.4104	4.0000
704	458	9110	0	15	4.8900	1.8582	3.0000
1453	458	9110	0	15	6.2200	2.9234	2.0000
764	458	9110	0	15	11.4300	4.9149	3.0000
128	458	9110	0	15	2.1200	0.8480	4.0000
338	458	1772	0	15	1.7100	0.5643	3.0000
1407	458	1772	0	15	1.8900	0.9450	3.0000
172	458	1772	0	15	9.9600	3.7848	3.0000
348	458	1772	0	15	3.6900	1.7712	3.0000
232	458	1772	0	15	10.5200	4.5236	4.0000
581	458	1772	0	15	8.5200	4.0044	3.0000
1461	458	1673	0	15	7.6800	2.6880	3.0000
1544	458	1673	0	15	4.3800	1.6206	3.0000
1294	458	1673	0	15	5.1600	2.0640	3.0000
485	458	1673	0	15	6.5700	3.2193	3.0000
1354	458	1673	0	15	7.4000	3.3300	5.0000
718	458	1673	0	15	6.9600	3.2712	3.0000
928	458	4140	0	15	6.6000	2.9700	4.0000
25	458	4140	0	15	4.6500	1.9065	3.0000
1261	458	8914	0	15	1.8000	0.6660	3.0000
585	458	8914	0	15	4.3600	1.3952	2.0000
1055	458	8914	0	15	4.8600	2.3814	3.0000
59	458	8914	0	15	2.8000	1.0360	2.0000
759	458	8914	0	15	7.5600	3.5532	4.0000
1335	458	8914	0	15	4.8200	2.0726	2.0000
825	458	9831	0	15	8.4900	3.2262	3.0000
1135	458	9831	0	15	7.8400	3.9200	4.0000
206	458	9831	0	15	4.2200	1.8146	2.0000
376	458	6775	0	15	9.0800	3.9952	4.0000
925	458	6775	0	15	3.0400	1.2160	4.0000
836	458	6775	0	15	5.9000	2.1830	5.0000
1328	458	7866	0	15	9.0400	3.9776	4.0000
746	458	7866	0	15	7.9600	3.1840	2.0000
1349	458	7866	0	15	5.8000	2.4360	2.0000
1511	458	7866	0	15	4.8000	1.4880	4.0000
197	458	7866	0	15	8.7300	3.5793	3.0000
1438	458	7866	0	15	4.1100	1.7673	3.0000
796	458	10004	0	15	3.9600	1.7424	3.0000
1199	458	10004	0	15	7.6800	3.0720	3.0000
403	458	10004	0	15	6.2000	2.6660	4.0000
407	458	10004	0	15	12.8400	4.1088	4.0000
1222	458	10004	0	15	7.3500	3.4545	3.0000
1478	458	10004	0	15	5.3200	2.2876	2.0000
1123	458	3674	0	15	5.8800	2.1168	3.0000
541	458	3674	0	15	5.6400	1.9176	3.0000
730	458	3674	0	15	5.1600	1.7544	3.0000
1306	458	3674	0	15	7.4100	2.5194	3.0000
1550	458	3674	0	15	7.2400	3.3304	4.0000
947	458	8111	0	15	2.6000	0.9880	4.0000
657	458	8111	0	15	4.2400	1.8232	2.0000
934	458	9569	0	15	4.4000	1.6720	4.0000
530	458	8250	0	15	18.8000	8.8360	5.0000
347	458	8250	0	15	4.8000	1.8720	4.0000
897	458	8250	0	15	2.1600	0.6912	4.0000
1146	458	9890	0	15	10.2800	3.7008	4.0000
58	458	9890	0	15	9.2400	4.0656	4.0000
738	458	2127	0	15	7.4000	3.0340	4.0000
528	458	2127	0	15	2.8800	1.3824	3.0000
744	458	2127	0	15	15.6400	7.1944	4.0000
95	458	2127	0	15	4.3800	1.9710	3.0000
898	458	2127	0	15	5.2200	2.3490	3.0000
461	458	2127	0	15	8.1600	3.0192	3.0000
777	458	5169	0	15	14.8800	5.5056	4.0000
1553	458	5169	0	15	3.7200	1.3020	2.0000
1197	458	5169	0	15	12.5600	4.3960	4.0000
1121	458	5169	0	15	11.6100	4.7601	3.0000
1210	458	3313	0	15	5.1000	1.5300	3.0000
255	458	3313	0	15	1.9200	0.8832	3.0000
831	458	3313	0	15	4.7400	2.0856	3.0000
86	458	3254	0	15	8.9100	4.2768	3.0000
169	458	3254	0	15	3.9600	1.8612	2.0000
1478	458	3254	0	15	10.6400	3.5112	4.0000
668	458	3254	0	15	11.7900	5.3055	3.0000
1124	458	3254	0	15	3.2400	1.1988	4.0000
901	458	3254	0	15	8.9700	3.3189	3.0000
425	458	3254	0	15	3.8400	1.6128	3.0000
941	458	10248	0	15	11.8500	3.6735	3.0000
1451	458	10248	0	15	4.8600	1.6038	3.0000
336	458	10248	0	15	4.6000	1.9320	4.0000
612	458	3207	0	15	4.7600	2.1420	2.0000
562	458	3207	0	15	1.1800	0.4602	2.0000
712	458	3207	0	15	11.6100	3.7152	3.0000
472	458	4916	0	15	2.4600	0.9840	3.0000
543	458	4916	0	15	6.5600	2.8864	4.0000
1159	458	4916	0	15	11.3400	4.4226	3.0000
456	458	4916	0	15	8.0100	2.8035	3.0000
593	458	4916	0	15	5.6100	2.1318	3.0000
1121	458	502	0	15	15.4800	6.9660	4.0000
1298	458	502	0	15	2.6800	1.2596	2.0000
1182	458	502	0	15	5.6000	1.6800	4.0000
1531	458	502	0	15	2.0400	0.8160	4.0000
888	458	5400	0	15	1.7600	0.7744	2.0000
439	458	5400	0	15	10.5000	3.9900	3.0000
643	458	5400	0	15	7.3600	2.5024	4.0000
859	458	5400	0	15	2.6200	1.3100	2.0000
202	458	9556	0	15	5.9600	2.2052	4.0000
192	458	9556	0	15	4.5600	1.5048	3.0000
1367	458	9556	0	15	7.1400	3.4986	2.0000
1371	458	9556	0	15	7.4100	2.8158	3.0000
995	458	6145	0	15	3.4500	1.6560	3.0000
1344	458	6145	0	15	4.5600	1.8696	3.0000
296	458	6145	0	15	1.5000	0.5850	3.0000
325	458	6145	0	15	3.0200	1.1778	2.0000
968	458	6145	0	15	2.5600	1.1520	2.0000
180	468	127	1140	15	1.3800	0.4278	2.0000
390	468	10058	1140	15	7.4800	3.0668	2.0000
47	468	10058	1140	15	7.7100	3.3924	3.0000
663	468	10058	1140	15	7.0400	2.3232	4.0000
1339	468	7479	1140	15	2.6200	0.8122	2.0000
1462	468	7479	1140	15	2.1900	0.7446	3.0000
1197	468	10034	1140	15	6.2800	2.6376	2.0000
1546	468	10034	1140	15	1.8300	0.5673	3.0000
84	468	10034	1140	15	8.4300	3.3720	3.0000
527	468	10034	1140	15	7.1400	2.5704	3.0000
1170	468	10034	1140	15	7.9500	2.6235	3.0000
1213	468	10034	1140	15	5.8600	2.4026	2.0000
250	468	2907	1140	15	7.7700	3.7296	3.0000
28	468	2907	1140	15	11.7300	3.6363	3.0000
1109	468	2907	1140	15	1.6500	0.6765	3.0000
566	468	2907	1140	15	5.3400	1.9224	3.0000
637	468	2907	1140	15	3.4400	1.3072	4.0000
1253	468	2907	1140	15	5.1300	2.1033	3.0000
1276	468	4856	1140	15	4.2900	2.1450	3.0000
164	468	4856	1140	15	8.9100	2.9403	3.0000
674	468	4856	1140	15	9.5400	4.5792	3.0000
1117	468	4856	1140	15	14.5600	5.5328	4.0000
202	468	4856	1140	15	4.4700	1.7880	3.0000
1389	468	4856	1140	15	10.5200	5.1548	4.0000
840	468	4439	1140	15	5.4800	1.8632	4.0000
618	468	4439	1140	15	5.6000	1.6800	4.0000
680	468	4611	1140	15	4.4100	1.4994	3.0000
684	468	4611	1140	15	2.7200	0.8976	4.0000
1500	468	4611	1140	15	7.2300	2.3859	3.0000
198	468	4611	1140	15	1.8400	0.8464	2.0000
574	468	4611	1140	15	5.3400	2.0826	2.0000
1416	468	4611	1140	15	8.3400	3.1692	3.0000
447	468	4611	1140	15	8.6400	3.8016	3.0000
1553	468	2738	1140	15	7.4400	3.5712	4.0000
12	468	2738	1140	15	4.6200	2.1714	3.0000
62	468	493	1140	15	11.4600	5.6154	3.0000
1370	468	493	1140	15	4.7600	1.4756	2.0000
561	468	493	1140	15	3.0800	1.2320	4.0000
1430	468	493	1140	15	13.4400	4.7040	4.0000
794	468	493	1140	15	2.4000	0.7680	2.0000
731	468	493	1140	15	11.4300	3.8862	3.0000
189	468	493	1140	15	13.8000	5.9340	4.0000
1077	468	3751	1140	15	11.0400	4.1952	3.0000
1106	468	3751	1140	15	4.5600	1.4136	3.0000
191	468	3751	1140	15	8.6100	4.2189	3.0000
1333	468	6471	1140	15	2.7900	1.3113	3.0000
1483	468	6471	1140	15	6.3900	2.9394	3.0000
1034	468	6471	1140	15	5.8200	2.6772	2.0000
824	468	6471	1140	15	8.4400	2.7008	4.0000
1040	468	6471	1140	15	5.2800	2.3232	4.0000
391	468	6471	1140	15	3.9300	1.6899	3.0000
1373	468	9254	1140	15	18.0000	5.9400	5.0000
950	468	9254	1140	15	13.8800	5.2744	4.0000
1073	468	9254	1140	15	13.8000	6.2100	4.0000
291	468	9254	1140	15	8.8800	3.9072	4.0000
571	468	9230	1140	15	2.5000	0.8750	2.0000
1041	468	9230	1140	15	1.4200	0.6816	2.0000
45	468	9230	1140	15	2.1200	0.9964	4.0000
648	468	9230	1140	15	5.4400	1.7952	2.0000
1224	468	9230	1140	15	4.9600	1.9344	4.0000
1054	468	9230	1140	15	4.4400	1.4208	3.0000
1025	468	1684	1140	15	4.3500	1.9575	3.0000
95	468	1684	1140	15	4.3800	2.1900	3.0000
498	468	1684	1140	15	7.6500	2.7540	3.0000
116	468	1684	1140	15	11.9100	5.7168	3.0000
1004	468	5342	1140	15	8.6100	2.7552	3.0000
887	468	5342	1140	15	5.4000	2.4840	3.0000
1237	468	5342	1140	15	8.2500	3.2175	3.0000
188	468	5342	1140	15	10.3200	4.5408	4.0000
631	468	5342	1140	15	1.5600	0.4680	2.0000
1274	468	5342	1140	15	3.9300	1.6506	3.0000
1554	468	3541	1140	15	10.1600	4.0640	4.0000
452	468	3541	1140	15	9.9200	3.8688	4.0000
229	468	3541	1140	15	4.4600	1.9624	2.0000
1311	468	3541	1140	15	9.6600	2.9946	3.0000
695	468	10058	1140	15	14.0800	6.7584	4.0000
1471	468	10058	1140	15	4.6500	2.2320	3.0000
269	468	2763	1140	15	5.6800	2.4992	2.0000
778	468	2763	1140	15	5.4400	1.9040	2.0000
1221	468	2763	1140	15	5.9600	2.6820	4.0000
1450	468	2763	1140	15	11.0800	5.0968	4.0000
1494	468	2763	1140	15	6.7200	3.2928	4.0000
219	468	2763	1140	15	10.0800	3.2256	4.0000
928	468	2763	1140	15	3.3000	1.5510	2.0000
1342	468	923	1140	15	14.9200	6.8632	4.0000
886	468	9151	1140	15	6.2200	2.4880	2.0000
143	468	9151	1140	15	7.3800	3.3948	3.0000
399	468	9151	1140	15	2.6100	0.9918	3.0000
776	468	9151	1140	15	7.7800	2.8786	2.0000
1398	468	953	1140	15	6.3000	2.1420	2.0000
482	468	953	1140	15	1.4600	0.6424	2.0000
526	468	953	1140	15	9.0000	3.9600	4.0000
809	468	953	1140	15	2.4400	0.7320	2.0000
1518	468	953	1140	15	10.5600	4.4352	3.0000
948	468	953	1140	15	11.8400	4.8544	4.0000
1171	468	6399	1140	15	12.7200	4.9608	4.0000
828	468	6399	1140	15	3.8700	1.4706	3.0000
1444	468	6399	1140	15	5.2800	1.9536	3.0000
1155	468	6399	1140	15	7.5200	3.2336	4.0000
878	468	6399	1140	15	7.4800	2.6180	4.0000
1294	468	6399	1140	15	3.4400	1.1696	2.0000
1211	468	8022	1140	15	7.5800	2.8046	2.0000
296	468	8022	1140	15	1.0000	0.3700	2.0000
339	468	8022	1140	15	4.2000	1.2600	3.0000
622	468	8022	1140	15	2.4300	1.0449	3.0000
982	468	7632	1140	15	8.6400	3.1968	3.0000
959	468	7632	1140	15	4.5000	2.1150	3.0000
1441	468	7632	1140	15	5.2400	2.5676	4.0000
1265	468	3207	1140	15	2.1600	0.8640	3.0000
110	468	3207	1140	15	7.0500	3.1725	3.0000
1285	468	3207	1140	15	5.6100	1.7391	3.0000
337	468	1445	1140	15	2.2500	0.9225	3.0000
1019	468	1445	1140	15	11.2200	4.1514	3.0000
116	468	1445	1140	15	19.8500	7.7415	5.0000
753	468	1500	1140	15	5.6700	2.0412	3.0000
915	468	1500	1140	15	5.7400	2.7552	2.0000
1183	468	4122	1140	15	4.6200	1.8018	3.0000
14	468	4122	1140	15	5.7900	2.7792	3.0000
450	468	5109	1140	15	10.1100	4.0440	3.0000
1066	468	5109	1140	15	8.6700	4.2483	3.0000
1452	468	8238	1140	15	8.6700	3.4680	3.0000
737	468	8238	1140	15	3.8400	1.8048	3.0000
1326	468	8238	1140	15	6.8400	3.0780	4.0000
704	468	8238	1140	15	4.8900	2.2005	3.0000
1425	468	8238	1140	15	6.5400	2.3544	3.0000
837	468	5814	1140	15	4.8600	1.9926	3.0000
1026	468	5814	1140	15	8.5200	4.0044	4.0000
44	468	5814	1140	15	11.7200	4.6880	4.0000
287	468	5814	1140	15	6.2400	2.3712	4.0000
1529	468	5814	1140	15	13.0800	4.9704	4.0000
920	468	5814	1140	15	2.9200	1.2848	4.0000
876	468	9230	1140	15	5.1300	2.3085	3.0000
493	468	9230	1140	15	7.9200	2.9304	3.0000
498	468	9230	1140	15	7.6500	2.8305	3.0000
633	468	9230	1140	15	2.2200	0.9324	3.0000
1349	468	8495	1140	15	8.7000	3.4800	3.0000
300	468	8495	1140	15	8.8200	4.2336	3.0000
330	468	8495	1140	15	11.9400	4.5372	3.0000
972	468	8495	1140	15	4.4600	1.4718	2.0000
1016	468	8495	1140	15	3.5100	1.2285	3.0000
573	468	8524	1140	15	13.5600	5.6952	4.0000
656	468	8524	1140	15	15.4000	6.1600	4.0000
407	468	8524	1140	15	12.8400	5.0076	4.0000
1455	468	9061	1140	15	5.0600	1.6192	2.0000
810	468	9061	1140	15	1.1400	0.5130	2.0000
554	468	7791	1140	15	12.5600	3.7680	4.0000
1103	468	7791	1140	15	3.4500	1.0350	3.0000
1013	468	7791	1140	15	3.1000	1.1160	2.0000
138	468	7791	1140	15	10.8000	5.1840	4.0000
1519	468	2338	1140	15	3.2400	1.5228	4.0000
909	468	2338	1140	15	4.6500	1.5345	3.0000
1053	468	1969	1140	15	3.7000	1.2950	2.0000
1163	468	1969	1140	15	3.2800	1.0168	4.0000
1246	468	1969	1140	15	6.1600	2.0328	4.0000
897	468	2346	1140	15	2.1600	0.9288	4.0000
487	468	2346	1140	15	10.4000	4.6800	4.0000
1303	468	2346	1140	15	1.3600	0.6528	2.0000
414	468	2346	1140	15	5.5400	2.0498	2.0000
377	468	2346	1140	15	6.3000	2.0790	3.0000
1219	468	2346	1140	15	9.4400	3.3040	4.0000
201	494	582	1142	15	9.0000	3.6000	4.0000
351	494	582	1142	15	8.2800	2.7324	3.0000
897	494	8217	1142	15	1.0800	0.3456	2.0000
1353	494	8217	1142	15	4.4800	1.7024	2.0000
432	494	8327	1142	15	9.4000	3.6660	4.0000
960	494	5821	1142	15	8.6000	2.6660	4.0000
338	494	5821	1142	15	1.1400	0.3762	2.0000
760	494	5182	1142	15	3.7400	1.4960	2.0000
937	494	5182	1142	15	10.8300	3.3573	3.0000
821	494	5182	1142	15	5.7300	2.1774	3.0000
1164	494	7414	1142	15	5.1300	1.6929	3.0000
554	494	7414	1142	15	6.2800	2.2608	2.0000
411	494	7414	1142	15	1.5300	0.5661	3.0000
427	494	7414	1142	15	8.5600	2.8248	4.0000
378	494	7414	1142	15	3.3300	1.1655	3.0000
527	494	7414	1142	15	9.5200	4.0936	4.0000
78	494	7414	1142	15	6.5700	2.1024	3.0000
873	494	4153	1142	15	9.4000	4.2300	4.0000
1410	494	4153	1142	15	3.4400	1.1352	2.0000
634	494	479	1142	15	7.5900	2.3529	3.0000
983	494	479	1142	15	2.4600	0.8364	3.0000
1493	494	479	1142	15	15.8400	6.8112	4.0000
1522	494	479	1142	15	2.2800	0.7296	2.0000
1239	494	4434	1142	15	6.8400	2.1204	3.0000
1456	494	4434	1142	15	3.6600	1.1712	2.0000
807	494	4434	1142	15	2.8200	1.0716	2.0000
51	494	4434	1142	15	2.9400	0.8820	2.0000
1173	494	4434	1142	15	6.9300	3.3957	3.0000
97	494	4434	1142	15	1.7700	0.8673	3.0000
208	494	4434	1142	15	7.4100	2.5935	3.0000
648	494	4110	1142	15	8.1600	2.5296	3.0000
1330	494	4110	1142	15	5.3200	2.6600	4.0000
427	494	4110	1142	15	6.4200	3.1458	3.0000
1164	494	4110	1142	15	5.1300	2.5137	3.0000
814	494	688	1142	15	3.4600	1.2456	2.0000
831	494	688	1142	15	3.1600	1.2324	2.0000
781	494	688	1142	15	11.8500	5.6880	3.0000
1234	494	6933	1142	15	1.6800	0.6720	3.0000
691	494	6933	1142	15	8.5500	3.6765	3.0000
1034	494	4625	1142	15	8.7300	3.6666	3.0000
146	494	4625	1142	15	11.4900	4.3662	3.0000
1327	494	8092	1142	15	15.3600	4.9152	4.0000
1238	494	8092	1142	15	4.4100	2.1168	3.0000
362	494	8092	1142	15	11.9100	3.5730	3.0000
1017	494	8092	1142	15	8.6700	2.8611	3.0000
1134	494	5056	1142	15	9.1000	3.4580	5.0000
1404	494	5056	1142	15	10.8400	4.3360	4.0000
1388	494	5792	1142	15	7.0000	2.3800	4.0000
1471	494	5792	1142	15	6.2000	1.9840	4.0000
1221	494	5792	1142	15	4.4700	1.7880	3.0000
412	494	5792	1142	15	2.7600	1.3800	2.0000
868	494	5792	1142	15	10.7400	4.8330	3.0000
645	494	5792	1142	15	13.2800	6.3744	4.0000
538	494	6172	1142	15	1.8600	0.6696	2.0000
49	494	6172	1142	15	13.5200	5.1376	4.0000
372	494	6172	1142	15	7.9600	3.2636	2.0000
549	494	6172	1142	15	5.0400	1.5120	3.0000
432	494	6172	1142	15	7.0500	3.2430	3.0000
782	494	6172	1142	15	4.6800	2.2464	2.0000
6	494	7853	1142	15	4.6000	1.8860	4.0000
89	494	7853	1142	15	4.7700	2.2896	3.0000
1217	494	5170	1142	15	3.8100	1.2192	3.0000
1527	494	5170	1142	15	10.3800	4.8786	3.0000
1011	494	5170	1142	15	12.6800	5.4524	4.0000
1001	494	5170	1142	15	7.5600	3.4776	3.0000
185	494	5647	1142	15	1.1400	0.5358	2.0000
362	494	5647	1142	15	7.9400	3.9700	2.0000
343	494	5647	1142	15	6.9000	2.6910	3.0000
692	494	5647	1142	15	6.2000	3.0380	4.0000
1202	494	5647	1142	15	15.7600	7.0920	4.0000
1231	494	5647	1142	15	14.8400	6.9748	4.0000
1308	494	4363	1142	15	7.7400	2.5542	3.0000
499	494	4363	1142	15	5.9200	2.6640	2.0000
1368	494	4363	1142	15	7.1000	3.1240	2.0000
732	494	4363	1142	15	3.6400	1.6016	4.0000
255	494	4363	1142	15	1.2800	0.6400	2.0000
126	494	4363	1142	15	3.2200	1.3524	2.0000
1341	494	4363	1142	15	10.3500	4.2435	3.0000
263	494	9827	1142	15	11.4000	4.5600	3.0000
906	494	9827	1142	15	2.5200	0.8316	4.0000
949	494	9827	1142	15	5.0200	1.9076	2.0000
1232	494	9827	1142	15	3.3900	1.4916	3.0000
1528	494	9827	1142	15	7.3200	2.6352	3.0000
1372	494	9827	1142	15	7.4700	3.7350	3.0000
303	494	3011	1142	15	10.3200	3.4056	4.0000
373	494	3011	1142	15	8.2800	3.1464	3.0000
989	494	3011	1142	15	2.5200	0.7560	3.0000
286	494	3011	1142	15	2.8400	1.2212	2.0000
390	494	7629	1142	15	11.2200	4.9368	3.0000
939	494	7629	1142	15	2.1000	0.8400	3.0000
849	494	7629	1142	15	6.6000	2.4420	4.0000
1342	494	9245	1142	15	14.9200	6.5648	4.0000
759	494	9245	1142	15	3.7800	1.5120	2.0000
1363	494	9245	1142	15	5.3200	2.2876	2.0000
1525	494	9245	1142	15	19.6500	6.2880	5.0000
210	494	9245	1142	15	4.6200	1.8942	3.0000
1452	494	9245	1142	15	8.6700	3.7281	3.0000
809	494	757	1142	15	3.6600	1.6104	3.0000
1213	494	757	1142	15	8.7900	3.6039	3.0000
416	494	757	1142	15	13.2800	5.7104	4.0000
420	494	757	1142	15	9.0800	2.9056	4.0000
1236	494	757	1142	15	9.9600	4.6812	3.0000
1492	494	757	1142	15	3.0400	1.3376	2.0000
1155	494	3700	1142	15	5.6400	2.0868	3.0000
573	494	3700	1142	15	10.1700	3.5595	3.0000
762	494	3700	1142	15	11.1000	3.7740	3.0000
1338	494	3700	1142	15	6.6600	2.2644	3.0000
24	494	3700	1142	15	5.1900	2.3874	3.0000
978	494	10190	1142	15	6.4000	2.4320	4.0000
689	494	10190	1142	15	3.5200	1.5136	2.0000
966	494	1807	1142	15	7.4700	2.8386	3.0000
562	494	10058	1142	15	2.9500	1.3865	5.0000
379	494	10058	1142	15	15.4000	6.0060	4.0000
929	494	10058	1142	15	2.6500	0.8480	5.0000
1178	494	1481	1142	15	15.1200	5.7456	4.0000
187	494	1481	1142	15	5.2800	2.3232	4.0000
284	505	1089	0	15	1.9800	0.7524	2.0000
74	505	1089	0	15	6.2800	2.2608	4.0000
291	505	1089	0	15	11.1000	3.9960	5.0000
1200	505	1089	0	15	5.6100	2.3562	3.0000
717	505	7774	0	15	7.8400	2.4304	2.0000
334	505	7774	0	15	1.5600	0.6864	2.0000
1482	505	7774	0	15	1.2000	0.5160	2.0000
740	505	7774	0	15	3.9400	1.9306	2.0000
311	505	5080	0	15	8.6000	3.5260	4.0000
407	505	5080	0	15	9.6300	4.8150	3.0000
850	505	5080	0	15	6.6500	2.9925	5.0000
1493	505	5080	0	15	15.8400	6.4944	4.0000
1536	505	5080	0	15	2.6600	1.1704	2.0000
261	505	5080	0	15	16.9000	5.5770	5.0000
557	505	5080	0	15	5.4400	2.3392	4.0000
970	505	3634	0	15	12.4400	5.2248	4.0000
514	505	1913	0	15	7.2400	3.0408	4.0000
1330	505	1913	0	15	5.3200	2.3408	4.0000
442	505	1913	0	15	6.7200	3.1584	3.0000
404	505	1913	0	15	2.5000	0.9000	2.0000
1247	505	1913	0	15	5.0400	1.6632	3.0000
1088	505	7830	0	15	13.2800	4.3824	4.0000
412	505	7830	0	15	2.7600	1.1868	2.0000
468	505	7830	0	15	8.7000	4.0020	5.0000
1444	505	7830	0	15	3.5200	1.1968	2.0000
489	505	7830	0	15	9.6400	4.1452	4.0000
651	505	7830	0	15	1.6000	0.6240	2.0000
555	505	180	0	15	11.5200	5.0688	4.0000
451	505	180	0	15	5.3400	1.8156	3.0000
967	505	1673	0	15	2.4400	0.7564	4.0000
1504	505	1673	0	15	4.7700	1.6218	3.0000
728	505	7654	0	15	7.5600	2.4192	4.0000
1078	505	7654	0	15	6.5600	2.3616	4.0000
29	505	7654	0	15	8.9000	4.0050	5.0000
472	505	7654	0	15	2.4600	0.8610	3.0000
286	505	7724	0	15	4.2600	1.4058	3.0000
482	505	9759	0	15	2.9200	1.1096	4.0000
232	505	9759	0	15	7.8900	2.6826	3.0000
981	505	9759	0	15	3.8100	1.4097	3.0000
952	505	9944	0	15	11.6400	4.7724	4.0000
1208	505	9944	0	15	8.6100	3.1857	3.0000
831	505	3098	0	15	3.1600	1.2640	2.0000
742	505	3098	0	15	9.8800	4.9400	4.0000
938	505	3250	0	15	3.2200	1.4168	2.0000
89	505	3250	0	15	6.3600	2.0988	4.0000
1077	505	3250	0	15	7.3600	3.6064	2.0000
401	505	3250	0	15	3.5000	1.0850	5.0000
212	505	2684	0	15	4.9800	1.5438	3.0000
422	505	1381	0	15	7.3400	3.0094	2.0000
79	505	1381	0	15	3.9600	1.7424	3.0000
695	505	1381	0	15	14.0800	4.9280	4.0000
1468	505	6547	0	15	2.5200	0.8064	2.0000
33	505	6547	0	15	4.0800	1.4688	3.0000
1229	505	1922	0	15	2.6000	1.1180	2.0000
20	505	1922	0	15	8.3400	2.5854	3.0000
116	505	1922	0	15	11.9100	4.7640	3.0000
559	505	1922	0	15	15.1200	5.4432	4.0000
1202	505	1922	0	15	11.8200	3.9006	3.0000
1245	505	1922	0	15	6.9600	2.8536	3.0000
282	505	5048	0	15	3.7200	1.8228	4.0000
60	505	5048	0	15	7.9800	2.5536	3.0000
1141	505	5048	0	15	2.6800	1.0988	2.0000
598	505	5048	0	15	4.5600	1.7328	3.0000
669	505	5048	0	15	7.2000	2.8800	4.0000
1285	505	5048	0	15	7.4800	3.2164	4.0000
1405	505	4692	0	15	1.7800	0.5518	2.0000
196	505	4692	0	15	4.9400	1.7784	2.0000
706	505	4692	0	15	13.8400	6.6432	4.0000
1149	505	4692	0	15	2.6400	1.0824	3.0000
234	505	4692	0	15	8.1000	3.2400	3.0000
1421	505	4692	0	15	11.3600	5.2256	4.0000
146	505	4692	0	15	11.4900	3.6768	3.0000
317	505	4017	0	15	6.5400	3.2700	3.0000
1172	505	4017	0	15	8.3100	2.9916	3.0000
1309	505	4017	0	15	13.8400	4.9824	4.0000
167	505	4017	0	15	3.0000	1.0500	5.0000
63	505	4017	0	15	8.8500	3.0975	3.0000
1105	505	4017	0	15	5.5500	2.6085	3.0000
453	505	3474	0	15	5.8400	1.8104	2.0000
736	505	3474	0	15	8.5200	3.4080	4.0000
1446	505	3474	0	15	2.5200	1.2600	2.0000
1456	505	785	0	15	5.4900	2.0862	3.0000
114	505	785	0	15	2.7600	0.9108	3.0000
610	505	785	0	15	4.5400	2.2246	2.0000
1412	505	785	0	15	3.6600	1.1712	2.0000
1389	505	785	0	15	7.8900	3.2349	3.0000
314	505	785	0	15	5.5500	1.9980	3.0000
510	505	1931	0	15	1.8300	0.6405	3.0000
154	505	1931	0	15	5.8800	2.0580	3.0000
1109	505	8411	0	15	1.6500	0.6435	3.0000
1138	505	8411	0	15	7.3200	2.2692	3.0000
223	505	8411	0	15	9.5700	4.7850	3.0000
1365	505	8783	0	15	2.1200	1.0176	4.0000
1515	505	8783	0	15	4.4000	2.0240	4.0000
1066	505	8783	0	15	5.7800	2.6588	2.0000
856	505	8783	0	15	7.1700	2.2944	3.0000
1072	505	8783	0	15	7.8000	3.4320	4.0000
423	505	8783	0	15	4.4100	1.8963	3.0000
1405	505	1637	0	15	4.4500	1.4685	5.0000
982	505	1637	0	15	11.5200	4.4928	4.0000
1105	505	1637	0	15	7.4000	3.4040	4.0000
323	505	1637	0	15	14.0000	6.3000	4.0000
603	505	1445	0	15	2.4600	0.8856	2.0000
1073	505	1445	0	15	6.9000	3.3810	2.0000
77	505	1445	0	15	11.2000	5.3760	4.0000
680	505	1445	0	15	2.9400	0.9702	2.0000
1256	505	1445	0	15	6.1000	2.4400	5.0000
1086	505	1445	0	15	7.5900	2.4288	3.0000
1056	505	3906	0	15	8.7900	3.9555	3.0000
127	505	3906	0	15	5.2200	1.5660	3.0000
530	505	3906	0	15	11.2800	4.0608	3.0000
148	505	3906	0	15	11.8500	5.6880	3.0000
1036	505	7965	0	15	8.5600	2.9104	4.0000
919	505	7965	0	15	6.1600	2.8336	4.0000
1269	505	7965	0	15	11.9100	4.7640	3.0000
220	505	7965	0	15	10.2000	4.5900	4.0000
663	505	7965	0	15	3.5200	1.0912	2.0000
1403	505	7965	0	15	7.3200	3.1476	3.0000
28	505	5821	0	15	19.5500	7.8200	5.0000
484	505	5821	0	15	18.2000	7.0980	5.0000
261	505	5821	0	15	10.1400	4.5630	3.0000
1343	505	5821	0	15	14.3500	4.4485	5.0000
1096	508	4127	1143	15	7.6800	2.8416	3.0000
327	508	4127	1143	15	2.4000	1.1040	4.0000
404	508	7101	1143	15	3.7500	1.5750	3.0000
847	508	7101	1143	15	11.5200	4.7232	3.0000
1076	508	7101	1143	15	6.4800	2.5920	2.0000
1119	508	7101	1143	15	9.5100	4.3746	3.0000
1402	508	7101	1143	15	7.7700	3.0303	3.0000
554	508	7101	1143	15	9.4200	3.4854	3.0000
397	508	7101	1143	15	5.4000	1.9980	4.0000
593	508	1385	1143	15	3.7400	1.7578	2.0000
1009	508	1385	1143	15	8.9100	3.0294	3.0000
1319	508	1385	1143	15	5.0400	2.3184	3.0000
900	508	1385	1143	15	5.5800	2.5110	3.0000
1310	508	8495	1143	15	7.9600	3.4228	2.0000
74	508	8495	1143	15	3.1400	1.1304	2.0000
1456	508	10227	1143	15	5.4900	1.9764	3.0000
368	508	10227	1143	15	4.5600	2.0976	4.0000
1343	508	10227	1143	15	8.6100	3.6162	3.0000
674	508	2035	1143	15	9.5400	2.9574	3.0000
1156	508	2035	1143	15	7.2800	3.5672	4.0000
1266	508	2035	1143	15	3.5400	1.6992	3.0000
1350	508	2035	1143	15	2.7600	1.0764	3.0000
1100	508	2035	1143	15	2.8800	0.8928	4.0000
310	508	3092	1143	15	1.5200	0.6536	2.0000
1086	508	3092	1143	15	5.0600	2.4794	2.0000
298	508	4322	1143	15	8.4900	3.3960	3.0000
393	508	4322	1143	15	2.2400	1.0752	2.0000
836	508	4322	1143	15	4.7200	2.0768	4.0000
1479	508	4322	1143	15	4.3800	1.7520	3.0000
1523	508	4322	1143	15	3.1200	1.3104	2.0000
248	508	4322	1143	15	3.4400	1.0664	4.0000
543	508	4322	1143	15	4.9200	2.0172	3.0000
859	508	6880	1143	15	5.2400	2.0960	4.0000
501	508	830	1143	15	5.8000	2.4360	4.0000
1316	508	830	1143	15	2.8400	1.2496	4.0000
428	508	830	1143	15	2.0100	0.9447	3.0000
391	508	830	1143	15	2.6200	0.9432	2.0000
1233	508	830	1143	15	2.9200	0.9344	4.0000
977	508	570	1143	15	2.2800	1.0944	3.0000
301	508	570	1143	15	1.0600	0.3498	2.0000
357	508	570	1143	15	7.2000	2.8080	4.0000
1333	508	570	1143	15	2.7900	0.8649	3.0000
378	508	570	1143	15	3.3300	1.4985	3.0000
1466	508	5240	1143	15	3.6000	1.2240	2.0000
1537	508	5240	1143	15	8.1900	3.5217	3.0000
594	508	5240	1143	15	1.7400	0.5742	3.0000
954	508	808	1143	15	5.2200	1.6182	3.0000
1490	508	808	1143	15	4.2000	1.4280	3.0000
714	508	6433	1143	15	8.1000	2.5920	3.0000
1064	508	6433	1143	15	2.1600	0.7560	4.0000
15	508	6433	1143	15	9.1600	4.0304	4.0000
458	508	6433	1143	15	3.0000	0.9900	2.0000
176	508	485	1143	15	6.8100	2.1792	3.0000
392	508	485	1143	15	3.9000	1.2480	3.0000
887	508	485	1143	15	3.6000	1.3680	2.0000
132	508	485	1143	15	3.8400	1.1520	2.0000
109	508	485	1143	15	15.8000	7.7420	4.0000
592	508	485	1143	15	7.4400	3.6456	3.0000
288	508	485	1143	15	8.5800	3.0888	3.0000
728	508	9615	1143	15	7.5600	2.8728	4.0000
1411	508	9615	1143	15	7.6000	2.3560	4.0000
922	508	9615	1143	15	7.7700	3.8850	3.0000
1244	508	9615	1143	15	3.6300	1.2705	3.0000
895	508	5977	1143	15	1.9500	0.7605	3.0000
911	508	5977	1143	15	5.9100	2.4822	3.0000
861	508	5977	1143	15	7.3500	2.3520	3.0000
1011	508	5977	1143	15	9.5100	4.4697	3.0000
562	508	5977	1143	15	2.3600	1.1800	4.0000
612	508	136	1143	15	7.1400	2.5704	3.0000
202	508	136	1143	15	7.4500	3.1290	5.0000
1017	508	136	1143	15	5.7800	2.6588	2.0000
129	508	136	1143	15	6.2000	2.7280	4.0000
506	508	136	1143	15	11.0400	4.8576	3.0000
155	508	9900	1143	15	19.0500	6.8580	5.0000
1557	508	9900	1143	15	3.6000	1.4760	3.0000
881	508	9900	1143	15	3.6200	1.7014	2.0000
1351	508	9900	1143	15	3.3400	1.3026	2.0000
354	508	9900	1143	15	9.0000	2.8800	4.0000
958	508	9900	1143	15	5.4400	2.0128	4.0000
608	508	2459	1143	15	2.0400	0.6120	3.0000
1024	508	2459	1143	15	19.7500	7.9000	5.0000
1334	508	2459	1143	15	3.6800	1.2880	2.0000
855	508	4287	1143	15	7.2300	2.2413	3.0000
672	508	4287	1143	15	10.0200	3.8076	3.0000
1221	508	4287	1143	15	4.4700	1.3410	3.0000
1471	508	2590	1143	15	3.1000	0.9610	2.0000
1527	508	2590	1143	15	13.8400	6.3664	4.0000
945	508	2590	1143	15	4.5600	1.9152	2.0000
689	508	3015	1143	15	3.5200	1.3024	2.0000
1171	508	3015	1143	15	12.7200	4.1976	4.0000
1281	508	3015	1143	15	8.3100	4.0719	3.0000
1365	508	3015	1143	15	1.5900	0.6042	3.0000
495	508	10215	1143	15	3.5100	1.2636	3.0000
1011	508	136	1143	15	12.6800	4.5648	4.0000
1348	508	136	1143	15	7.4100	2.5194	3.0000
70	508	8222	1143	15	2.9100	0.9312	3.0000
299	508	8222	1143	15	5.0400	1.5624	3.0000
343	508	8222	1143	15	9.2000	2.7600	4.0000
626	508	8222	1143	15	3.8700	1.3932	3.0000
1335	508	8222	1143	15	7.2300	3.5427	3.0000
1179	508	8222	1143	15	7.8900	3.7083	3.0000
110	508	229	1143	15	4.7000	1.4100	2.0000
1325	508	229	1143	15	5.7200	2.0592	4.0000
382	508	229	1143	15	4.8600	2.0412	3.0000
93	508	229	1143	15	2.8800	1.0080	3.0000
1341	508	3215	1143	15	10.3500	3.3120	3.0000
332	508	3215	1143	15	8.8400	3.0940	4.0000
243	508	3215	1143	15	8.4400	3.1228	4.0000
925	508	3215	1143	15	2.2800	1.0488	3.0000
436	508	3215	1143	15	3.0600	1.1016	2.0000
759	508	3215	1143	15	5.6700	1.8144	3.0000
935	508	3215	1143	15	8.4000	2.9400	3.0000
323	508	4668	1143	15	10.5000	3.6750	3.0000
1072	508	4668	1143	15	3.9000	1.5990	2.0000
384	508	4668	1143	15	1.0800	0.3564	2.0000
1299	508	6784	1143	15	5.5200	1.8216	2.0000
117	508	6784	1143	15	5.5000	1.9250	2.0000
546	508	6784	1143	15	11.1200	4.2256	4.0000
1409	508	4269	1143	15	1.5900	0.6678	3.0000
1079	508	4269	1143	15	8.8400	3.8012	4.0000
1175	508	4269	1143	15	3.4600	1.1764	2.0000
60	508	4269	1143	15	7.9800	3.7506	3.0000
702	508	4269	1143	15	15.3600	7.0656	4.0000
746	508	4269	1143	15	7.9600	2.5472	2.0000
1029	508	4269	1143	15	8.4000	3.1920	5.0000
786	508	7075	1143	15	2.9100	0.8730	3.0000
83	508	7075	1143	15	11.6400	4.3068	3.0000
456	508	5826	1143	15	5.3400	2.1894	2.0000
1459	508	5826	1143	15	5.7200	2.6312	4.0000
423	508	5826	1143	15	7.3500	2.4255	5.0000
1559	508	5826	1143	15	8.1000	3.6450	5.0000
123	508	5826	1143	15	11.5200	5.1840	3.0000
899	508	5826	1143	15	7.6800	2.3040	4.0000
910	508	8031	1143	15	3.6800	1.3616	2.0000
926	508	8031	1143	15	1.1200	0.4480	2.0000
876	508	8031	1143	15	5.1300	2.5137	3.0000
1232	508	6846	1143	15	3.3900	1.3560	3.0000
689	508	6846	1143	15	5.2800	2.2704	3.0000
644	513	7701	0	15	2.6100	0.8613	3.0000
900	513	7701	0	15	5.5800	2.0088	3.0000
1276	513	7701	0	15	4.2900	1.8876	3.0000
561	513	7701	0	15	2.3100	0.9240	3.0000
1150	513	7701	0	15	12.7600	4.5936	4.0000
528	513	7701	0	15	3.8400	1.4592	4.0000
112	513	726	0	15	2.2600	0.8814	2.0000
1353	513	726	0	15	6.7200	2.7552	3.0000
744	513	726	0	15	11.7300	5.2785	3.0000
600	513	726	0	15	11.5500	4.7355	5.0000
617	513	726	0	15	4.6400	1.7632	4.0000
567	513	726	0	15	11.7500	4.7000	5.0000
1234	513	9874	0	15	1.6800	0.5712	3.0000
1490	513	9874	0	15	5.6000	2.2400	4.0000
309	513	9874	0	15	14.4800	4.6336	4.0000
159	513	6056	0	15	5.1300	2.4111	3.0000
42	513	6056	0	15	11.2800	4.0608	4.0000
392	513	6056	0	15	3.9000	1.7550	3.0000
901	513	6056	0	15	11.9600	4.9036	4.0000
931	513	6056	0	15	5.7000	2.4510	3.0000
15	513	6056	0	15	9.1600	4.2136	4.0000
59	513	6056	0	15	4.2000	1.5540	3.0000
1138	513	3942	0	15	9.7600	4.6848	4.0000
196	513	3942	0	15	9.8800	3.9520	4.0000
1464	513	3942	0	15	14.8000	4.8840	5.0000
1188	513	3942	0	15	8.9500	2.8640	5.0000
46	513	3942	0	15	10.3200	3.8184	3.0000
356	513	3942	0	15	9.4400	4.1536	4.0000
1398	513	3942	0	15	9.4500	3.9690	3.0000
395	513	6729	0	15	6.6600	2.1978	3.0000
865	513	6729	0	15	5.5800	2.7342	2.0000
1427	513	6729	0	15	13.0800	5.8860	4.0000
472	513	6729	0	15	1.6400	0.5576	2.0000
1048	513	6729	0	15	8.8400	3.8012	4.0000
951	513	278	0	15	5.7900	2.6055	3.0000
9	513	278	0	15	7.2600	2.4684	3.0000
864	513	278	0	15	4.8900	2.1516	3.0000
1001	513	278	0	15	7.5600	3.0240	3.0000
1517	513	314	0	15	1.1600	0.4756	2.0000
1427	513	314	0	15	9.8100	3.3354	3.0000
552	513	314	0	15	1.6500	0.5445	3.0000
1207	513	314	0	15	3.7800	1.4742	2.0000
385	513	314	0	15	4.6800	1.4508	3.0000
847	513	180	0	15	15.3600	6.6048	4.0000
1051	513	180	0	15	1.5600	0.7488	3.0000
835	513	2813	0	15	13.9600	4.7464	4.0000
358	513	2813	0	15	18.7500	8.0625	5.0000
1373	513	2813	0	15	10.8000	3.4560	3.0000
1444	513	2813	0	15	5.2800	2.5344	3.0000
502	513	2813	0	15	12.6800	6.3400	4.0000
728	513	9000	0	15	3.7800	1.4364	2.0000
366	513	8541	0	15	4.7200	2.0296	2.0000
595	513	8541	0	15	4.2600	1.4058	3.0000
638	513	8541	0	15	6.3000	3.0240	2.0000
921	513	8541	0	15	4.0500	1.2150	3.0000
73	513	8541	0	15	4.6600	1.5844	2.0000
1475	513	8541	0	15	7.1200	3.0616	2.0000
799	513	8541	0	15	5.6800	2.2152	2.0000
625	513	4367	0	15	3.2200	0.9660	2.0000
935	513	4367	0	15	11.2000	4.4800	4.0000
1451	513	4815	0	15	3.2400	1.2312	2.0000
430	513	4815	0	15	7.2000	3.3840	4.0000
792	513	4815	0	15	4.2600	1.5762	2.0000
436	513	4815	0	15	6.1200	2.3256	4.0000
1445	513	6171	0	15	2.9600	1.1840	4.0000
862	513	6171	0	15	8.1900	2.7027	3.0000
1052	513	6171	0	15	4.2000	1.3440	3.0000
70	513	6171	0	15	3.8800	1.4744	4.0000
313	513	6171	0	15	8.5500	3.7620	3.0000
1268	513	10058	0	15	6.5000	2.4050	5.0000
979	513	10058	0	15	11.3400	4.1958	3.0000
702	513	10058	0	15	11.5200	4.1472	3.0000
1118	513	10058	0	15	14.6500	6.1530	5.0000
1226	513	3929	0	15	8.8800	2.9304	3.0000
350	513	3929	0	15	4.8900	1.9071	3.0000
1005	513	3929	0	15	8.2200	2.5482	3.0000
184	513	3929	0	15	6.8000	2.9920	2.0000
360	513	3929	0	15	5.2400	2.5676	4.0000
244	513	3929	0	15	10.8000	3.7800	4.0000
1265	513	6889	0	15	2.1600	0.6912	3.0000
1376	513	6889	0	15	5.0400	2.2680	3.0000
1459	513	6889	0	15	2.8600	1.2584	2.0000
1209	513	6889	0	15	8.1000	3.9690	3.0000
752	513	5819	0	15	2.5500	1.0965	3.0000
197	513	5819	0	15	11.6400	5.4708	4.0000
719	513	5819	0	15	7.3500	3.0870	3.0000
297	513	5819	0	15	3.6000	1.3680	4.0000
419	513	5819	0	15	14.2800	5.8548	4.0000
1195	513	5819	0	15	3.3200	1.6600	2.0000
426	513	5819	0	15	2.4000	1.0800	4.0000
663	513	3011	0	15	5.2800	2.3760	3.0000
879	513	3011	0	15	3.3300	1.2987	3.0000
230	513	3011	0	15	4.7600	2.0944	4.0000
1106	513	8464	0	15	4.5600	1.3680	3.0000
1522	513	8464	0	15	3.4200	1.6074	3.0000
1418	513	8464	0	15	4.8300	2.0769	3.0000
902	513	8464	0	15	2.9100	1.3386	3.0000
1305	513	8464	0	15	1.7100	0.5814	3.0000
1093	513	582	0	15	8.4300	3.7092	3.0000
1536	513	582	0	15	3.9900	1.2369	3.0000
207	513	582	0	15	3.7200	1.8600	3.0000
1348	513	7701	0	15	7.4100	3.5568	3.0000
1498	513	7701	0	15	6.9000	3.1740	3.0000
1049	513	7701	0	15	7.8600	3.6156	2.0000
1253	513	7701	0	15	6.8400	2.1888	4.0000
1469	513	7701	0	15	8.5200	3.7488	4.0000
406	513	7701	0	15	3.2800	1.4432	2.0000
341	513	6933	0	15	8.3100	2.7423	3.0000
1063	513	6933	0	15	6.3600	2.6712	2.0000
41	513	6933	0	15	2.6700	0.8544	3.0000
403	513	6933	0	15	6.2000	2.1080	4.0000
48	513	6933	0	15	5.6400	2.0304	3.0000
1483	513	7003	0	15	6.3900	1.9809	3.0000
1167	513	7003	0	15	7.0500	2.3970	3.0000
557	513	7003	0	15	4.0800	1.7544	3.0000
414	513	7003	0	15	8.3100	3.1578	3.0000
430	513	7003	0	15	5.4000	1.8360	3.0000
381	513	7003	0	15	6.9900	2.5863	3.0000
537	513	9898	0	15	7.9500	2.9415	3.0000
1206	513	9898	0	15	10.2900	4.2189	3.0000
25	513	9898	0	15	4.6500	2.3250	3.0000
453	513	9898	0	15	5.8400	2.3360	2.0000
1456	513	9898	0	15	5.4900	1.9764	3.0000
420	513	9898	0	15	6.8100	2.5878	3.0000
101	513	8314	0	15	2.8800	1.2096	4.0000
1343	513	8314	0	15	5.7400	2.2386	2.0000
394	513	2002	0	15	9.3900	3.3804	3.0000
877	513	2002	0	15	6.3200	2.5912	4.0000
987	513	2002	0	15	10.3600	4.8692	4.0000
1104	513	4856	0	15	7.3500	2.6460	3.0000
721	513	4856	0	15	4.5200	2.2148	2.0000
311	513	4856	0	15	8.6000	4.1280	4.0000
1127	513	4856	0	15	7.8600	3.5370	3.0000
1163	513	5545	0	15	2.4600	0.7626	3.0000
114	513	5545	0	15	2.7600	1.2144	3.0000
557	513	5545	0	15	5.4400	2.0128	4.0000
1200	513	5545	0	15	7.4800	3.1416	4.0000
491	513	4850	0	15	7.0200	2.8080	2.0000
1400	513	4850	0	15	3.4400	1.1696	4.0000
597	513	4137	0	15	8.4000	3.5280	3.0000
667	513	4137	0	15	7.9800	3.5910	3.0000
1283	513	4137	0	15	3.1600	1.2956	4.0000
580	513	4137	0	15	7.2300	2.6751	3.0000
717	513	4137	0	15	11.7600	4.5864	3.0000
1246	513	9758	0	15	6.1600	1.9712	4.0000
1520	513	9758	0	15	4.6200	1.4322	2.0000
1403	513	9758	0	15	7.3200	2.6352	3.0000
195	513	9758	0	15	7.0800	3.0444	4.0000
704	513	9758	0	15	4.8900	2.0049	3.0000
821	513	5385	0	15	7.6400	3.3616	4.0000
871	513	7510	0	15	7.6200	3.1242	3.0000
523	507	5910	0	15	3.4400	1.5480	2.0000
939	507	5910	0	15	2.1000	0.6510	3.0000
1249	507	5910	0	15	2.9600	1.3024	2.0000
733	507	5910	0	15	3.9000	1.6770	2.0000
1143	507	7201	0	15	5.2800	1.7952	3.0000
1499	507	9368	0	15	4.1700	1.8765	3.0000
1543	507	9368	0	15	4.9600	1.6864	2.0000
268	507	9368	0	15	6.9200	3.0448	4.0000
977	507	9368	0	15	2.2800	0.9120	3.0000
507	507	685	0	15	7.5900	3.7950	3.0000
1086	507	685	0	15	7.5900	3.6432	3.0000
1197	507	685	0	15	9.4200	4.4274	3.0000
1280	507	685	0	15	4.1100	1.9317	3.0000
1030	507	685	0	15	10.5600	4.1184	4.0000
920	507	6186	0	15	2.1900	0.8541	3.0000
138	507	6186	0	15	5.4000	1.9980	2.0000
1340	507	6186	0	15	10.2800	3.8036	4.0000
1263	507	6186	0	15	3.3200	1.4276	4.0000
1353	507	2910	0	15	6.7200	2.1504	3.0000
398	507	2910	0	15	2.4000	1.0800	3.0000
974	507	2910	0	15	2.3700	1.0428	3.0000
804	507	2910	0	15	4.4200	2.2100	2.0000
1044	507	7510	0	15	3.8100	1.8669	3.0000
568	507	7510	0	15	13.3200	4.6620	4.0000
25	507	7510	0	15	4.6500	2.1855	3.0000
96	507	7510	0	15	8.4400	3.2916	4.0000
711	507	7510	0	15	5.7800	2.1964	2.0000
8	507	7510	0	15	7.7700	3.4188	3.0000
1084	507	726	0	15	4.1100	1.2330	3.0000
35	507	726	0	15	6.6300	2.2542	3.0000
478	507	726	0	15	8.7300	4.1031	3.0000
1121	507	726	0	15	7.7400	2.4768	2.0000
1290	507	1751	0	15	9.6300	3.6594	3.0000
641	507	1751	0	15	11.9400	5.7312	3.0000
1030	507	1751	0	15	10.5600	5.1744	4.0000
1007	507	1751	0	15	6.8100	2.1792	3.0000
1490	507	1751	0	15	4.2000	1.5120	3.0000
687	507	7791	0	15	3.8800	1.4356	4.0000
1484	507	3545	0	15	2.6400	0.8448	4.0000
548	507	4446	0	15	8.7000	2.6970	3.0000
897	507	4446	0	15	2.1600	0.7344	4.0000
1407	507	4446	0	15	2.5200	1.0836	4.0000
292	507	4446	0	15	3.6200	1.1946	2.0000
106	507	5647	0	15	8.8800	2.7528	3.0000
322	507	5647	0	15	8.9400	2.7714	3.0000
817	507	5647	0	15	3.3600	1.2432	2.0000
62	507	5647	0	15	7.6400	3.7436	2.0000
39	507	5647	0	15	9.3300	4.4784	3.0000
522	507	5647	0	15	4.8900	2.3472	3.0000
218	507	5647	0	15	6.8800	2.3392	2.0000
561	507	7445	0	15	3.0800	1.1088	4.0000
1244	507	7445	0	15	4.8400	2.3232	4.0000
755	507	7445	0	15	8.9400	4.3806	3.0000
1077	507	7445	0	15	11.0400	3.7536	3.0000
825	507	1507	0	15	8.4900	3.2262	3.0000
842	507	1507	0	15	9.6000	3.9360	3.0000
792	507	1507	0	15	6.3900	1.9809	3.0000
941	507	1507	0	15	11.8500	5.5695	3.0000
492	507	1507	0	15	5.3100	2.6019	3.0000
542	507	6145	0	15	4.5300	1.5855	3.0000
132	507	6145	0	15	7.6800	3.1488	4.0000
948	507	6145	0	15	11.8400	4.0256	4.0000
59	507	6145	0	15	2.8000	0.8960	2.0000
436	507	6145	0	15	4.5900	1.4688	3.0000
765	507	4005	0	15	5.7600	2.2464	3.0000
609	507	4005	0	15	7.7700	3.7296	3.0000
1491	507	4005	0	15	10.3200	4.5408	4.0000
439	507	1864	0	15	14.0000	5.7400	4.0000
829	507	1864	0	15	6.5100	2.9946	3.0000
806	507	1864	0	15	10.4000	3.3280	4.0000
1288	507	1864	0	15	5.5200	2.4840	4.0000
1398	507	1864	0	15	12.6000	4.7880	4.0000
1421	507	2635	0	15	11.3600	3.7488	4.0000
999	507	2635	0	15	10.8400	4.2276	4.0000
1122	507	2635	0	15	1.4800	0.6660	2.0000
340	507	2635	0	15	1.2600	0.4788	2.0000
523	507	5191	0	15	6.8800	3.1648	4.0000
579	507	5191	0	15	2.4900	0.9711	3.0000
1554	507	5191	0	15	5.0800	1.9304	2.0000
600	507	5191	0	15	9.2400	3.9732	4.0000
82	507	5191	0	15	5.4000	2.7000	2.0000
326	507	5191	0	15	7.4100	3.1863	3.0000
1441	507	9353	0	15	3.9300	1.8078	3.0000
925	507	9353	0	15	2.2800	0.9576	3.0000
1328	507	9353	0	15	6.7800	3.0510	3.0000
532	507	9353	0	15	11.6100	3.9474	3.0000
536	507	9353	0	15	5.4600	2.6754	3.0000
1351	507	9353	0	15	3.3400	1.5030	2.0000
49	507	9353	0	15	6.7600	3.2448	2.0000
916	507	10055	0	15	10.2800	4.5232	4.0000
599	507	10055	0	15	6.9600	3.2016	3.0000
1548	507	10055	0	15	2.0100	0.9849	3.0000
1405	507	10055	0	15	2.6700	1.0146	3.0000
1255	507	928	0	15	3.7200	1.1904	3.0000
1504	507	3650	0	15	4.7700	2.3850	3.0000
1122	507	3650	0	15	2.9600	1.3616	4.0000
1126	507	3650	0	15	3.4800	1.2180	3.0000
383	507	3650	0	15	8.2500	3.6300	3.0000
639	507	3650	0	15	6.5600	2.6240	2.0000
1016	507	3650	0	15	3.5100	1.2987	3.0000
300	507	3650	0	15	5.8800	2.6460	2.0000
580	507	5868	0	15	7.2300	2.3859	3.0000
437	507	5868	0	15	3.9400	1.4184	2.0000
453	507	5868	0	15	8.7600	4.0296	3.0000
403	507	5868	0	15	3.1000	1.3020	2.0000
553	507	5868	0	15	3.8200	1.6808	2.0000
104	507	5868	0	15	7.7800	3.6566	2.0000
48	507	9497	0	15	3.7600	1.2784	2.0000
476	507	9497	0	15	10.9200	4.0404	3.0000
1479	507	9497	0	15	5.8400	1.8688	4.0000
443	507	9497	0	15	3.9900	1.8753	3.0000
21	507	9497	0	15	4.6600	2.0504	2.0000
143	507	9497	0	15	7.3800	2.4354	3.0000
659	507	2002	0	15	6.4200	2.3112	2.0000
930	507	2002	0	15	5.9200	2.6048	4.0000
946	507	2002	0	15	5.7000	1.8810	2.0000
896	507	2002	0	15	10.7200	5.2528	4.0000
1046	507	2002	0	15	6.6400	2.0584	4.0000
694	507	2002	0	15	8.8500	3.0090	3.0000
224	507	290	0	15	5.1900	2.0241	3.0000
1066	507	290	0	15	11.5600	4.7396	4.0000
477	507	1932	0	15	2.5800	1.2900	3.0000
1133	507	1932	0	15	6.1600	1.9712	4.0000
311	507	1932	0	15	6.4500	2.2575	3.0000
74	507	1932	0	15	4.7100	2.3079	3.0000
1516	507	1932	0	15	13.4400	4.1664	4.0000
307	507	1932	0	15	4.4400	1.4652	3.0000
823	507	7257	0	15	10.2900	3.9102	3.0000
907	507	7257	0	15	10.2600	4.0014	3.0000
657	507	7257	0	15	6.3600	2.6712	3.0000
1406	507	7257	0	15	1.6800	0.7728	3.0000
1468	507	2763	0	15	3.7800	1.4742	3.0000
846	507	2763	0	15	5.1300	2.1546	3.0000
10	507	2763	0	15	5.6800	1.8176	4.0000
547	507	2763	0	15	9.2400	4.3428	4.0000
624	507	4850	0	15	4.9200	1.5252	2.0000
1506	507	4850	0	15	13.7200	5.6252	4.0000
4	507	4850	0	15	14.5600	6.4064	4.0000
979	507	4850	0	15	15.1200	7.1064	4.0000
833	507	10264	0	15	9.5600	4.3020	4.0000
24	507	10264	0	15	5.1900	2.2836	3.0000
893	507	10264	0	15	1.8200	0.9100	2.0000
257	507	10264	0	15	1.5900	0.5724	3.0000
194	507	10264	0	15	10.0800	4.9392	3.0000
883	507	10227	0	15	5.8000	2.2620	2.0000
1432	507	10227	0	15	5.4000	1.8900	3.0000
1343	507	10227	0	15	11.4800	3.6736	4.0000
467	507	10227	0	15	7.6200	3.0480	2.0000
1536	507	10227	0	15	2.6600	1.3034	2.0000
68	507	7608	0	15	7.1200	3.4176	2.0000
1176	507	7608	0	15	6.8400	2.3940	4.0000
966	507	7608	0	15	7.4700	2.4651	3.0000
1183	507	7608	0	15	3.0800	0.9856	2.0000
534	507	7608	0	15	13.5200	4.3264	4.0000
1336	507	7608	0	15	10.1700	4.4748	3.0000
997	507	7608	0	15	13.1600	4.8692	4.0000
975	527	4215	0	15	15.0400	6.7680	4.0000
858	527	4215	0	15	8.8800	3.9072	4.0000
1208	527	4215	0	15	8.6100	3.7884	3.0000
1304	527	4215	0	15	1.3400	0.4824	2.0000
116	527	10062	0	15	19.8500	6.7490	5.0000
1464	527	10062	0	15	8.8800	3.8184	3.0000
122	527	10062	0	15	7.9600	2.7064	4.0000
309	527	8175	0	15	10.8600	4.2354	3.0000
446	527	8175	0	15	15.0000	4.5000	4.0000
862	527	8175	0	15	5.4600	2.3478	2.0000
1172	527	8175	0	15	5.5400	2.3268	2.0000
242	527	8175	0	15	10.3600	4.9728	4.0000
1384	527	407	0	15	5.1400	2.3644	2.0000
336	527	407	0	15	3.4500	1.6905	3.0000
779	527	407	0	15	5.4300	2.3349	3.0000
1421	527	407	0	15	11.3600	3.8624	4.0000
1051	527	407	0	15	1.0400	0.3744	2.0000
1022	527	886	0	15	6.0400	2.4764	4.0000
1105	527	886	0	15	7.4000	3.6260	4.0000
856	527	886	0	15	9.5600	3.4416	4.0000
47	527	886	0	15	10.2800	3.4952	4.0000
502	527	886	0	15	9.5100	3.2334	3.0000
849	527	10257	0	15	6.6000	2.8380	4.0000
6	527	2839	0	15	2.3000	1.0120	2.0000
183	527	2839	0	15	4.8200	2.2172	2.0000
67	527	2839	0	15	3.7200	1.3020	2.0000
416	527	2839	0	15	13.2800	5.9760	4.0000
926	527	2839	0	15	2.2400	1.0528	4.0000
1369	527	2839	0	15	13.5200	6.6248	4.0000
1032	527	4739	0	15	1.6500	0.7260	3.0000
223	527	4739	0	15	9.5700	3.6366	3.0000
1092	527	4739	0	15	7.1400	3.3558	3.0000
456	527	4739	0	15	8.0100	3.3642	3.0000
393	527	4739	0	15	3.3600	1.2768	3.0000
1408	527	4739	0	15	7.9500	3.2595	3.0000
1359	527	7738	0	15	4.9600	1.5872	4.0000
1536	527	7738	0	15	3.9900	1.2369	3.0000
1420	527	7738	0	15	5.1900	1.9203	3.0000
211	527	7738	0	15	10.8800	4.6784	4.0000
721	527	7738	0	15	6.7800	2.4408	3.0000
837	527	8792	0	15	6.4800	2.8512	4.0000
887	527	9368	0	15	7.2000	2.9520	4.0000
1007	527	4388	0	15	6.8100	2.6559	3.0000
1423	527	4388	0	15	7.1100	2.7729	3.0000
175	527	4388	0	15	11.5500	5.1975	3.0000
1217	527	4388	0	15	5.0800	1.8796	4.0000
1207	527	4388	0	15	3.7800	1.3608	2.0000
824	527	4388	0	15	8.4400	2.9540	4.0000
1047	527	3467	0	15	9.6900	3.7791	3.0000
891	527	3467	0	15	7.4100	2.2971	3.0000
215	527	3467	0	15	2.3700	1.0428	3.0000
685	527	3467	0	15	4.5900	1.9737	3.0000
109	527	4063	0	15	15.8000	6.4780	4.0000
1450	527	6454	0	15	8.3100	3.5733	3.0000
508	527	6454	0	15	15.1600	4.8512	4.0000
1363	527	6454	0	15	7.9800	3.8304	3.0000
1500	527	6454	0	15	7.2300	2.1690	3.0000
358	527	6454	0	15	11.2500	3.7125	3.0000
668	527	6454	0	15	7.8600	3.3798	2.0000
1015	527	4699	0	15	6.5700	2.6280	3.0000
645	527	4699	0	15	9.9600	4.2828	3.0000
362	527	502	0	15	7.9400	3.6524	2.0000
632	527	502	0	15	1.6600	0.6308	2.0000
649	527	502	0	15	7.6500	2.3715	3.0000
599	527	502	0	15	6.9600	2.5056	3.0000
749	527	502	0	15	5.3400	2.2428	2.0000
829	527	6567	0	15	8.6800	3.4720	4.0000
32	527	6567	0	15	11.4400	4.1184	4.0000
37	527	6567	0	15	4.7700	1.8126	3.0000
1324	527	127	0	15	9.9300	3.6741	3.0000
835	527	127	0	15	13.9600	6.8404	4.0000
1158	527	127	0	15	3.9600	1.9404	3.0000
76	527	1675	0	15	3.3800	1.5886	2.0000
319	527	1675	0	15	3.2000	1.5680	2.0000
3	527	1675	0	15	1.6600	0.5312	2.0000
952	527	1675	0	15	5.8200	2.4444	2.0000
808	527	1675	0	15	4.1700	1.5846	3.0000
445	527	1941	0	15	6.9200	3.3216	2.0000
921	527	9582	0	15	4.0500	1.5390	3.0000
1298	527	9582	0	15	4.0200	1.4874	3.0000
582	527	9582	0	15	11.4000	4.7880	3.0000
1171	527	9582	0	15	12.7200	4.3248	4.0000
1048	527	6266	0	15	6.6300	3.2487	3.0000
1331	527	6266	0	15	8.2200	3.1236	3.0000
482	527	6266	0	15	2.1900	0.7665	3.0000
1470	527	6266	0	15	7.2300	2.6751	3.0000
794	527	6266	0	15	2.4000	0.9600	2.0000
596	527	7830	0	15	2.5600	1.2032	4.0000
1518	527	7830	0	15	10.5600	3.1680	3.0000
1041	527	7830	0	15	2.8400	1.1360	4.0000
912	527	7830	0	15	5.2600	1.8410	2.0000
569	527	7830	0	15	9.4800	3.6024	3.0000
1185	527	7830	0	15	4.0500	1.6605	3.0000
63	527	180	0	15	8.8500	2.7435	3.0000
413	527	180	0	15	4.5000	2.1600	2.0000
976	524	6577	0	15	3.5100	1.3689	3.0000
1552	524	6577	0	15	10.8000	3.8880	4.0000
1406	524	440	0	15	2.2400	0.8512	4.0000
237	524	440	0	15	8.0400	3.6180	3.0000
214	524	440	0	15	11.2800	4.2864	4.0000
1449	524	1130	0	15	2.6100	1.0701	3.0000
520	524	1130	0	15	8.4000	3.1080	3.0000
923	524	1130	0	15	7.2000	2.8080	5.0000
540	524	1130	0	15	2.0400	0.8568	4.0000
131	524	1130	0	15	9.6000	2.9760	4.0000
141	524	3283	0	15	15.7200	4.7160	4.0000
1329	524	3283	0	15	3.3000	1.4190	2.0000
54	524	3283	0	15	11.7200	5.8600	4.0000
763	524	3283	0	15	10.2000	3.6720	4.0000
607	524	3283	0	15	11.1200	5.3376	4.0000
421	524	4515	0	15	11.8000	3.7760	4.0000
877	524	4515	0	15	6.3200	2.4648	4.0000
654	524	4515	0	15	6.5100	2.4738	3.0000
178	524	4515	0	15	3.9900	1.4763	3.0000
1193	524	4515	0	15	2.6700	1.3083	3.0000
1264	524	4515	0	15	7.0500	2.5380	3.0000
461	524	6902	0	15	8.1600	2.7744	3.0000
344	524	6902	0	15	6.8400	3.0780	3.0000
1553	524	6727	0	15	3.7200	1.8228	2.0000
184	524	6727	0	15	10.2000	4.6920	3.0000
760	524	6727	0	15	3.7400	1.7952	2.0000
15	524	8356	0	15	9.1600	3.7556	4.0000
98	524	8356	0	15	5.4900	1.9764	3.0000
348	524	5612	0	15	3.6900	1.6236	3.0000
658	524	5612	0	15	8.0400	2.9748	3.0000
142	524	5612	0	15	6.9600	2.5056	3.0000
131	524	5612	0	15	7.2000	2.9520	3.0000
1307	524	5612	0	15	5.2800	1.7424	4.0000
1311	524	5612	0	15	12.8800	5.9248	4.0000
568	524	5612	0	15	9.9900	4.4955	3.0000
1350	524	1249	0	15	1.8400	0.6992	2.0000
36	524	1249	0	15	5.4000	2.3760	3.0000
1277	524	1249	0	15	10.1600	4.8768	4.0000
668	524	1249	0	15	11.7900	5.4234	3.0000
38	524	5799	0	15	3.9300	1.2576	3.0000
1253	524	5799	0	15	8.5500	3.7620	5.0000
637	524	45	0	15	4.3000	1.9780	5.0000
1014	524	45	0	15	1.7700	0.8673	3.0000
1443	524	45	0	15	6.5100	2.8644	3.0000
887	524	45	0	15	5.4000	2.1600	3.0000
1409	524	45	0	15	2.6500	0.9805	5.0000
987	524	45	0	15	10.3600	4.6620	4.0000
1110	524	45	0	15	8.4000	2.8560	3.0000
454	524	5746	0	15	3.7200	1.7484	4.0000
5	524	5746	0	15	6.5700	2.3652	3.0000
1456	524	8436	0	15	3.6600	1.4640	2.0000
1234	524	8436	0	15	1.1200	0.3584	2.0000
757	524	8436	0	15	4.4100	1.9845	3.0000
215	524	8436	0	15	2.3700	0.7110	3.0000
285	524	8436	0	15	5.5800	2.0088	3.0000
762	524	1842	0	15	14.8000	4.8840	4.0000
1444	524	1842	0	15	7.0400	3.2384	4.0000
541	524	1842	0	15	5.6400	2.5380	3.0000
1277	524	1842	0	15	10.1600	3.0480	4.0000
928	524	9242	0	15	3.3000	1.6170	2.0000
945	524	9242	0	15	6.8400	2.8728	3.0000
895	524	9242	0	15	1.9500	0.7020	3.0000
1044	524	9242	0	15	5.0800	2.0828	4.0000
925	524	4916	0	15	1.5200	0.6840	2.0000
1341	524	4916	0	15	10.3500	3.2085	3.0000
1237	524	4916	0	15	5.5000	2.6950	2.0000
721	524	4916	0	15	9.0400	4.3392	4.0000
1131	524	6297	0	15	7.2000	2.4480	3.0000
1487	524	7797	0	15	3.8000	1.3300	4.0000
1531	524	7797	0	15	1.5300	0.6732	3.0000
255	524	7797	0	15	2.5600	1.0240	4.0000
965	524	7797	0	15	6.1200	2.5704	4.0000
809	524	7797	0	15	6.1000	2.7450	5.0000
133	524	7797	0	15	2.1000	0.7560	3.0000
1051	524	7117	0	15	2.0800	0.8736	4.0000
109	524	7117	0	15	11.8500	3.6735	3.0000
1378	524	7117	0	15	2.1900	1.0293	3.0000
1101	524	7117	0	15	10.4800	4.6112	4.0000
1517	524	7117	0	15	1.7400	0.5568	3.0000
269	524	7117	0	15	5.6800	2.3288	2.0000
519	524	9254	0	15	11.4600	5.1570	3.0000
563	524	9254	0	15	5.0400	1.6128	3.0000
845	524	9254	0	15	4.2600	1.9170	3.0000
1555	524	9254	0	15	14.7500	6.4900	5.0000
985	524	9254	0	15	1.4400	0.7056	2.0000
309	524	9254	0	15	10.8600	5.1042	3.0000
779	524	9254	0	15	9.0500	4.0725	5.0000
83	524	4630	0	15	11.6400	4.1904	3.0000
1125	524	4630	0	15	6.6300	3.2487	3.0000
1114	524	4630	0	15	13.6800	6.5664	4.0000
732	524	4630	0	15	3.6400	1.2376	4.0000
322	524	4630	0	15	5.9600	2.3840	2.0000
1137	524	4630	0	15	3.5400	1.3452	2.0000
122	524	7390	0	15	3.9800	1.8308	2.0000
592	524	7390	0	15	9.9200	3.0752	4.0000
1154	524	7390	0	15	6.8000	2.5160	4.0000
199	524	7390	0	15	6.6800	3.2732	4.0000
515	524	1321	0	15	7.6400	2.6740	4.0000
971	524	1321	0	15	8.5500	4.0185	3.0000
748	524	1321	0	15	6.6000	2.6400	3.0000
272	524	1321	0	15	11.7300	5.2785	3.0000
1287	524	1321	0	15	4.2000	1.3020	3.0000
1358	524	1321	0	15	4.2000	1.8480	2.0000
652	524	1134	0	15	5.0100	2.0541	3.0000
536	524	1134	0	15	5.4600	2.1840	3.0000
885	524	1134	0	15	5.5200	2.4840	4.0000
1395	524	1134	0	15	5.9000	2.1830	2.0000
866	534	1507	0	15	10.3800	4.4634	3.0000
1069	534	1507	0	15	1.1400	0.5472	2.0000
950	534	456	0	15	6.9400	3.3312	2.0000
474	534	456	0	15	14.0800	4.7872	4.0000
1489	534	456	0	15	5.1900	2.0760	3.0000
1	534	456	0	15	11.4000	4.3320	4.0000
617	534	456	0	15	2.3200	0.8584	2.0000
1472	534	456	0	15	4.4000	1.6280	2.0000
990	534	3172	0	15	9.3600	2.9016	3.0000
1499	534	3172	0	15	5.5600	1.8904	4.0000
384	534	3172	0	15	2.1600	0.9288	4.0000
247	534	6933	0	15	5.3400	1.8156	3.0000
197	534	6933	0	15	5.8200	2.1534	2.0000
47	534	5972	0	15	10.2800	3.5980	4.0000
796	534	5972	0	15	3.9600	1.3068	3.0000
438	534	5799	0	15	9.6500	4.6320	5.0000
427	534	5799	0	15	8.5600	3.4240	4.0000
45	534	5799	0	15	1.0600	0.4240	2.0000
49	534	5799	0	15	16.9000	7.6050	5.0000
864	534	5799	0	15	6.5200	2.4124	4.0000
1247	534	9567	0	15	5.0400	1.7136	3.0000
1530	534	9567	0	15	5.0800	2.0828	4.0000
681	534	9567	0	15	6.9000	2.3460	3.0000
111	534	9567	0	15	10.4400	3.4452	3.0000
993	534	9567	0	15	15.8000	6.0040	4.0000
1463	534	9567	0	15	5.9400	2.6730	3.0000
1383	534	788	0	15	10.3600	3.9368	4.0000
1094	534	788	0	15	11.3100	4.1847	3.0000
818	534	788	0	15	4.0500	1.4580	3.0000
1234	534	788	0	15	2.2400	0.9408	4.0000
1244	534	4951	0	15	3.6300	1.1979	3.0000
368	534	4951	0	15	3.4200	1.3338	3.0000
1024	534	4951	0	15	11.8500	3.6735	3.0000
202	534	4951	0	15	2.9800	1.3410	2.0000
379	534	4951	0	15	19.2500	9.6250	5.0000
262	534	4951	0	15	5.3600	1.9296	4.0000
1284	534	9017	0	15	7.2900	2.3328	3.0000
1394	534	9017	0	15	10.1200	4.5540	4.0000
1477	534	9017	0	15	10.8000	3.7800	4.0000
1227	534	9017	0	15	8.4300	3.4563	3.0000
770	534	7099	0	15	7.3200	3.2208	4.0000
215	534	7099	0	15	2.3700	1.1139	3.0000
737	534	7099	0	15	3.8400	1.6128	3.0000
315	534	7099	0	15	3.8400	1.4976	4.0000
438	534	7099	0	15	9.6500	3.9565	5.0000
1213	534	7099	0	15	11.7200	3.5160	4.0000
444	534	7099	0	15	12.9500	5.8275	5.0000
681	534	3994	0	15	6.9000	3.1050	3.0000
897	534	3994	0	15	1.6200	0.6318	3.0000
248	534	3994	0	15	3.4400	1.5136	4.0000
1124	534	9944	0	15	2.4300	0.7776	3.0000
1540	534	9944	0	15	10.5600	4.9632	3.0000
1533	534	9944	0	15	7.5000	3.2250	3.0000
1017	534	9944	0	15	8.6700	3.9882	3.0000
1421	534	9944	0	15	8.5200	2.9820	3.0000
1111	534	8436	0	15	2.3400	1.0296	3.0000
1554	534	8436	0	15	7.6200	2.3622	3.0000
225	534	8436	0	15	11.6700	5.8350	3.0000
1367	534	8859	0	15	14.2800	6.8544	4.0000
1516	534	8859	0	15	13.4400	6.1824	4.0000
1067	534	8859	0	15	5.2200	2.4012	3.0000
1271	534	8859	0	15	10.5000	3.3600	3.0000
1487	534	8859	0	15	4.7500	2.0900	5.0000
424	534	8859	0	15	4.3500	1.9140	3.0000
359	534	7951	0	15	3.9600	1.3068	3.0000
1081	534	7951	0	15	8.7300	3.6666	3.0000
60	534	7951	0	15	7.9800	2.5536	3.0000
422	534	7951	0	15	14.6800	4.9912	4.0000
66	534	7951	0	15	10.3200	3.7152	3.0000
1501	534	8562	0	15	7.5600	2.3436	3.0000
1185	534	8562	0	15	4.0500	1.3770	3.0000
576	534	8562	0	15	1.4000	0.6160	2.0000
432	534	8562	0	15	9.4000	3.6660	4.0000
449	534	8562	0	15	11.0700	3.8745	3.0000
399	534	8562	0	15	2.6100	0.9918	3.0000
652	534	8165	0	15	5.0100	1.9038	3.0000
1322	534	8165	0	15	9.6000	3.9360	3.0000
140	534	8165	0	15	5.4600	2.7300	3.0000
569	534	8165	0	15	6.3200	2.5280	2.0000
13	534	8165	0	15	7.9500	2.8620	3.0000
535	534	8165	0	15	8.5200	3.3228	3.0000
119	534	9451	0	15	9.1200	3.9216	4.0000
1361	534	9451	0	15	3.6200	1.4118	2.0000
1291	534	5127	0	15	6.9000	2.2080	3.0000
216	534	5127	0	15	10.8000	3.5640	3.0000
326	534	5127	0	15	7.4100	2.6676	3.0000
409	534	5127	0	15	11.7300	5.2785	3.0000
159	534	5127	0	15	5.1300	1.7442	3.0000
908	534	5127	0	15	2.0700	0.6417	3.0000
758	534	7951	0	15	9.5700	4.0194	3.0000
669	534	7951	0	15	5.4000	1.9980	3.0000
1131	534	6056	0	15	7.2000	3.3120	3.0000
282	534	6056	0	15	2.7900	1.1439	3.0000
126	534	6056	0	15	6.4400	1.9964	4.0000
1008	534	6056	0	15	2.6700	0.8811	3.0000
916	534	3015	0	15	7.7100	3.0069	3.0000
999	534	3015	0	15	8.1300	3.3333	3.0000
749	534	3015	0	15	8.0100	3.4443	3.0000
1498	534	3015	0	15	6.9000	3.2430	3.0000
3	534	9721	0	15	3.3200	1.5604	4.0000
939	534	9721	0	15	2.8000	1.3160	4.0000
103	534	9721	0	15	2.8500	1.1115	3.0000
639	534	9721	0	15	13.1200	4.1984	4.0000
1415	534	9721	0	15	7.6000	2.3560	2.0000
279	534	4418	0	15	8.4600	3.4686	3.0000
523	534	4418	0	15	5.1600	2.0640	3.0000
207	534	4418	0	15	4.9600	2.0336	4.0000
1155	534	4418	0	15	5.6400	1.9176	3.0000
1012	534	4418	0	15	8.2800	3.8088	3.0000
1028	534	4418	0	15	6.7200	3.0912	3.0000
363	532	2252	0	15	5.4600	1.8018	3.0000
1178	532	2252	0	15	11.3400	5.2164	3.0000
606	532	1481	0	15	5.3000	1.6430	2.0000
1155	532	1481	0	15	7.5200	2.3312	4.0000
1065	532	1481	0	15	5.6400	2.0868	3.0000
189	532	1481	0	15	10.3500	5.0715	3.0000
426	532	5032	0	15	2.4000	0.9360	4.0000
1375	532	5032	0	15	6.3900	2.4282	3.0000
1232	532	5032	0	15	4.5200	1.9436	4.0000
1248	532	5032	0	15	9.9900	4.9950	3.0000
140	532	426	0	15	7.2800	2.6936	4.0000
1408	532	426	0	15	7.9500	3.8160	3.0000
1132	532	426	0	15	6.6400	2.8552	4.0000
1548	532	426	0	15	2.6800	1.2060	4.0000
300	532	426	0	15	5.8800	2.8224	2.0000
673	532	3283	0	15	8.2200	3.7812	3.0000
1023	532	3283	0	15	4.9200	2.4108	3.0000
1119	532	3283	0	15	12.6800	4.8184	4.0000
4	532	3283	0	15	7.2800	2.4024	2.0000
1279	532	7117	0	15	8.8800	4.0848	3.0000
1495	532	7117	0	15	6.9600	2.1576	2.0000
846	532	7117	0	15	3.4200	1.2654	2.0000
1235	532	7117	0	15	4.1400	2.0700	3.0000
1212	532	7117	0	15	1.5900	0.5406	3.0000
137	532	7117	0	15	11.1000	4.3290	3.0000
247	532	7117	0	15	5.3400	2.4030	3.0000
1469	532	432	0	15	8.5200	2.6412	4.0000
593	532	432	0	15	7.4800	2.4684	4.0000
1248	532	432	0	15	9.9900	3.5964	3.0000
426	532	432	0	15	2.4000	0.7440	4.0000
189	532	432	0	15	6.9000	2.8290	2.0000
73	532	432	0	15	9.3200	4.0076	4.0000
422	532	432	0	15	14.6800	4.6976	4.0000
1098	532	2559	0	15	4.1700	2.0016	3.0000
876	532	2559	0	15	3.4200	1.6074	2.0000
399	532	2559	0	15	3.4800	1.1832	4.0000
214	532	9192	0	15	8.4600	2.6226	3.0000
802	532	9192	0	15	5.9800	2.0332	2.0000
180	532	9192	0	15	1.3800	0.5934	2.0000
902	532	9192	0	15	1.9400	0.7566	2.0000
1439	532	9192	0	15	4.5000	1.8450	3.0000
503	532	3700	0	15	7.4400	2.4552	4.0000
1079	532	3700	0	15	4.4200	2.1658	2.0000
836	532	9303	0	15	2.3600	0.8024	2.0000
80	532	9303	0	15	10.8900	4.6827	3.0000
103	532	9623	0	15	2.8500	0.9975	3.0000
719	532	9623	0	15	9.8000	4.0180	4.0000
430	532	9623	0	15	9.0000	4.3200	5.0000
471	532	4007	0	15	4.1500	1.9920	5.0000
833	532	4007	0	15	7.1700	2.6529	3.0000
477	532	4007	0	15	4.3000	1.6770	5.0000
400	532	4007	0	15	5.7200	2.4024	4.0000
217	532	4007	0	15	1.3600	0.4080	2.0000
766	532	4007	0	15	2.4800	0.9920	4.0000
677	532	4007	0	15	8.8800	3.2856	3.0000
234	532	565	0	15	10.8000	3.3480	4.0000
716	532	565	0	15	7.2400	3.4028	4.0000
827	532	565	0	15	3.8000	1.8620	4.0000
910	532	565	0	15	7.3600	2.3552	4.0000
551	532	3923	0	15	9.6300	3.6594	3.0000
980	532	3923	0	15	6.8800	2.7520	4.0000
391	532	5286	0	15	3.9300	1.3362	3.0000
1046	532	5286	0	15	4.9800	1.5438	3.0000
225	532	5286	0	15	11.6700	4.5513	3.0000
401	532	5286	0	15	2.1000	1.0080	3.0000
285	532	5286	0	15	7.4400	3.2736	4.0000
634	532	5286	0	15	7.5900	3.1119	3.0000
1417	532	9017	0	15	14.4400	4.9096	4.0000
1500	532	9017	0	15	9.6400	3.4704	4.0000
1250	532	9017	0	15	10.8000	4.2120	5.0000
441	532	9017	0	15	2.8500	1.1400	5.0000
897	532	9017	0	15	1.0800	0.3888	2.0000
674	532	9017	0	15	12.7200	4.8336	4.0000
204	532	1931	0	15	4.8000	1.4880	3.0000
860	532	1931	0	15	7.0200	2.5974	3.0000
38	532	1931	0	15	5.2400	2.5676	4.0000
1359	532	1931	0	15	2.4800	1.0664	2.0000
1243	532	1931	0	15	4.7200	2.2184	4.0000
920	532	5032	0	15	2.9200	1.2848	4.0000
271	532	5032	0	15	4.7400	1.4220	2.0000
660	532	5032	0	15	8.4000	3.6120	3.0000
637	532	5032	0	15	2.5800	1.0836	3.0000
651	532	4228	0	15	2.4000	1.1280	3.0000
1466	532	4228	0	15	5.4000	2.3760	3.0000
164	532	4228	0	15	8.9100	4.0986	3.0000
214	532	7117	0	15	8.4600	3.7224	3.0000
391	532	7117	0	15	3.9300	1.2183	3.0000
275	532	7117	0	15	9.8100	2.9430	3.0000
624	532	7117	0	15	9.8400	4.9200	4.0000
1134	532	7117	0	15	7.2800	2.6208	4.0000
19	532	7117	0	15	9.5700	4.5936	3.0000
248	532	7117	0	15	2.5800	1.2126	3.0000
58	532	7003	0	15	6.9300	2.4948	3.0000
1273	532	7003	0	15	16.5500	7.4475	5.0000
331	532	7003	0	15	11.3200	3.8488	4.0000
1104	532	136	0	15	4.9000	2.3520	2.0000
82	532	136	0	15	8.1000	2.9160	3.0000
865	532	6474	0	15	8.3700	3.9339	3.0000
1214	532	6474	0	15	3.9600	1.5444	3.0000
166	532	6474	0	15	9.8800	3.7544	4.0000
195	532	6474	0	15	3.5400	1.3098	2.0000
838	532	6474	0	15	7.7400	3.3282	3.0000
328	532	742	0	15	3.7800	1.2852	3.0000
438	532	742	0	15	5.7900	2.3160	3.0000
521	532	742	0	15	10.8900	3.4848	3.0000
272	532	742	0	15	19.5500	6.0605	5.0000
1021	532	742	0	15	4.8800	1.4640	4.0000
332	532	742	0	15	6.6300	2.5194	3.0000
393	545	8356	0	15	4.4800	2.1056	4.0000
1075	545	8356	0	15	4.6200	1.9866	3.0000
173	545	8356	0	15	4.2900	1.6731	3.0000
809	545	5304	0	15	4.8800	1.8056	4.0000
1385	545	5304	0	15	7.2000	2.3760	3.0000
1142	545	1413	0	15	5.9000	2.2420	2.0000
1531	545	1413	0	15	1.5300	0.7191	3.0000
410	545	2784	0	15	3.7800	1.7010	3.0000
1025	545	2784	0	15	2.9000	1.3920	2.0000
1315	545	8574	0	15	3.5600	1.3172	2.0000
599	545	8574	0	15	6.9600	2.7840	3.0000
44	545	8574	0	15	11.7200	5.7428	4.0000
566	545	8574	0	15	7.1200	3.2040	4.0000
143	545	8574	0	15	4.9200	2.3124	2.0000
266	545	8574	0	15	6.4800	1.9440	4.0000
879	545	8259	0	15	2.2200	0.8214	2.0000
1149	545	8259	0	15	3.5200	1.4784	4.0000
1166	545	8259	0	15	4.4200	2.1658	2.0000
1116	545	8259	0	15	7.5900	3.1878	3.0000
1266	545	8259	0	15	4.7200	1.9352	4.0000
403	545	8259	0	15	3.1000	1.4260	2.0000
607	545	8259	0	15	8.3400	2.7522	3.0000
856	545	1233	0	15	4.7800	1.9598	2.0000
74	545	1233	0	15	4.7100	1.9782	3.0000
1308	545	4987	0	15	5.1600	2.3220	2.0000
260	545	4987	0	15	5.5200	2.6496	3.0000
703	545	4987	0	15	8.9100	3.2967	3.0000
932	545	4987	0	15	3.1800	1.0494	2.0000
975	545	4987	0	15	11.2800	3.9480	3.0000
532	545	5726	0	15	15.4800	6.1920	4.0000
616	545	5726	0	15	3.9900	1.4364	3.0000
366	545	5726	0	15	7.0800	2.6904	3.0000
1115	545	5726	0	15	7.5000	3.6000	3.0000
130	545	9163	0	15	4.4600	1.9624	2.0000
1066	545	9163	0	15	8.6700	4.2483	3.0000
230	545	9163	0	15	3.5700	1.4637	3.0000
767	545	9163	0	15	4.3500	1.4790	3.0000
1129	545	9163	0	15	7.2900	2.4057	3.0000
407	545	4739	0	15	12.8400	4.8792	4.0000
650	545	4739	0	15	4.6500	1.7205	3.0000
334	545	4739	0	15	3.1200	1.3104	4.0000
1283	545	4739	0	15	2.3700	1.1613	3.0000
1139	545	4739	0	15	8.5800	4.0326	3.0000
1156	545	4739	0	15	5.4600	2.5116	3.0000
544	545	7479	0	15	11.8000	4.9560	4.0000
1359	545	7479	0	15	4.9600	2.1824	4.0000
471	545	7479	0	15	1.6600	0.7802	2.0000
847	545	7479	0	15	7.6800	3.2256	2.0000
1276	545	7479	0	15	4.2900	1.6302	3.0000
1020	545	2729	0	15	1.5300	0.4896	3.0000
344	545	2729	0	15	4.5600	2.1888	2.0000
814	545	2729	0	15	5.1900	2.3355	3.0000
1376	545	2729	0	15	3.3600	1.1088	2.0000
421	545	2729	0	15	8.8500	3.7170	3.0000
997	545	2729	0	15	9.8700	3.7506	3.0000
487	545	5074	0	15	7.8000	3.9000	3.0000
1061	545	9900	0	15	8.3000	4.1500	5.0000
1023	545	9900	0	15	6.5600	2.0992	4.0000
308	545	9900	0	15	8.7200	3.0520	4.0000
757	545	7891	0	15	5.8800	1.9404	4.0000
1107	545	7891	0	15	10.8000	3.7800	4.0000
58	545	7891	0	15	11.5500	5.0820	5.0000
501	545	7891	0	15	2.9000	0.8990	2.0000
1097	545	4667	0	15	8.6000	2.7520	4.0000
1313	545	4667	0	15	19.6000	8.0360	5.0000
664	545	4667	0	15	8.7000	3.2190	5.0000
1053	545	4667	0	15	7.4000	2.5160	4.0000
943	545	3860	0	15	7.4100	2.3712	3.0000
947	545	3860	0	15	1.9500	0.9165	3.0000
131	545	9791	0	15	4.8000	2.0160	2.0000
1506	545	9791	0	15	6.8600	2.6068	2.0000
498	545	9791	0	15	7.6500	3.0600	3.0000
1552	545	9791	0	15	5.4000	2.3220	2.0000
677	545	9791	0	15	8.8800	2.8416	3.0000
188	545	9791	0	15	5.1600	2.4768	2.0000
840	545	9721	0	15	2.7400	0.9316	2.0000
85	545	9721	0	15	4.0800	1.7952	3.0000
108	545	9999	0	15	6.5700	2.2995	3.0000
724	545	9999	0	15	11.7600	4.7040	4.0000
435	545	9999	0	15	8.4900	3.9903	3.0000
378	545	8382	0	15	3.3300	1.4652	3.0000
740	545	8382	0	15	7.8800	2.8368	4.0000
385	545	8382	0	15	6.2400	3.0576	4.0000
308	545	8382	0	15	6.5400	3.1392	3.0000
125	545	8382	0	15	6.9600	2.2968	3.0000
674	545	8382	0	15	9.5400	3.8160	3.0000
418	545	771	0	15	6.3200	2.4648	2.0000
208	545	771	0	15	7.4100	2.8899	3.0000
424	545	771	0	15	5.8000	2.2620	4.0000
1333	545	771	0	15	2.7900	1.2555	3.0000
948	545	4063	0	15	8.8800	3.6408	3.0000
565	545	4063	0	15	3.6000	1.5120	4.0000
155	545	4063	0	15	15.2400	6.8580	4.0000
971	545	4063	0	15	8.5500	2.9070	3.0000
82	545	4063	0	15	5.4000	2.3760	2.0000
492	545	2054	0	15	5.3100	2.2833	3.0000
788	545	2054	0	15	1.1000	0.3520	2.0000
621	551	1473	1146	15	4.1700	1.6263	3.0000
1103	551	1473	1146	15	4.6000	2.0240	4.0000
1213	551	1473	1146	15	11.7200	5.8600	4.0000
1330	551	1659	1146	15	3.9900	1.8354	3.0000
947	551	1659	1146	15	1.9500	0.8190	3.0000
537	551	1659	1146	15	7.9500	3.9750	3.0000
1353	551	1659	1146	15	6.7200	2.2848	3.0000
464	551	1659	1146	15	10.6800	5.2332	3.0000
460	551	9000	1146	15	3.2200	1.5456	2.0000
1170	551	9000	1146	15	7.9500	2.8620	3.0000
279	551	9563	1146	15	11.2800	5.5272	4.0000
229	551	9563	1146	15	11.1500	3.5680	5.0000
79	551	8165	1146	15	3.9600	1.2276	3.0000
828	551	8165	1146	15	2.5800	0.8256	2.0000
1516	551	710	1146	15	6.7200	2.8896	2.0000
362	551	710	1146	15	11.9100	5.1213	3.0000
1123	551	710	1146	15	5.8800	1.9992	3.0000
175	551	9721	1146	15	11.5500	3.5805	3.0000
857	551	9721	1146	15	4.4400	1.9092	2.0000
368	551	9721	1146	15	3.4200	1.4706	3.0000
691	551	9721	1146	15	8.5500	4.1040	3.0000
438	551	4369	1146	15	3.8600	1.4282	2.0000
455	551	4369	1146	15	3.3600	1.3104	2.0000
405	551	4369	1146	15	11.0700	4.7601	3.0000
1175	551	2382	1146	15	5.1900	1.9203	3.0000
632	551	2382	1146	15	2.4900	1.1454	3.0000
288	551	2382	1146	15	11.4400	4.6904	4.0000
904	551	2382	1146	15	4.5000	1.6650	3.0000
615	551	2382	1146	15	4.0500	1.6200	3.0000
338	551	2382	1146	15	2.8500	1.3965	5.0000
642	551	3994	1146	15	4.9800	1.9920	3.0000
671	551	3994	1146	15	8.7900	3.7797	3.0000
442	551	2917	1146	15	4.4800	1.4784	2.0000
126	551	2917	1146	15	6.4400	3.1556	4.0000
1200	551	9890	1146	15	3.7400	1.1594	2.0000
1050	551	7897	1146	15	3.8400	1.4976	3.0000
568	551	886	1146	15	9.9900	4.3956	3.0000
878	551	886	1146	15	7.4800	2.5432	4.0000
1394	551	830	1146	15	5.0600	1.6192	2.0000
1516	551	830	1146	15	13.4400	4.7040	4.0000
1154	551	6328	1146	15	5.1000	2.1420	3.0000
1504	551	6328	1146	15	6.3600	1.9080	4.0000
42	551	6328	1146	15	11.2800	4.5120	4.0000
485	551	6328	1146	15	8.7600	3.2412	4.0000
1127	551	6328	1146	15	7.8600	2.5938	3.0000
1171	551	6328	1146	15	9.5400	4.0068	3.0000
305	551	6664	1146	15	10.1700	4.9833	3.0000
82	551	6664	1146	15	8.1000	2.5920	3.0000
1164	551	6664	1146	15	3.4200	1.4022	2.0000
621	551	6664	1146	15	4.1700	1.5429	3.0000
692	551	6664	1146	15	4.6500	1.8135	3.0000
1308	551	6664	1146	15	7.7400	3.2508	3.0000
1330	551	9346	1146	15	3.9900	1.1970	3.0000
122	551	9346	1146	15	3.9800	1.4328	2.0000
632	551	9346	1146	15	3.3200	1.5604	4.0000
1075	551	9346	1146	15	4.6200	1.8480	3.0000
159	551	9346	1146	15	5.1300	2.1033	3.0000
1347	551	9346	1146	15	7.0800	3.2568	4.0000
72	551	9346	1146	15	8.2200	2.7126	3.0000
340	551	5865	1146	15	1.2600	0.6300	2.0000
1195	551	5865	1146	15	4.9800	1.7928	3.0000
1332	551	5865	1146	15	2.0700	0.7245	3.0000
190	551	5865	1146	15	14.9600	5.0864	4.0000
86	551	5865	1146	15	8.9100	3.0294	3.0000
1128	551	5865	1146	15	5.2200	2.4012	2.0000
379	551	7807	1146	15	11.5500	4.5045	3.0000
662	551	7807	1146	15	6.9000	3.0360	3.0000
50	551	6155	1146	15	11.8500	5.8065	3.0000
67	551	6155	1146	15	5.5800	2.6784	3.0000
116	551	4207	1146	15	15.8800	6.5108	4.0000
1458	551	5194	1146	15	8.7000	3.3930	3.0000
516	551	5194	1146	15	5.5500	2.6085	3.0000
1219	551	1250	1146	15	4.7200	1.5104	2.0000
503	551	1250	1146	15	5.5800	1.9530	3.0000
1092	551	1250	1146	15	9.5200	4.1888	4.0000
470	551	1250	1146	15	11.6000	3.9440	4.0000
1252	551	5182	1146	15	4.5600	1.9152	2.0000
403	551	5182	1146	15	4.6500	2.2320	3.0000
712	551	5182	1146	15	15.4800	6.3468	4.0000
36	551	5182	1146	15	5.4000	2.1600	3.0000
506	551	5182	1146	15	14.7200	6.7712	4.0000
662	551	886	1146	15	4.6000	2.3000	2.0000
186	551	886	1146	15	6.6900	3.3450	3.0000
57	551	886	1146	15	2.4400	1.0248	4.0000
1271	551	886	1146	15	14.0000	4.7600	4.0000
329	551	886	1146	15	6.9600	2.3664	4.0000
40	551	886	1146	15	3.9600	1.5444	4.0000
1115	551	2784	1146	15	10.0000	4.5000	4.0000
1211	551	2784	1146	15	11.3700	4.3206	3.0000
96	551	2784	1146	15	8.4400	2.7008	4.0000
739	551	2784	1146	15	4.7600	1.7612	2.0000
127	551	9216	1146	15	6.9600	3.2016	4.0000
1036	551	9216	1146	15	4.2800	1.7976	2.0000
1425	551	9216	1146	15	4.3600	1.9184	2.0000
1402	551	9216	1146	15	5.1800	2.4346	2.0000
326	551	9216	1146	15	9.8800	3.5568	4.0000
437	551	9216	1146	15	3.9400	1.2608	2.0000
520	551	9216	1146	15	5.6000	1.9040	2.0000
1462	551	1751	1146	15	2.9200	1.1388	4.0000
559	551	1751	1146	15	18.9000	6.6150	5.0000
1296	551	1751	1146	15	10.0400	3.8152	4.0000
1059	551	1751	1146	15	9.1200	4.1952	4.0000
963	551	8222	1146	15	4.8000	1.7280	2.0000
1010	551	8222	1146	15	10.6000	4.3460	4.0000
1160	551	8222	1146	15	5.5200	2.6496	2.0000
297	551	8222	1146	15	3.6000	1.4400	4.0000
500	551	8222	1146	15	10.6400	4.1496	4.0000
351	551	10227	1146	15	8.2800	2.5668	3.0000
1166	551	10227	1146	15	4.4200	2.2100	2.0000
910	551	3172	1146	15	5.5200	1.8768	3.0000
1459	551	3172	1146	15	5.7200	2.8600	4.0000
956	551	3172	1146	15	4.8000	1.5360	4.0000
80	551	3172	1146	15	14.5200	5.0820	4.0000
1149	551	3172	1146	15	2.6400	1.1616	3.0000
1239	551	10075	1146	15	9.1200	4.1040	4.0000
790	551	10075	1146	15	2.3100	1.0164	3.0000
993	551	10075	1146	15	11.8500	5.2140	3.0000
1307	551	10075	1146	15	5.2800	2.6400	4.0000
244	551	10075	1146	15	10.8000	4.5360	4.0000
454	551	6567	1146	15	1.8600	0.7440	2.0000
830	551	6567	1146	15	9.8000	4.5080	4.0000
1546	551	5821	1146	15	1.2200	0.4758	2.0000
1035	550	3152	0	15	3.3300	1.2654	3.0000
1064	550	3152	0	15	1.6200	0.4860	3.0000
149	550	3152	0	15	7.4700	3.6603	3.0000
1291	550	3158	0	15	6.9000	3.2430	3.0000
1441	550	3158	0	15	3.9300	1.7685	3.0000
991	550	3158	0	15	9.7500	4.3875	3.0000
781	550	3158	0	15	15.8000	4.8980	4.0000
998	550	3158	0	15	2.5000	0.8750	2.0000
349	550	3158	0	15	7.0200	2.3166	3.0000
651	550	8792	0	15	2.4000	0.9600	3.0000
1061	550	9373	0	15	4.9800	2.4900	3.0000
971	550	9373	0	15	8.5500	4.2750	3.0000
95	550	9373	0	15	2.9200	1.0220	2.0000
784	550	2031	0	15	1.5600	0.6396	3.0000
1387	550	2031	0	15	13.9600	6.4216	4.0000
811	550	6889	0	15	11.8800	5.3460	4.0000
162	550	6889	0	15	5.7000	1.9950	2.0000
551	550	6889	0	15	12.8400	3.9804	4.0000
1454	550	3855	0	15	10.1700	3.6612	3.0000
205	550	3855	0	15	8.1300	3.2520	3.0000
834	550	3855	0	15	8.8800	4.0848	3.0000
1237	550	3855	0	15	5.5000	2.1450	2.0000
952	550	3855	0	15	5.8200	1.8624	2.0000
1467	550	6089	0	15	7.7600	3.7248	2.0000
552	550	6089	0	15	1.6500	0.6105	3.0000
182	550	6089	0	15	3.6800	1.1776	2.0000
465	550	6089	0	15	11.8000	5.6640	4.0000
1174	550	6089	0	15	9.0800	2.8148	4.0000
1544	550	1134	0	15	4.3800	2.1462	3.0000
735	550	1134	0	15	4.4100	1.3671	3.0000
1424	550	4304	0	15	11.7300	4.3401	3.0000
269	550	4304	0	15	8.5200	2.8116	3.0000
749	550	10058	0	15	8.0100	3.2040	3.0000
1538	550	10058	0	15	6.8000	2.6520	2.0000
316	550	10058	0	15	3.9300	1.2183	3.0000
133	550	10058	0	15	2.1000	0.7980	3.0000
683	550	10058	0	15	10.8000	3.8880	5.0000
179	550	10058	0	15	5.5000	1.9800	2.0000
862	550	10058	0	15	5.4600	2.2932	2.0000
730	550	9780	0	15	5.1600	1.7544	3.0000
426	550	9780	0	15	2.4000	0.8160	4.0000
343	550	4282	0	15	4.6000	1.4720	2.0000
759	550	4282	0	15	5.6700	2.3247	3.0000
1069	550	4282	0	15	1.7100	0.6327	3.0000
493	550	5182	0	15	10.5600	4.8576	4.0000
310	550	5182	0	15	2.2800	0.8664	3.0000
859	550	5182	0	15	5.2400	1.6244	4.0000
1108	550	5992	0	15	4.9200	1.7712	3.0000
20	550	5992	0	15	11.1200	4.6704	4.0000
603	550	3902	0	15	2.4600	0.8364	2.0000
393	550	3902	0	15	3.3600	1.4784	3.0000
609	550	3902	0	15	5.1800	2.0202	2.0000
1518	550	3902	0	15	7.0400	2.8864	2.0000
763	550	3902	0	15	7.6500	3.3660	3.0000
1425	550	7046	0	15	4.3600	1.4824	2.0000
296	550	7046	0	15	1.0000	0.4600	2.0000
1298	550	7046	0	15	5.3600	2.4120	4.0000
262	550	7046	0	15	2.6800	1.2060	2.0000
1398	550	7046	0	15	9.4500	2.8350	3.0000
396	550	5040	0	15	6.4800	2.6568	2.0000
999	550	5040	0	15	5.4200	2.5474	2.0000
17	550	5040	0	15	5.9800	2.3322	2.0000
1404	550	5040	0	15	8.1300	2.7642	3.0000
1088	550	5040	0	15	9.9600	3.8844	3.0000
479	550	5040	0	15	4.3000	1.9350	2.0000
946	550	4000	0	15	5.7000	2.3370	2.0000
563	550	4000	0	15	5.0400	1.8648	3.0000
154	550	4000	0	15	7.8400	3.0576	4.0000
297	550	8975	0	15	2.7000	1.2690	3.0000
952	550	8975	0	15	8.7300	4.2777	3.0000
131	550	8975	0	15	7.2000	2.3040	3.0000
1452	550	8975	0	15	8.6700	4.0749	3.0000
1335	550	8975	0	15	12.0500	4.5790	5.0000
127	550	8975	0	15	5.2200	2.0880	3.0000
1322	550	1329	0	15	12.8000	4.3520	4.0000
1406	550	1329	0	15	1.6800	0.5208	3.0000
1156	550	1329	0	15	5.4600	2.1840	3.0000
347	550	1329	0	15	2.4000	1.1760	2.0000
803	550	1329	0	15	10.5300	4.7385	3.0000
580	550	1329	0	15	9.6400	4.5308	4.0000
473	550	1313	0	15	1.4600	0.5110	2.0000
1542	550	1313	0	15	3.8000	1.4060	4.0000
307	550	1313	0	15	2.9600	1.1840	2.0000
484	550	1313	0	15	7.2800	3.5672	2.0000
367	550	1313	0	15	10.4700	4.7115	3.0000
717	550	1313	0	15	7.8400	3.6848	2.0000
1499	550	2987	0	15	5.5600	2.2240	4.0000
24	550	2987	0	15	5.1900	1.8165	3.0000
371	550	7257	0	15	1.9800	0.8712	3.0000
681	550	7257	0	15	6.9000	2.5530	3.0000
165	550	7257	0	15	5.2500	1.8900	3.0000
154	550	7257	0	15	5.8800	2.4696	3.0000
1330	550	7257	0	15	5.3200	1.7556	4.0000
1334	550	7257	0	15	7.3600	3.3856	4.0000
591	550	7257	0	15	3.5100	1.5795	3.0000
1373	550	2973	0	15	7.2000	2.8080	2.0000
58	550	2973	0	15	4.6200	2.0328	2.0000
1300	550	2973	0	15	4.3500	1.6095	3.0000
691	550	2973	0	15	8.5500	2.9925	3.0000
741	550	4228	0	15	2.9200	1.4600	4.0000
398	550	4228	0	15	2.4000	1.2000	3.0000
1013	550	4228	0	15	6.2000	2.6040	4.0000
724	550	4228	0	15	11.7600	3.9984	4.0000
1293	550	9746	0	15	5.7600	1.7856	4.0000
284	550	9746	0	15	3.9600	1.9008	4.0000
194	550	9746	0	15	10.0800	3.0240	3.0000
877	550	9746	0	15	6.3200	2.4648	4.0000
1532	550	9746	0	15	2.7800	0.9452	2.0000
710	550	9746	0	15	3.5700	1.0710	3.0000
887	550	9746	0	15	7.2000	2.3760	4.0000
178	550	5043	0	15	2.6600	0.8778	2.0000
927	550	5043	0	15	1.2600	0.4914	2.0000
1382	550	5043	0	15	2.2600	0.7006	2.0000
1250	550	3048	0	15	4.3200	1.3824	2.0000
1213	550	3048	0	15	5.8600	1.9924	2.0000
497	550	3048	0	15	7.4800	2.7676	4.0000
947	550	1358	0	15	2.6000	0.8580	4.0000
1296	550	1358	0	15	10.0400	4.5180	4.0000
248	550	1358	0	15	3.4400	1.3416	4.0000
691	550	1358	0	15	11.4000	5.0160	4.0000
1333	550	1358	0	15	1.8600	0.9300	2.0000
824	550	6454	0	15	6.3300	2.2155	3.0000
934	550	6454	0	15	3.3000	1.3200	3.0000
851	550	10150	0	15	5.0200	2.2590	2.0000
1267	550	10150	0	15	4.8000	1.5360	3.0000
1163	550	10150	0	15	1.6400	0.8200	2.0000
647	550	10150	0	15	10.9600	5.3704	4.0000
1154	550	7949	0	15	5.1000	1.7340	3.0000
1510	550	9924	0	15	3.8400	1.3440	4.0000
1553	550	9924	0	15	5.5800	2.4552	3.0000
278	550	9924	0	15	13.4400	5.3760	4.0000
988	550	9924	0	15	10.8300	4.5486	3.0000
831	550	9924	0	15	6.3200	2.8440	4.0000
155	550	9924	0	15	11.4300	4.0005	3.0000
977	550	1941	0	15	3.0400	1.2464	4.0000
35	550	1941	0	15	4.4200	1.3260	2.0000
1304	550	1941	0	15	2.0100	0.9447	3.0000
1027	550	1941	0	15	9.2400	4.0656	4.0000
1443	550	1941	0	15	6.5100	2.0832	3.0000
195	550	1941	0	15	3.5400	1.4868	2.0000
215	553	5821	0	15	3.1600	1.1376	4.0000
498	553	5821	0	15	10.2000	3.2640	4.0000
667	553	10215	0	15	5.3200	2.4472	2.0000
684	553	10215	0	15	1.3600	0.5168	2.0000
634	553	10215	0	15	7.5900	2.8083	3.0000
784	553	10215	0	15	2.0800	0.7696	4.0000
567	553	9699	0	15	7.0500	2.8200	3.0000
983	553	9699	0	15	1.6400	0.5248	2.0000
1293	553	9699	0	15	2.8800	1.2960	2.0000
777	553	9699	0	15	11.1600	4.9104	3.0000
773	553	9999	0	15	1.4200	0.4970	2.0000
1543	553	2715	0	15	7.4400	2.9760	3.0000
29	553	2715	0	15	5.3400	1.6020	3.0000
312	553	2715	0	15	10.6500	4.8990	5.0000
607	553	2715	0	15	8.3400	3.5028	3.0000
648	553	493	0	15	5.4400	1.9584	2.0000
1131	553	493	0	15	9.6000	3.0720	4.0000
1241	553	493	0	15	8.9400	3.0396	3.0000
1324	553	493	0	15	16.5500	6.1235	5.0000
455	553	7579	0	15	6.7200	2.1504	4.0000
1297	553	7579	0	15	6.6400	2.0584	4.0000
741	553	7579	0	15	2.1900	0.8103	3.0000
538	553	1941	0	15	1.8600	0.6696	2.0000
1047	553	1941	0	15	9.6900	3.3915	3.0000
701	553	8765	0	15	1.5000	0.4950	2.0000
945	553	8765	0	15	9.1200	4.5600	4.0000
628	553	8765	0	15	5.6000	1.7920	4.0000
106	553	9831	0	15	11.8400	3.6704	4.0000
855	553	9831	0	15	4.8200	1.5424	2.0000
1544	553	2928	0	15	2.9200	1.2556	2.0000
389	553	2928	0	15	5.3700	2.3091	3.0000
1151	553	2928	0	15	1.2400	0.4216	2.0000
202	553	1221	0	15	4.4700	1.3857	3.0000
884	553	1221	0	15	7.8000	3.4320	3.0000
396	553	1221	0	15	9.7200	4.1796	3.0000
718	553	1221	0	15	6.9600	3.3408	3.0000
466	553	6056	0	15	5.2600	1.9462	2.0000
482	553	6056	0	15	1.4600	0.5840	2.0000
432	553	6056	0	15	4.7000	2.0210	2.0000
1202	553	4473	0	15	11.8200	4.3734	3.0000
659	553	4473	0	15	9.6300	4.4298	3.0000
316	553	4473	0	15	5.2400	2.1484	4.0000
932	553	4473	0	15	4.7700	1.8126	3.0000
642	553	4473	0	15	4.9800	1.9920	3.0000
366	553	4473	0	15	9.4400	4.6256	4.0000
669	553	6577	0	15	5.4000	2.2140	3.0000
699	553	6577	0	15	4.2600	1.8318	3.0000
470	553	5825	0	15	5.8000	1.9140	2.0000
153	553	5825	0	15	10.8800	5.3312	4.0000
1228	553	1340	0	15	4.3800	1.3578	2.0000
1078	553	319	0	15	3.2800	1.1808	2.0000
601	553	319	0	15	6.3900	2.2365	3.0000
1144	553	7046	0	15	2.5500	0.8925	3.0000
402	553	7046	0	15	2.2600	0.8588	2.0000
1071	553	7046	0	15	7.9200	3.7224	3.0000
1448	553	7046	0	15	11.8200	4.3734	3.0000
319	553	7046	0	15	6.4000	2.1120	4.0000
1321	553	7046	0	15	9.9600	3.4860	4.0000
285	553	7046	0	15	5.5800	2.4552	3.0000
789	553	5056	0	15	14.4800	4.9232	4.0000
739	553	5056	0	15	9.5200	3.9984	4.0000
888	553	5056	0	15	3.5200	1.0912	4.0000
439	553	5056	0	15	14.0000	6.5800	4.0000
1185	553	4877	0	15	4.0500	1.2555	3.0000
1495	553	4877	0	15	10.4400	4.2804	3.0000
565	553	4877	0	15	2.7000	0.9990	3.0000
969	553	4877	0	15	5.2800	2.3760	3.0000
153	553	2600	0	15	8.1600	2.5296	3.0000
1474	553	2600	0	15	8.6000	2.5800	4.0000
1358	553	2600	0	15	4.2000	1.5120	2.0000
149	553	2600	0	15	9.9600	4.7808	4.0000
659	553	2600	0	15	6.4200	2.6964	2.0000
873	553	9699	0	15	11.7500	4.2300	5.0000
850	553	9699	0	15	3.9900	1.8354	3.0000
1332	553	9699	0	15	2.0700	0.9729	3.0000
1155	553	6336	0	15	3.7600	1.1280	2.0000
1499	553	440	0	15	4.1700	2.0433	3.0000
529	553	440	0	15	8.7600	3.1536	4.0000
1465	553	440	0	15	5.5800	1.9530	2.0000
629	553	440	0	15	2.2000	0.7700	4.0000
1399	553	9337	0	15	5.3400	2.2962	3.0000
1243	553	9337	0	15	3.5400	1.7700	3.0000
567	553	9337	0	15	7.0500	3.3840	3.0000
623	553	9337	0	15	5.4000	2.5920	3.0000
144	553	6454	0	15	1.5300	0.6273	3.0000
1485	553	7791	0	15	4.5000	1.7550	3.0000
543	553	7791	0	15	4.9200	2.3124	3.0000
1246	553	3283	0	15	3.0800	1.0164	2.0000
531	553	3283	0	15	1.8000	0.6300	3.0000
1119	553	3283	0	15	9.5100	4.1844	3.0000
497	553	3283	0	15	5.6100	1.9074	3.0000
1279	553	7244	0	15	11.8400	3.6704	4.0000
431	553	7244	0	15	1.9200	0.7296	2.0000
1419	553	7244	0	15	1.6600	0.4980	2.0000
743	553	7244	0	15	2.8800	1.4112	3.0000
1213	553	7244	0	15	11.7200	5.3912	4.0000
689	553	2715	0	15	3.5200	1.7600	2.0000
213	553	2715	0	15	1.6800	0.5040	3.0000
84	553	2715	0	15	11.2400	4.7208	4.0000
1299	553	2715	0	15	11.0400	3.8640	4.0000
357	553	2715	0	15	7.2000	2.4480	4.0000
67	553	2715	0	15	7.4400	2.9016	4.0000
1143	553	4459	0	15	7.0400	3.3088	4.0000
1239	553	4459	0	15	6.8400	2.6676	3.0000
221	553	4459	0	15	14.6400	4.8312	4.0000
863	553	4459	0	15	5.9600	2.2648	2.0000
154	553	910	0	15	7.8400	3.6064	4.0000
1063	553	910	0	15	6.3600	2.6712	2.0000
1452	553	910	0	15	8.6700	3.8148	3.0000
1429	553	910	0	15	4.8000	2.2560	2.0000
354	553	910	0	15	9.0000	3.3300	4.0000
464	553	910	0	15	7.1200	2.2784	2.0000
547	553	910	0	15	4.6200	1.5708	2.0000
1489	553	3700	0	15	6.9200	2.6988	4.0000
587	553	3700	0	15	16.3500	6.0495	5.0000
1323	553	3700	0	15	11.7600	4.5864	4.0000
1086	553	3700	0	15	10.1200	4.8576	4.0000
1087	553	6146	0	15	3.3200	1.1952	2.0000
1037	553	6146	0	15	2.3200	0.9512	4.0000
1187	553	6146	0	15	4.4000	2.1120	2.0000
324	553	6146	0	15	7.8800	3.2308	4.0000
528	553	6146	0	15	4.8000	1.9200	5.0000
378	553	1956	0	15	3.3300	1.0656	3.0000
1193	553	1956	0	15	1.7800	0.8900	2.0000
938	553	4951	0	15	3.2200	1.0948	2.0000
1487	553	4951	0	15	4.7500	1.4250	5.0000
983	553	4951	0	15	3.2800	1.1152	4.0000
108	553	4951	0	15	8.7600	3.2412	4.0000
1177	553	4951	0	15	4.6200	2.1252	3.0000
1363	553	9151	0	15	10.6400	5.0008	4.0000
914	553	9151	0	15	7.3800	2.6568	3.0000
1118	553	9151	0	15	11.7200	3.7504	4.0000
1334	553	9151	0	15	5.5200	1.8768	3.0000
271	553	9151	0	15	9.4800	3.9816	4.0000
1074	553	9151	0	15	9.3900	3.0048	3.0000
831	553	1500	0	15	4.7400	2.2278	3.0000
15	553	8009	0	15	4.5800	1.7862	2.0000
1451	553	1642	0	15	4.8600	1.9926	3.0000
1480	553	1642	0	15	4.3200	1.5984	3.0000
565	553	1642	0	15	3.6000	1.5840	4.0000
608	553	1642	0	15	2.0400	0.7548	3.0000
891	553	1642	0	15	7.4100	2.6676	3.0000
1418	574	6395	0	15	4.8300	2.4150	3.0000
1168	574	6395	0	15	7.6400	3.7436	2.0000
359	574	6395	0	15	3.9600	1.9404	3.0000
1229	574	6395	0	15	5.2000	2.1320	4.0000
592	574	6395	0	15	9.9200	3.3728	4.0000
116	574	6395	0	15	15.8800	5.2404	4.0000
778	574	10246	0	15	5.4400	1.9040	2.0000
1548	574	2897	0	15	2.0100	0.8040	3.0000
33	574	2897	0	15	2.7200	1.3328	2.0000
316	574	2897	0	15	5.2400	2.3580	4.0000
612	574	2897	0	15	7.1400	2.9274	3.0000
555	574	4197	0	15	8.6400	3.2832	3.0000
1038	574	4197	0	15	2.9600	1.2728	4.0000
1148	574	4197	0	15	10.7600	5.2724	4.0000
1265	574	7327	0	15	2.1600	0.8208	3.0000
882	574	7327	0	15	9.9600	3.0876	4.0000
472	574	7327	0	15	4.1000	1.2300	5.0000
1288	574	7327	0	15	4.1400	1.5318	3.0000
542	574	2044	0	15	3.0200	1.0872	2.0000
1052	574	2044	0	15	4.2000	1.4700	3.0000
609	574	9030	0	15	5.1800	1.6576	2.0000
852	574	9030	0	15	2.7600	1.3248	4.0000
536	574	9030	0	15	7.2800	2.2568	4.0000
14	574	3473	0	15	5.7900	2.8950	3.0000
763	574	3473	0	15	7.6500	2.3715	3.0000
1451	574	5952	0	15	3.2400	1.3608	2.0000
297	574	5952	0	15	2.7000	1.1340	3.0000
1058	574	5952	0	15	8.2800	2.7324	3.0000
110	574	4322	0	15	7.0500	3.0315	3.0000
792	574	4322	0	15	4.2600	1.7040	2.0000
303	574	4322	0	15	5.1600	2.1672	2.0000
623	574	988	0	15	3.6000	1.2600	2.0000
1199	574	988	0	15	5.1200	1.6896	2.0000
1442	574	988	0	15	4.9200	1.5744	3.0000
440	574	6843	0	15	2.0100	0.8844	3.0000
190	574	6843	0	15	11.2200	4.1514	3.0000
999	574	74	0	15	10.8400	5.4200	4.0000
483	574	74	0	15	9.7000	4.7530	5.0000
473	574	74	0	15	2.1900	0.7665	3.0000
90	574	74	0	15	2.3100	1.1088	3.0000
1489	574	3500	0	15	5.1900	1.7127	3.0000
1373	574	3500	0	15	10.8000	4.9680	3.0000
164	574	3500	0	15	5.9400	2.6136	2.0000
674	574	3500	0	15	12.7200	5.5968	4.0000
703	574	3500	0	15	5.9400	2.9700	2.0000
1346	574	3500	0	15	7.0500	2.9610	3.0000
1529	574	1541	0	15	16.3500	7.3575	5.0000
840	574	1541	0	15	5.4800	2.4112	4.0000
204	574	1541	0	15	4.8000	2.1120	3.0000
1286	574	1541	0	15	2.7000	0.9720	3.0000
670	574	8485	0	15	7.1600	3.3652	4.0000
1446	574	8485	0	15	3.7800	1.3230	3.0000
1090	574	8485	0	15	6.4500	2.3865	3.0000
1486	574	1385	0	15	5.3400	2.3496	3.0000
223	574	1385	0	15	9.5700	3.8280	3.0000
67	574	1385	0	15	3.7200	1.3392	2.0000
949	574	1385	0	15	5.0200	1.9076	2.0000
1419	574	1385	0	15	2.4900	1.1703	3.0000
423	574	1385	0	15	4.4100	1.6317	3.0000
539	574	4349	0	15	11.2200	3.3660	3.0000
677	574	4349	0	15	8.8800	3.5520	3.0000
1093	574	4349	0	15	8.4300	3.0348	3.0000
1403	574	4349	0	15	7.3200	3.2208	3.0000
473	574	4349	0	15	2.1900	1.0731	3.0000
876	574	4349	0	15	3.4200	1.5048	2.0000
104	574	4291	0	15	7.7800	2.4896	2.0000
813	574	4291	0	15	5.8000	2.7260	4.0000
657	574	4291	0	15	6.3600	2.7348	3.0000
1539	574	4291	0	15	7.1600	3.2936	2.0000
37	574	4291	0	15	6.3600	2.2260	4.0000
1013	574	4291	0	15	3.1000	1.3950	2.0000
1129	574	6049	0	15	7.2900	3.5721	3.0000
1267	574	6049	0	15	6.4000	2.0480	4.0000
437	574	9773	0	15	5.9100	2.7186	3.0000
1373	574	9773	0	15	10.8000	3.7800	3.0000
537	574	9773	0	15	7.9500	2.5440	3.0000
1073	574	9773	0	15	6.9000	3.3120	2.0000
291	574	9773	0	15	4.4400	1.3764	2.0000
1080	574	9773	0	15	8.7600	3.4164	4.0000
1	574	9358	0	15	8.5500	4.2750	3.0000
1509	574	9358	0	15	8.9400	4.2912	3.0000
101	574	9358	0	15	1.4400	0.6912	2.0000
1210	574	9358	0	15	5.1000	1.7340	3.0000
1414	574	9358	0	15	2.6800	1.2328	2.0000
72	574	9358	0	15	5.4800	2.4660	2.0000
567	574	9358	0	15	7.0500	3.1020	3.0000
112	574	7789	0	15	3.3900	1.2204	3.0000
35	574	7789	0	15	8.8400	4.0664	4.0000
1410	574	7789	0	15	5.1600	2.2188	3.0000
1423	574	302	0	15	9.4800	2.9388	4.0000
747	574	302	0	15	3.6600	1.3908	2.0000
1217	574	302	0	15	2.5400	0.7620	2.0000
402	574	8300	0	15	3.3900	1.6272	3.0000
1523	574	8300	0	15	3.1200	1.3416	2.0000
448	574	8300	0	15	4.6200	2.0790	3.0000
558	574	8300	0	15	1.6000	0.7680	2.0000
641	574	8300	0	15	11.9400	4.5372	3.0000
159	574	4137	0	15	3.4200	1.4706	2.0000
282	574	4137	0	15	1.8600	0.8928	2.0000
1057	574	4137	0	15	4.2900	1.5015	3.0000
814	574	7268	0	15	5.1900	1.9722	3.0000
1097	574	7268	0	15	6.4500	1.9995	3.0000
1393	574	7268	0	15	3.7000	1.3320	2.0000
1237	574	7268	0	15	8.2500	3.4650	3.0000
261	574	5614	0	15	6.7600	2.2308	2.0000
371	574	5614	0	15	1.3200	0.5148	2.0000
455	574	5614	0	15	3.3600	1.0416	2.0000
205	574	5614	0	15	8.1300	3.6585	3.0000
954	574	5614	0	15	5.2200	2.6100	3.0000
1410	574	5614	0	15	5.1600	1.8576	3.0000
715	574	8806	0	15	6.2000	1.9840	4.0000
1397	574	8806	0	15	5.7200	2.6312	4.0000
494	574	8806	0	15	5.7900	2.6055	3.0000
1231	574	8806	0	15	14.8400	4.6004	4.0000
978	574	2711	0	15	3.2000	0.9600	2.0000
995	574	2711	0	15	3.4500	1.4490	3.0000
945	574	2711	0	15	9.1200	3.2832	4.0000
1095	574	2711	0	15	4.7400	1.9434	3.0000
878	574	1973	0	15	3.7400	1.6456	2.0000
1294	574	1973	0	15	5.1600	1.5996	3.0000
1190	574	1973	0	15	2.6000	1.2740	2.0000
675	574	1973	0	15	14.3600	6.8928	4.0000
1084	574	3336	0	15	4.1100	1.3563	3.0000
1537	574	1481	0	15	10.9200	3.8220	4.0000
23	574	1481	0	15	5.2500	2.3625	3.0000
306	574	1481	0	15	15.8400	6.4944	4.0000
1015	574	1481	0	15	8.7600	3.7668	4.0000
859	574	1481	0	15	6.5500	3.0130	5.0000
183	574	1481	0	15	7.2300	2.5305	3.0000
1005	574	3945	0	15	10.9600	4.4936	4.0000
62	574	3945	0	15	7.6400	2.3684	2.0000
1331	574	3945	0	15	5.4800	2.5208	2.0000
1055	574	3945	0	15	6.4800	2.7864	4.0000
1471	574	3945	0	15	4.6500	1.4415	3.0000
222	574	3945	0	15	7.9000	3.2390	2.0000
569	574	5449	0	15	9.4800	4.3608	3.0000
613	574	5449	0	15	3.6400	1.2012	2.0000
896	574	5449	0	15	8.0400	3.6180	3.0000
47	574	5449	0	15	5.1400	2.3130	2.0000
1035	574	5449	0	15	2.2200	0.6660	2.0000
359	574	5449	0	15	3.9600	1.4652	3.0000
829	574	5449	0	15	4.3400	1.5190	2.0000
812	574	5636	0	15	10.0200	4.3086	3.0000
297	574	5636	0	15	2.7000	0.8640	3.0000
286	574	5636	0	15	4.2600	1.4484	3.0000
602	574	7706	0	15	8.5600	3.6808	4.0000
1439	574	5492	0	15	4.5000	1.8450	3.0000
1534	574	5492	0	15	8.3400	3.3360	3.0000
419	574	5492	0	15	10.7100	5.3550	3.0000
1062	574	5492	0	15	7.1400	3.2130	3.0000
1106	574	5492	0	15	4.5600	1.9152	3.0000
1523	574	5922	0	15	6.2400	2.2464	4.0000
48	574	5922	0	15	7.5200	2.8576	4.0000
1356	574	5922	0	15	4.8000	1.9680	3.0000
547	574	5922	0	15	4.6200	1.3860	2.0000
1003	574	5922	0	15	2.3400	1.0998	3.0000
780	574	5922	0	15	8.5200	4.1748	3.0000
1087	574	4901	0	15	4.9800	2.3904	3.0000
185	574	4901	0	15	1.7100	0.7011	3.0000
921	574	4901	0	15	4.0500	1.6200	3.0000
984	574	6336	0	15	1.6200	0.6318	2.0000
1227	574	6336	0	15	5.6200	2.5290	2.0000
911	574	6336	0	15	5.9100	2.1867	3.0000
301	574	6336	0	15	1.5900	0.4770	3.0000
1521	570	9008	0	15	1.4000	0.4900	2.0000
33	570	9008	0	15	4.0800	1.7544	3.0000
649	570	9008	0	15	7.6500	2.5245	3.0000
911	570	7510	0	15	5.9100	1.8321	3.0000
1448	570	7510	0	15	7.8800	2.6792	2.0000
672	570	3250	0	15	13.3600	4.4088	4.0000
1022	570	3250	0	15	6.0400	2.1140	4.0000
1531	570	3250	0	15	2.5500	1.1220	5.0000
416	570	3250	0	15	6.6400	2.2576	2.0000
230	570	3894	0	15	3.5700	1.1424	3.0000
426	570	5905	0	15	1.8000	0.7920	3.0000
176	570	5905	0	15	6.8100	2.5197	3.0000
985	570	9379	0	15	2.8800	1.4400	4.0000
470	570	9379	0	15	8.7000	4.2630	3.0000
459	570	9379	0	15	1.9200	0.6720	3.0000
77	570	9379	0	15	5.6000	2.6880	2.0000
1379	570	2555	0	15	9.6000	3.1680	5.0000
1262	570	2555	0	15	3.0400	1.3680	4.0000
54	570	2555	0	15	5.8600	2.5784	2.0000
563	570	2555	0	15	8.4000	3.6960	5.0000
592	570	2555	0	15	7.4400	3.7200	3.0000
1235	570	2555	0	15	4.1400	1.7388	3.0000
1515	570	988	0	15	4.4000	1.9360	4.0000
827	570	988	0	15	2.8500	1.2540	3.0000
190	570	988	0	15	7.4800	3.2912	2.0000
1272	570	988	0	15	7.4400	2.6784	3.0000
656	570	7646	0	15	15.4000	7.0840	4.0000
1432	570	7646	0	15	5.4000	1.8900	3.0000
1076	570	7646	0	15	6.4800	2.9160	2.0000
1472	570	9580	0	15	8.8000	3.0800	4.0000
210	570	9580	0	15	4.6200	2.0328	3.0000
779	570	4832	0	15	5.4300	1.7376	3.0000
729	570	4832	0	15	3.4400	1.4104	2.0000
879	570	4832	0	15	3.3300	0.9990	3.0000
430	570	4832	0	15	5.4000	2.4840	3.0000
1079	570	7103	0	15	6.6300	3.3150	3.0000
1389	570	7103	0	15	7.8900	3.1560	3.0000
459	570	7103	0	15	1.9200	0.6912	3.0000
863	570	7103	0	15	8.9400	3.9336	3.0000
47	570	5972	0	15	7.7100	3.5466	3.0000
1368	570	5972	0	15	10.6500	5.3250	3.0000
1252	570	5972	0	15	6.8400	2.2572	3.0000
43	570	5972	0	15	5.0100	2.3547	3.0000
1469	570	6624	0	15	8.5200	4.0896	4.0000
606	570	6624	0	15	7.9500	3.0210	3.0000
810	570	6624	0	15	2.2800	0.7524	4.0000
1026	570	6624	0	15	8.5200	2.5560	4.0000
377	570	6624	0	15	8.4000	3.1920	4.0000
766	570	6624	0	15	1.2400	0.5952	2.0000
523	570	563	0	15	5.1600	2.5284	3.0000
1060	570	563	0	15	5.7400	2.1812	2.0000
277	570	563	0	15	4.8200	1.6388	2.0000
1066	570	563	0	15	11.5600	4.2772	4.0000
1403	570	563	0	15	4.8800	1.9520	2.0000
1220	570	563	0	15	3.9000	1.9500	2.0000
88	570	9088	0	15	3.4400	1.6168	4.0000
1196	570	9088	0	15	11.6800	4.5552	4.0000
1400	570	9088	0	15	2.5800	0.8256	3.0000
58	570	9088	0	15	11.5500	3.5805	5.0000
554	570	9088	0	15	12.5600	4.6472	4.0000
1356	570	9088	0	15	6.4000	2.7520	4.0000
1333	570	9088	0	15	2.7900	1.0044	3.0000
1396	570	6699	0	15	7.9500	2.8620	3.0000
874	570	7791	0	15	6.3600	3.0528	4.0000
1223	570	7791	0	15	2.3600	0.9440	4.0000
175	570	7791	0	15	15.4000	6.0060	4.0000
204	570	7791	0	15	4.8000	1.8720	3.0000
847	570	7791	0	15	7.6800	3.4560	2.0000
434	570	7842	0	15	4.2600	1.8318	3.0000
544	570	7842	0	15	8.8500	3.9825	3.0000
628	570	7842	0	15	2.8000	1.3440	2.0000
378	570	7842	0	15	3.3300	1.2654	3.0000
1127	570	7842	0	15	5.2400	1.7292	2.0000
438	570	7842	0	15	5.7900	2.0265	3.0000
1360	570	7842	0	15	7.2600	2.8314	3.0000
1464	570	9248	0	15	8.8800	4.2624	3.0000
1379	570	6146	0	15	9.6000	3.7440	5.0000
1223	570	6146	0	15	1.1800	0.4012	2.0000
547	570	6146	0	15	6.9300	2.1483	3.0000
1017	570	6146	0	15	14.4500	4.7685	5.0000
21	570	6146	0	15	4.6600	1.9572	2.0000
697	570	8483	0	15	3.9900	1.4364	3.0000
154	570	8483	0	15	5.8800	2.6460	3.0000
225	570	8483	0	15	15.5600	5.4460	4.0000
840	570	8483	0	15	5.4800	1.6988	4.0000
137	570	8483	0	15	11.1000	4.3290	3.0000
275	570	8483	0	15	13.0800	5.6244	4.0000
164	570	1375	0	15	11.8800	4.5144	4.0000
607	570	1375	0	15	11.1200	5.2264	4.0000
1250	570	1375	0	15	8.6400	3.6288	4.0000
880	570	1375	0	15	7.3000	2.7740	2.0000
1260	570	1375	0	15	1.3400	0.5494	2.0000
411	570	1375	0	15	2.0400	1.0200	4.0000
1287	570	745	0	15	4.2000	1.7220	3.0000
744	570	745	0	15	11.7300	5.1612	3.0000
1087	570	9615	0	15	4.9800	2.0916	3.0000
1343	570	9615	0	15	8.6100	3.3579	3.0000
1380	570	923	0	15	10.8600	3.5838	3.0000
877	570	923	0	15	6.3200	3.0968	4.0000
1	570	923	0	15	8.5500	2.7360	3.0000
1071	570	923	0	15	10.5600	3.6960	4.0000
1284	570	6281	0	15	9.7200	3.8880	4.0000
1141	570	6281	0	15	5.3600	2.2512	4.0000
1124	570	6850	0	15	3.2400	1.0044	4.0000
1207	570	6850	0	15	7.5600	2.4948	4.0000
958	570	6850	0	15	5.4400	2.2304	4.0000
149	570	6850	0	15	4.9800	1.4940	2.0000
1018	570	6850	0	15	1.8600	0.8556	2.0000
381	570	6850	0	15	9.3200	4.0076	4.0000
592	570	9785	0	15	7.4400	2.9760	3.0000
103	570	9785	0	15	2.8500	1.1115	3.0000
425	570	9785	0	15	3.8400	1.7664	3.0000
602	570	9785	0	15	4.2800	1.3696	2.0000
485	570	9785	0	15	6.5700	2.9565	3.0000
835	570	9785	0	15	13.9600	6.1424	4.0000
1344	570	9785	0	15	3.0400	1.5200	2.0000
972	570	2186	0	15	4.4600	1.6948	2.0000
489	570	5420	0	15	4.8200	2.3618	2.0000
965	570	2174	0	15	4.5900	2.1573	3.0000
1342	570	2174	0	15	7.4600	2.4618	2.0000
499	570	2988	0	15	11.8400	5.6832	4.0000
1182	570	2988	0	15	4.2000	1.8480	3.0000
279	570	2988	0	15	8.4600	3.4686	3.0000
915	570	1921	0	15	8.6100	4.3050	3.0000
1491	570	1921	0	15	7.7400	3.5604	3.0000
568	570	6	0	15	13.3200	5.3280	4.0000
958	570	6	0	15	5.4400	1.9584	4.0000
935	570	6	0	15	11.2000	4.2560	4.0000
1417	570	6	0	15	10.8300	4.4403	3.0000
1527	570	6	0	15	6.9200	2.0760	2.0000
53	570	6	0	15	18.0500	8.3030	5.0000
36	570	3467	0	15	3.6000	1.4760	2.0000
1411	570	3467	0	15	5.7000	2.0520	3.0000
402	570	3467	0	15	4.5200	1.7176	4.0000
313	570	3467	0	15	5.7000	2.3370	2.0000
995	570	3467	0	15	3.4500	1.2765	3.0000
92	570	3467	0	15	1.6600	0.7968	2.0000
1159	570	2226	0	15	7.5600	2.8728	2.0000
1548	570	2226	0	15	2.0100	0.9648	3.0000
426	570	3751	0	15	1.8000	0.7200	3.0000
1042	570	3751	0	15	3.4500	1.6560	3.0000
1331	570	9583	0	15	8.2200	3.1236	3.0000
616	570	9583	0	15	3.9900	1.7955	3.0000
1204	570	9583	0	15	8.6400	3.8016	4.0000
582	570	9583	0	15	11.4000	4.9020	3.0000
1304	570	9583	0	15	2.0100	0.7035	3.0000
716	570	7632	0	15	3.6200	1.4480	2.0000
905	570	7632	0	15	6.9900	3.2853	3.0000
1481	570	7632	0	15	5.7900	2.2581	3.0000
166	570	7632	0	15	9.8800	3.7544	4.0000
1408	570	7632	0	15	13.2500	5.0350	5.0000
799	570	7632	0	15	8.5200	3.7488	3.0000
852	570	7562	0	15	2.0700	0.6831	3.0000
469	570	7562	0	15	3.8700	1.7802	3.0000
473	570	7562	0	15	2.1900	0.9855	3.0000
1289	570	7562	0	15	3.6300	1.0890	3.0000
1253	590	2871	1149	15	6.8400	2.6676	4.0000
671	590	2871	1149	15	8.7900	3.0765	3.0000
860	590	2871	1149	15	7.0200	2.5974	3.0000
1437	590	2871	1149	15	3.4800	1.3920	2.0000
585	590	7027	1149	15	6.5400	3.0738	3.0000
1507	590	7027	1149	15	5.5200	1.6560	3.0000
1030	590	7027	1149	15	7.9200	3.1680	3.0000
901	590	7027	1149	15	5.9800	2.0930	2.0000
558	590	7027	1149	15	2.4000	0.8880	3.0000
1174	590	7027	1149	15	6.8100	2.7240	3.0000
931	590	9563	1149	15	9.5000	4.5600	5.0000
1280	590	9563	1149	15	4.1100	1.6440	3.0000
1376	590	9563	1149	15	8.4000	2.7720	5.0000
261	590	9563	1149	15	6.7600	2.5688	2.0000
904	590	9563	1149	15	4.5000	1.9800	3.0000
394	590	5074	1149	15	6.2600	2.6918	2.0000
505	590	5074	1149	15	5.0100	2.2545	3.0000
588	590	5074	1149	15	3.0800	1.4784	2.0000
338	590	5074	1149	15	2.2800	0.8436	4.0000
1087	590	5074	1149	15	3.3200	1.0956	2.0000
1543	590	5074	1149	15	4.9600	1.7360	2.0000
1320	590	5074	1149	15	10.6400	4.0432	4.0000
1107	590	6232	1149	15	5.4000	2.4840	2.0000
1457	590	6232	1149	15	10.0200	5.0100	3.0000
408	590	6232	1149	15	8.8000	3.8720	4.0000
851	590	6232	1149	15	10.0400	3.5140	4.0000
1494	590	6232	1149	15	5.0400	1.8648	3.0000
1124	590	6232	1149	15	3.2400	1.4580	4.0000
575	590	5240	1149	15	11.2400	4.7208	4.0000
1011	590	1474	1149	15	6.3400	2.9164	2.0000
1427	590	1474	1149	15	9.8100	3.1392	3.0000
1323	590	1474	1149	15	8.8200	2.6460	3.0000
808	590	1474	1149	15	5.5600	2.7800	4.0000
1217	590	1254	1149	15	2.5400	1.0922	2.0000
1540	590	1254	1149	15	7.0400	2.5344	2.0000
316	590	182	1149	15	3.9300	1.8471	3.0000
372	590	182	1149	15	15.9200	6.6864	4.0000
1348	590	182	1149	15	7.4100	3.2604	3.0000
1537	590	182	1149	15	8.1900	3.8493	3.0000
555	590	182	1149	15	8.6400	3.1968	3.0000
1138	590	3098	1149	15	12.2000	4.2700	5.0000
195	590	3098	1149	15	5.3100	2.1771	3.0000
1464	590	3098	1149	15	11.8400	4.0256	4.0000
1188	590	3098	1149	15	8.9500	2.9535	5.0000
46	590	3098	1149	15	10.3200	4.0248	3.0000
356	590	3098	1149	15	9.4400	2.8320	4.0000
1398	590	3098	1149	15	6.3000	2.7090	2.0000
492	590	3473	1149	15	5.3100	1.8054	3.0000
962	590	3473	1149	15	3.7400	1.8700	2.0000
380	590	3473	1149	15	6.1000	1.9520	5.0000
569	590	3473	1149	15	6.3200	2.2120	2.0000
1145	590	3473	1149	15	4.7100	2.0724	3.0000
170	590	5721	1149	15	9.6000	3.4560	3.0000
785	590	5721	1149	15	6.8400	2.4624	3.0000
496	590	5721	1149	15	3.3600	1.3104	4.0000
905	590	5458	1149	15	6.9900	2.6562	3.0000
122	590	5458	1149	15	3.9800	1.4726	2.0000
1325	590	5458	1149	15	5.7200	2.1164	4.0000
1248	590	5458	1149	15	13.3200	5.7276	4.0000
1337	590	1941	1149	15	1.7100	0.5472	3.0000
382	590	1941	1149	15	4.8600	2.1870	3.0000
959	590	1941	1149	15	4.5000	1.9800	3.0000
788	590	1941	1149	15	1.1000	0.5390	2.0000
932	590	9583	1149	15	3.1800	1.2720	2.0000
455	590	9583	1149	15	5.0400	2.1672	3.0000
1470	590	9583	1149	15	9.6400	3.0848	4.0000
1541	590	9583	1149	15	8.8500	4.3365	3.0000
599	590	9583	1149	15	6.9600	2.1576	3.0000
1239	590	5905	1149	15	6.8400	2.0520	3.0000
336	590	5905	1149	15	3.4500	1.4835	3.0000
1072	590	5905	1149	15	5.8500	2.4570	3.0000
1135	590	6700	1149	15	5.8800	2.9400	3.0000
1378	590	6700	1149	15	2.1900	0.7008	3.0000
1062	590	6700	1149	15	4.7600	1.9040	2.0000
453	590	6700	1149	15	8.7600	4.3800	3.0000
723	590	6700	1149	15	1.0200	0.4590	2.0000
1039	590	4367	1149	15	1.6200	0.6642	2.0000
935	590	4367	1149	15	8.4000	3.9480	3.0000
419	590	4367	1149	15	10.7100	5.0337	3.0000
687	590	7741	1149	15	3.8800	1.8236	4.0000
1236	590	7741	1149	15	9.9600	4.5816	3.0000
733	590	7741	1149	15	3.9000	1.4820	2.0000
1415	590	7741	1149	15	15.2000	6.8400	4.0000
94	590	2236	1149	15	2.4800	0.9176	4.0000
1043	590	2236	1149	15	6.2800	2.4492	4.0000
899	590	2236	1149	15	7.6800	3.2256	4.0000
776	590	456	1149	15	15.5600	6.6908	4.0000
140	590	456	1149	15	3.6400	1.7472	2.0000
77	590	456	1149	15	8.4000	2.9400	3.0000
1092	590	456	1149	15	7.1400	3.4272	3.0000
749	590	456	1149	15	8.0100	3.8448	3.0000
1365	590	456	1149	15	1.5900	0.5406	3.0000
1076	590	456	1149	15	6.4800	2.9160	2.0000
357	590	6771	1149	15	3.6000	1.3320	2.0000
640	590	6771	1149	15	5.1800	2.2274	2.0000
1489	590	8792	1149	15	5.1900	2.3355	3.0000
514	590	6880	1149	15	7.2400	3.4752	4.0000
1316	590	6880	1149	15	1.4200	0.6674	2.0000
880	590	6880	1149	15	10.9500	3.6135	3.0000
1362	590	6880	1149	15	2.9800	1.3410	2.0000
1472	590	6880	1149	15	4.4000	1.9360	2.0000
1495	590	7750	1149	15	10.4400	3.4452	3.0000
1073	590	7750	1149	15	10.3500	3.4155	3.0000
1196	590	7750	1149	15	5.8400	2.5112	2.0000
414	590	7750	1149	15	5.5400	2.2160	2.0000
58	590	7750	1149	15	6.9300	2.9106	3.0000
400	590	9612	1149	15	5.7200	2.7456	4.0000
84	590	9612	1149	15	8.4300	2.8662	3.0000
1032	590	9612	1149	15	1.6500	0.7590	3.0000
310	590	6577	1149	15	2.2800	1.0260	3.0000
766	590	6577	1149	15	1.8600	0.8928	3.0000
543	590	6577	1149	15	4.9200	1.8204	3.0000
67	590	6577	1149	15	7.4400	3.4968	4.0000
1082	590	6577	1149	15	5.7300	2.4639	3.0000
258	590	5116	1149	15	5.1600	1.5996	3.0000
168	590	5116	1149	15	2.5200	1.1844	2.0000
850	590	5116	1149	15	3.9900	1.9950	3.0000
1506	590	5116	1149	15	10.2900	4.0131	3.0000
684	590	5116	1149	15	1.3600	0.4624	2.0000
447	590	5116	1149	15	11.5200	3.4560	4.0000
798	596	1110	0	15	10.8400	4.1192	4.0000
1280	596	1110	0	15	5.4800	1.9180	4.0000
1390	596	1110	0	15	7.6400	2.4448	4.0000
1474	596	1110	0	15	6.4500	2.5800	3.0000
701	596	4849	0	15	2.2500	1.0350	3.0000
1544	596	4849	0	15	5.8400	2.8032	4.0000
541	596	6318	0	15	3.7600	1.3536	2.0000
52	596	6318	0	15	8.6800	3.2984	4.0000
375	596	6318	0	15	4.5800	1.8778	2.0000
552	596	6318	0	15	1.1000	0.3300	2.0000
435	596	6318	0	15	8.4900	3.9054	3.0000
784	596	6318	0	15	1.0400	0.4992	2.0000
9	596	7910	0	15	7.2600	3.0492	3.0000
189	596	7910	0	15	10.3500	3.9330	3.0000
439	596	1684	0	15	7.0000	3.3600	2.0000
915	596	9030	0	15	8.6100	3.2718	3.0000
1291	596	9030	0	15	6.9000	2.5530	3.0000
576	596	9030	0	15	2.1000	0.8820	3.0000
1164	596	9030	0	15	6.8400	2.3256	4.0000
1042	596	5746	0	15	4.6000	2.2080	4.0000
1325	596	5746	0	15	4.2900	1.6302	3.0000
476	596	5746	0	15	10.9200	3.7128	3.0000
1464	596	5746	0	15	8.8800	3.1968	3.0000
788	596	5746	0	15	1.1000	0.4290	2.0000
590	596	1110	0	15	7.7200	3.6284	4.0000
1511	596	1110	0	15	3.6000	1.0800	3.0000
1035	596	1110	0	15	4.4400	1.7760	4.0000
906	596	1110	0	15	1.2600	0.4410	2.0000
563	596	1110	0	15	5.0400	1.8648	3.0000
1178	596	1110	0	15	11.3400	4.5360	3.0000
57	596	9776	0	15	1.8300	0.5673	3.0000
407	596	9776	0	15	6.4200	3.0816	2.0000
1455	596	1121	0	15	10.1200	4.5540	4.0000
473	596	1121	0	15	2.1900	0.8979	3.0000
303	596	1121	0	15	5.1600	2.2704	2.0000
1544	596	1121	0	15	5.8400	1.9272	4.0000
848	596	7735	0	15	6.7800	2.5764	3.0000
305	596	7735	0	15	10.1700	4.7799	3.0000
376	596	7735	0	15	4.5400	1.6798	2.0000
992	596	7735	0	15	5.3700	1.7721	3.0000
289	596	7735	0	15	4.1100	1.6851	3.0000
426	596	7735	0	15	1.8000	0.8100	3.0000
316	596	923	0	15	5.2400	2.0436	4.0000
759	596	923	0	15	7.5600	3.5532	4.0000
1401	596	923	0	15	6.3600	2.7348	4.0000
1031	596	923	0	15	2.4200	0.9438	2.0000
1314	596	923	0	15	1.2800	0.5248	2.0000
465	596	923	0	15	11.8000	3.5400	4.0000
1341	596	4086	0	15	10.3500	4.4505	3.0000
895	596	4086	0	15	2.6000	1.1960	4.0000
1239	596	10108	0	15	6.8400	2.3256	3.0000
1494	596	10108	0	15	5.0400	2.2680	3.0000
313	596	10108	0	15	11.4000	3.6480	4.0000
163	596	6301	0	15	9.5200	3.1416	4.0000
47	596	6301	0	15	10.2800	3.7008	4.0000
396	596	6301	0	15	9.7200	4.3740	3.0000
906	596	6301	0	15	2.5200	1.0332	4.0000
1349	596	6301	0	15	8.7000	3.7410	3.0000
20	596	6301	0	15	11.1200	5.1152	4.0000
63	596	6301	0	15	8.8500	3.1860	3.0000
1045	596	6846	0	15	18.5000	7.9550	5.0000
103	596	6846	0	15	2.8500	0.9120	3.0000
1372	596	6846	0	15	7.4700	3.5856	3.0000
1095	596	6846	0	15	6.3200	2.8440	4.0000
50	596	6846	0	15	7.9000	2.6070	2.0000
360	596	6846	0	15	2.6200	1.1266	2.0000
610	596	5276	0	15	9.0800	4.2676	4.0000
653	596	5276	0	15	8.3400	2.7522	3.0000
936	596	5276	0	15	8.3400	3.8364	3.0000
88	596	5276	0	15	3.4400	1.5480	4.0000
1076	596	5276	0	15	6.4800	2.0088	2.0000
400	596	5276	0	15	5.7200	2.1164	4.0000
870	596	5276	0	15	3.9400	1.3790	2.0000
950	596	6870	0	15	10.4100	4.5804	3.0000
434	596	6870	0	15	4.2600	1.4484	3.0000
424	596	6870	0	15	4.3500	1.5660	3.0000
740	596	6933	0	15	5.9100	2.7777	3.0000
651	596	6933	0	15	1.6000	0.5920	2.0000
1526	596	4739	0	15	4.9500	2.2275	3.0000
264	596	4739	0	15	11.1200	4.4480	4.0000
108	596	4739	0	15	4.3800	1.5768	2.0000
990	596	4739	0	15	6.2400	2.4336	2.0000
1460	596	4739	0	15	6.3900	3.0672	3.0000
463	596	4739	0	15	3.7500	1.4250	3.0000
580	596	7654	0	15	9.6400	4.0488	4.0000
717	596	7654	0	15	11.7600	3.7632	3.0000
1133	596	7654	0	15	6.1600	2.9568	4.0000
1443	596	7654	0	15	4.3400	1.5624	2.0000
513	596	7654	0	15	1.7400	0.6960	3.0000
917	596	7654	0	15	4.4800	1.5680	4.0000
926	596	788	0	15	1.6800	0.6888	3.0000
77	596	788	0	15	11.2000	3.9200	4.0000
1479	596	788	0	15	2.9200	1.1680	2.0000
304	596	1886	0	15	5.6700	2.0412	3.0000
447	596	3283	0	15	5.7600	2.5344	2.0000
1196	596	3283	0	15	8.7600	3.5916	3.0000
94	596	3283	0	15	1.8600	0.9114	3.0000
1429	596	3283	0	15	9.6000	3.8400	4.0000
1456	596	5191	0	15	5.4900	2.0862	3.0000
434	596	5191	0	15	5.6800	2.6696	4.0000
1210	596	5191	0	15	3.4000	1.4280	2.0000
440	596	5191	0	15	2.6800	1.0452	4.0000
1449	596	5929	0	15	4.3500	1.7400	5.0000
867	596	5929	0	15	5.6400	2.3124	3.0000
1056	596	5929	0	15	11.7200	5.1568	4.0000
74	596	5929	0	15	6.2800	3.0144	4.0000
318	596	5929	0	15	7.4100	3.1863	3.0000
1	596	5929	0	15	14.2500	5.5575	5.0000
917	596	9129	0	15	3.3600	1.2096	3.0000
906	596	9129	0	15	2.5200	1.0584	4.0000
524	596	9129	0	15	6.9600	2.4360	4.0000
528	596	9129	0	15	1.9200	0.6336	2.0000
1343	596	9129	0	15	11.4800	3.7884	4.0000
41	596	9129	0	15	2.6700	1.0680	3.0000
418	596	9129	0	15	9.4800	3.0336	3.0000
689	596	3415	0	15	7.0400	3.1680	4.0000
79	596	3415	0	15	5.2800	2.5344	4.0000
1494	596	3415	0	15	5.0400	1.8144	3.0000
1510	596	3415	0	15	2.8800	0.9216	3.0000
1460	596	3415	0	15	6.3900	3.0672	3.0000
1108	606	4949	1150	15	4.9200	2.1648	3.0000
822	606	4949	1150	15	5.5800	2.5668	3.0000
413	606	4949	1150	15	9.0000	4.3200	4.0000
1228	606	4949	1150	15	6.5700	2.4309	3.0000
340	606	4949	1150	15	2.5200	1.1844	4.0000
750	606	563	1150	15	5.8500	1.9890	3.0000
1045	606	563	1150	15	7.4000	3.4780	2.0000
889	606	563	1150	15	3.2200	1.0304	2.0000
1272	606	9159	1150	15	7.4400	2.8272	3.0000
623	606	9159	1150	15	5.4000	2.5920	3.0000
1012	606	9159	1150	15	8.2800	4.0572	3.0000
989	606	9159	1150	15	2.5200	1.0836	3.0000
1471	606	9159	1150	15	4.6500	1.4880	3.0000
384	606	6524	1150	15	1.6200	0.7614	3.0000
907	606	6524	1150	15	10.2600	3.2832	3.0000
484	606	6524	1150	15	10.9200	4.2588	3.0000
607	606	6524	1150	15	8.3400	2.6688	3.0000
1383	606	6524	1150	15	5.1800	1.6058	2.0000
247	606	2228	1150	15	5.3400	2.5632	3.0000
1510	606	9687	1150	15	3.8400	1.8816	4.0000
647	606	9687	1150	15	8.2200	3.1236	3.0000
850	606	9687	1150	15	5.3200	1.8088	4.0000
1067	606	9687	1150	15	5.2200	1.6182	3.0000
418	606	9687	1150	15	9.4800	3.6972	3.0000
807	606	9687	1150	15	2.8200	1.4100	2.0000
661	606	9567	1150	15	7.0200	2.4570	3.0000
1197	606	9567	1150	15	6.2800	2.8888	2.0000
415	606	9567	1150	15	5.8200	2.2698	2.0000
1203	606	9567	1150	15	5.8400	2.2192	4.0000
1540	606	9567	1150	15	10.5600	4.6464	3.0000
1357	606	9567	1150	15	5.4200	1.6260	2.0000
348	606	9567	1150	15	3.6900	1.7712	3.0000
1397	606	6699	1150	15	4.2900	1.5873	3.0000
1374	606	6699	1150	15	8.6700	2.8611	3.0000
299	606	6699	1150	15	3.3600	1.6464	2.0000
122	606	3373	1150	15	7.9600	3.5820	4.0000
111	606	3373	1150	15	10.4400	4.6980	3.0000
1287	606	3373	1150	15	2.8000	0.8960	2.0000
435	606	8107	1150	15	11.3200	5.3204	4.0000
1118	606	8107	1150	15	8.7900	3.7797	3.0000
629	606	8107	1150	15	2.2000	0.8800	4.0000
851	606	7792	1150	15	5.0200	1.8574	2.0000
1427	606	7792	1150	15	6.5400	2.2236	2.0000
113	606	7792	1150	15	6.8700	2.4732	3.0000
1355	606	7792	1150	15	1.2600	0.5670	2.0000
924	606	3912	1150	15	8.1000	3.1590	3.0000
795	606	3912	1150	15	2.8800	1.3824	3.0000
452	606	3912	1150	15	4.9600	1.8848	2.0000
1068	606	3912	1150	15	6.3300	2.5953	3.0000
778	606	3912	1150	15	8.1600	3.5088	3.0000
502	606	3912	1150	15	12.6800	4.0576	4.0000
489	606	3215	1150	15	4.8200	1.7352	2.0000
932	606	3215	1150	15	4.7700	2.2896	3.0000
16	606	3215	1150	15	11.4900	4.8258	3.0000
1158	606	4369	1150	15	5.2800	2.3760	4.0000
1308	606	4369	1150	15	10.3200	3.9216	4.0000
859	606	4369	1150	15	6.5500	2.8165	5.0000
649	606	4369	1150	15	10.2000	4.9980	4.0000
865	606	4369	1150	15	11.1600	4.6872	4.0000
216	606	4369	1150	15	14.4000	5.0400	4.0000
1198	606	6945	1150	15	6.8600	2.8812	2.0000
776	606	6945	1150	15	15.5600	7.3132	4.0000
219	606	6945	1150	15	12.6000	4.2840	5.0000
995	606	6945	1150	15	5.7500	2.7025	5.0000
1178	606	2506	1150	15	15.1200	4.6872	4.0000
1234	606	2506	1150	15	2.2400	0.9632	4.0000
258	606	8541	1150	15	6.8800	3.0272	4.0000
462	606	8541	1150	15	4.2400	1.3992	2.0000
678	606	8541	1150	15	14.7600	7.2324	4.0000
29	606	8541	1150	15	7.1200	3.2752	4.0000
418	606	8541	1150	15	9.4800	3.2232	3.0000
202	606	9353	1150	15	4.4700	1.8327	3.0000
1045	606	9353	1150	15	11.1000	4.9950	3.0000
75	606	9353	1150	15	1.3600	0.4760	2.0000
1011	606	9353	1150	15	9.5100	2.9481	3.0000
175	606	9353	1150	15	15.4000	5.0820	4.0000
712	606	9353	1150	15	15.4800	5.5728	4.0000
1325	606	9356	1150	15	5.7200	2.3452	4.0000
1181	606	9356	1150	15	7.0800	3.0444	4.0000
1165	606	9208	1150	15	8.4600	3.9762	3.0000
1248	606	9208	1150	15	13.3200	6.2604	4.0000
998	606	9208	1150	15	5.0000	1.6000	4.0000
189	606	9208	1150	15	10.3500	4.0365	3.0000
1058	606	9208	1150	15	8.2800	2.5668	3.0000
422	606	9208	1150	15	18.3500	5.8720	5.0000
359	606	9208	1150	15	2.6400	0.9768	2.0000
972	606	2203	1150	15	6.6900	2.0739	3.0000
1482	606	2203	1150	15	1.8000	0.5940	3.0000
1511	606	2203	1150	15	4.8000	2.0160	4.0000
230	606	5747	1150	15	5.9500	2.9155	5.0000
180	606	5747	1150	15	2.7600	0.8556	4.0000
30	606	4591	1150	15	4.2300	1.4805	3.0000
779	606	4591	1150	15	3.6200	1.1222	2.0000
323	606	7494	1150	15	14.0000	4.6200	4.0000
313	606	7494	1150	15	8.5500	4.1895	3.0000
1488	606	7494	1150	15	4.6800	1.4508	2.0000
1079	606	7494	1150	15	6.6300	2.2542	3.0000
1213	606	3633	1150	15	5.8600	2.5198	2.0000
4	606	3633	1150	15	10.9200	3.3852	3.0000
100	606	3633	1150	15	5.8500	2.3400	3.0000
543	606	3633	1150	15	4.9200	1.7712	3.0000
1186	606	3633	1150	15	5.0400	1.6632	3.0000
1230	606	3633	1150	15	2.3100	0.9471	3.0000
267	606	3886	1150	15	2.4900	1.1952	3.0000
44	606	3886	1150	15	8.7900	2.7249	3.0000
1126	606	3886	1150	15	3.4800	1.4268	3.0000
583	606	3886	1150	15	4.8300	1.7871	3.0000
654	606	3886	1150	15	6.5100	2.5389	3.0000
1269	606	3886	1150	15	11.9100	5.0022	3.0000
1292	606	5753	1150	15	6.6600	3.2634	2.0000
84	606	5753	1150	15	8.4300	3.6249	3.0000
593	606	5753	1150	15	5.6100	2.1318	3.0000
1036	606	5753	1150	15	4.2800	2.0544	2.0000
121	606	5753	1150	15	8.9400	2.6820	3.0000
1309	606	5753	1150	15	6.9200	2.6988	2.0000
80	606	1273	1150	15	10.8900	4.4649	3.0000
1415	606	1273	1150	15	11.4000	5.5860	3.0000
939	606	1273	1150	15	2.8000	1.0640	4.0000
396	606	1273	1150	15	12.9600	4.4064	4.0000
467	606	1273	1150	15	7.6200	2.7432	2.0000
1083	606	1273	1150	15	2.0000	0.7800	4.0000
1106	606	2566	1150	15	3.0400	1.3984	2.0000
1455	606	2566	1150	15	7.5900	3.7950	3.0000
407	606	2566	1150	15	12.8400	5.1360	4.0000
850	606	2566	1150	15	3.9900	1.4364	3.0000
1079	606	2566	1150	15	8.8400	3.3592	4.0000
1122	606	2566	1150	15	2.2200	0.9102	3.0000
670	606	3092	1150	15	5.3700	2.5776	3.0000
34	606	3092	1150	15	5.0700	1.8759	3.0000
1529	606	3092	1150	15	6.5400	3.0084	2.0000
986	606	3092	1150	15	10.5000	4.4100	3.0000
643	606	3092	1150	15	7.3600	2.7968	4.0000
1259	606	3092	1150	15	6.4200	3.0174	3.0000
138	606	5080	1150	15	8.1000	2.5920	3.0000
487	606	5080	1150	15	7.8000	3.8220	3.0000
75	606	6700	1150	15	2.7200	1.1152	4.0000
651	606	6700	1150	15	2.4000	0.9600	3.0000
894	606	6700	1150	15	2.2800	1.0260	4.0000
578	606	6700	1150	15	6.8700	2.1984	3.0000
1526	606	6700	1150	15	4.9500	1.4850	3.0000
1383	606	6700	1150	15	5.1800	2.5382	2.0000
1400	606	6700	1150	15	2.5800	1.2642	3.0000
1422	606	3620	1150	15	8.9200	4.1032	4.0000
867	606	3620	1150	15	5.6400	2.7636	3.0000
1389	606	3620	1150	15	7.8900	3.4716	3.0000
967	606	3620	1150	15	1.2200	0.4880	2.0000
1090	606	3620	1150	15	8.6000	3.0960	4.0000
179	589	148	0	15	11.0000	3.4100	4.0000
755	589	148	0	15	11.9200	4.4104	4.0000
585	589	148	0	15	8.7200	4.2728	4.0000
269	589	148	0	15	8.5200	3.5784	3.0000
1217	589	148	0	15	3.8100	1.8288	3.0000
1485	589	4832	0	15	4.5000	1.8000	3.0000
343	589	4832	0	15	6.9000	3.1050	3.0000
653	589	4832	0	15	11.1200	3.4472	4.0000
1281	589	4832	0	15	8.3100	3.5733	3.0000
126	589	4832	0	15	4.8300	1.7871	3.0000
1302	589	4832	0	15	7.4000	3.1080	4.0000
1524	589	7724	0	15	3.7800	1.7010	3.0000
1368	589	7724	0	15	7.1000	2.6270	2.0000
692	589	7724	0	15	4.6500	2.3250	3.0000
748	589	7724	0	15	8.8000	4.3120	4.0000
586	589	7951	0	15	5.6800	1.9312	4.0000
336	589	7951	0	15	3.4500	1.6215	3.0000
1085	589	7951	0	15	6.7200	3.2928	3.0000
1521	589	9759	0	15	2.1000	0.9240	3.0000
219	589	9759	0	15	10.0800	4.6368	4.0000
595	589	9759	0	15	4.2600	2.0874	3.0000
1437	589	9759	0	15	3.4800	1.3572	2.0000
302	589	3821	0	15	10.3500	4.6575	3.0000
1537	589	5366	0	15	5.4600	2.6754	2.0000
169	589	5366	0	15	5.9400	2.6730	3.0000
745	589	5366	0	15	1.7000	0.7990	2.0000
1460	589	9827	0	15	6.3900	2.4921	3.0000
1544	589	9827	0	15	4.3800	1.5768	3.0000
332	589	4310	0	15	6.6300	2.9172	3.0000
642	589	4310	0	15	4.9800	1.7928	3.0000
126	589	4310	0	15	4.8300	1.7388	3.0000
116	589	4310	0	15	11.9100	4.8831	3.0000
1291	589	4310	0	15	9.2000	3.0360	4.0000
1295	589	4310	0	15	7.4000	3.4040	4.0000
553	589	4310	0	15	5.7300	2.5785	3.0000
1335	589	9920	0	15	4.8200	1.8316	2.0000
20	589	9920	0	15	8.3400	3.6696	3.0000
1262	589	9920	0	15	2.2800	0.8208	3.0000
653	589	9920	0	15	8.3400	2.9190	3.0000
702	589	1921	0	15	15.3600	5.9904	4.0000
359	589	1921	0	15	3.9600	1.5444	3.0000
975	589	1921	0	15	11.2800	3.4968	3.0000
686	589	1921	0	15	3.6400	1.6016	2.0000
473	589	1658	0	15	2.1900	1.0731	3.0000
1022	589	1658	0	15	4.5300	2.2197	3.0000
933	589	1658	0	15	6.7600	2.3660	2.0000
57	589	1658	0	15	1.2200	0.5734	2.0000
1438	589	6657	0	15	5.4800	2.5756	4.0000
926	589	6657	0	15	1.6800	0.5544	3.0000
1069	589	3092	0	15	1.1400	0.4104	2.0000
1180	589	3092	0	15	15.6000	4.8360	4.0000
1263	589	3092	0	15	3.3200	1.0956	4.0000
913	589	3466	0	15	7.1200	2.9904	4.0000
504	589	3466	0	15	7.3600	3.2384	4.0000
1319	589	3466	0	15	5.0400	2.3688	3.0000
431	589	3466	0	15	3.8400	1.8048	4.0000
393	589	3466	0	15	3.3600	1.4448	3.0000
1236	589	3466	0	15	6.6400	2.9880	2.0000
1259	589	7479	0	15	8.5600	3.6808	4.0000
1422	589	7479	0	15	4.4600	1.7394	2.0000
107	589	7479	0	15	3.6200	1.4842	2.0000
1349	589	7479	0	15	11.6000	3.4800	4.0000
1332	589	3650	0	15	2.0700	0.8694	3.0000
789	589	3650	0	15	10.8600	4.7784	3.0000
1132	589	2190	0	15	4.9800	2.1414	3.0000
1388	589	2190	0	15	5.2500	2.0475	3.0000
1426	589	3635	0	15	18.7000	6.5450	5.0000
922	589	3635	0	15	10.3600	3.2116	4.0000
47	589	3635	0	15	10.2800	3.3924	4.0000
1116	589	3635	0	15	12.6500	4.5540	5.0000
1329	589	9543	0	15	6.6000	2.7060	4.0000
1186	589	9543	0	15	5.0400	2.1672	3.0000
1169	589	9623	0	15	8.9400	4.2018	3.0000
1252	589	9623	0	15	9.1200	4.2864	4.0000
1003	589	9623	0	15	3.1200	0.9984	4.0000
194	589	9623	0	15	10.0800	3.9312	3.0000
1063	589	9623	0	15	9.5400	2.9574	3.0000
427	589	9623	0	15	10.7000	3.3170	5.0000
364	589	9623	0	15	6.6000	2.3760	3.0000
977	589	2590	0	15	2.2800	0.7068	3.0000
1487	589	2590	0	15	2.8500	0.9690	3.0000
1516	589	2590	0	15	13.4400	5.6448	4.0000
234	589	6266	0	15	10.8000	5.2920	4.0000
185	589	6266	0	15	1.7100	0.5301	3.0000
35	589	4838	0	15	6.6300	2.3205	3.0000
784	589	4838	0	15	1.0400	0.3328	2.0000
328	589	7741	0	15	5.0400	1.6632	4.0000
318	589	7741	0	15	7.4100	3.6309	3.0000
1493	589	7741	0	15	7.9200	2.4552	2.0000
1083	589	7741	0	15	1.5000	0.5100	3.0000
1121	589	3840	0	15	7.7400	3.3282	2.0000
1470	589	3840	0	15	7.2300	2.2413	3.0000
8	589	3840	0	15	7.7700	3.1080	3.0000
451	589	3840	0	15	5.3400	1.9224	3.0000
1094	589	3840	0	15	11.3100	3.7323	3.0000
1137	589	3840	0	15	5.3100	2.1771	3.0000
271	589	4259	0	15	7.1100	3.4128	3.0000
49	589	4259	0	15	10.1400	3.1434	3.0000
1130	589	4259	0	15	3.1000	1.2710	2.0000
587	589	4259	0	15	9.8100	3.6297	3.0000
658	589	4259	0	15	8.0400	3.1356	3.0000
1274	589	4259	0	15	3.9300	1.6506	3.0000
1297	589	6171	0	15	3.3200	1.6268	2.0000
88	589	6171	0	15	2.5800	1.1094	3.0000
598	589	6171	0	15	4.5600	1.7328	3.0000
1041	589	6171	0	15	1.4200	0.6816	2.0000
126	589	6171	0	15	4.8300	1.4490	3.0000
1313	589	6171	0	15	7.8400	3.0576	2.0000
85	589	1492	0	15	4.0800	1.6728	3.0000
1420	589	1492	0	15	5.1900	2.5431	3.0000
944	589	1492	0	15	3.5200	1.3376	4.0000
401	589	1492	0	15	2.1000	0.7140	3.0000
471	589	1492	0	15	1.6600	0.5976	2.0000
1087	589	1492	0	15	4.9800	1.9422	3.0000
1110	589	3165	0	15	8.4000	3.9480	3.0000
1460	589	3165	0	15	8.5200	4.2600	4.0000
411	589	3165	0	15	2.0400	0.8160	4.0000
854	589	3165	0	15	6.4000	2.3040	4.0000
1083	589	3165	0	15	2.0000	0.7600	4.0000
1127	589	3165	0	15	10.4800	4.2968	4.0000
675	589	3443	0	15	14.3600	6.8928	4.0000
38	589	3443	0	15	5.2400	1.9388	4.0000
1534	589	3443	0	15	11.1200	5.1152	4.0000
991	589	3443	0	15	13.0000	5.4600	4.0000
648	589	3443	0	15	13.6000	5.3040	5.0000
1263	589	3443	0	15	3.3200	1.5604	4.0000
142	589	5335	0	15	6.9600	2.2272	3.0000
492	589	5335	0	15	5.3100	2.6019	3.0000
1540	589	6951	0	15	14.0800	6.1952	4.0000
558	589	6951	0	15	2.4000	1.1040	3.0000
801	589	6951	0	15	10.6000	5.1940	4.0000
485	589	6951	0	15	6.5700	2.4966	3.0000
1434	589	6951	0	15	2.7900	0.9486	3.0000
1290	589	6951	0	15	9.6300	3.4668	3.0000
716	595	7858	0	15	7.2400	2.6788	4.0000
306	595	7858	0	15	19.8000	8.5140	5.0000
1122	595	7858	0	15	3.7000	1.3320	5.0000
234	595	7858	0	15	5.4000	1.8360	2.0000
610	595	7858	0	15	9.0800	3.1780	4.0000
1036	595	2715	0	15	6.4200	2.5038	3.0000
880	595	2715	0	15	10.9500	3.3945	3.0000
204	595	2715	0	15	4.8000	2.0640	3.0000
674	595	2715	0	15	12.7200	5.4696	4.0000
98	595	2909	0	15	7.3200	3.0012	4.0000
1439	595	5726	0	15	4.5000	1.8450	3.0000
497	595	5726	0	15	7.4800	2.3188	4.0000
1352	595	5726	0	15	7.9500	3.7365	3.0000
1489	595	5726	0	15	5.1900	2.5431	3.0000
347	595	5726	0	15	3.6000	1.1520	3.0000
657	595	5726	0	15	8.4800	2.7984	4.0000
245	595	771	0	15	4.4700	1.3857	3.0000
1433	595	771	0	15	5.2600	2.3670	2.0000
158	595	771	0	15	6.3200	3.1600	4.0000
868	595	771	0	15	14.3200	5.1552	4.0000
711	595	771	0	15	11.5600	5.5488	4.0000
429	595	4699	0	15	6.0400	1.9328	4.0000
884	595	4699	0	15	10.4000	4.0560	4.0000
662	595	4699	0	15	6.9000	2.6220	3.0000
185	595	4699	0	15	2.2800	0.8664	4.0000
1200	595	4699	0	15	5.6100	2.7489	3.0000
1271	595	4699	0	15	10.5000	3.7800	3.0000
468	595	7738	0	15	5.2200	1.8270	3.0000
352	595	7738	0	15	2.0100	0.9447	3.0000
99	595	4259	0	15	4.7200	1.4632	2.0000
289	595	4259	0	15	4.1100	2.0139	3.0000
865	595	4259	0	15	8.3700	4.0176	3.0000
1108	595	4259	0	15	3.2800	1.5744	2.0000
838	595	2907	0	15	5.1600	1.6512	2.0000
775	595	2907	0	15	3.8000	1.5580	4.0000
232	595	2907	0	15	10.5200	3.7872	4.0000
1447	595	2907	0	15	5.9200	1.8944	2.0000
505	595	2907	0	15	5.0100	1.7535	3.0000
216	595	2907	0	15	14.4000	6.3360	4.0000
1497	595	2907	0	15	13.1600	4.3428	4.0000
1338	595	4630	0	15	8.8800	2.8416	4.0000
490	595	4630	0	15	4.9500	1.8810	3.0000
1478	595	4630	0	15	5.3200	1.6492	2.0000
802	595	4630	0	15	8.9700	2.6910	3.0000
1272	595	4630	0	15	4.9600	1.7856	2.0000
1428	595	4553	0	15	15.4400	5.7128	4.0000
951	595	4553	0	15	5.7900	2.2581	3.0000
822	595	4553	0	15	5.5800	2.6784	3.0000
113	595	7883	0	15	4.5800	1.6488	2.0000
635	595	7883	0	15	4.1400	1.6146	3.0000
213	595	7883	0	15	1.6800	0.5712	3.0000
336	595	7883	0	15	4.6000	2.3000	4.0000
510	595	6700	0	15	1.2200	0.6100	2.0000
1392	595	6700	0	15	3.3200	1.4940	4.0000
304	595	6700	0	15	5.6700	2.3247	3.0000
866	595	6700	0	15	6.9200	3.0448	2.0000
1036	595	5304	0	15	6.4200	2.8248	3.0000
227	595	5304	0	15	7.9200	3.7224	4.0000
682	595	5304	0	15	2.4400	0.8784	4.0000
460	595	5304	0	15	6.4400	2.9624	4.0000
1542	595	5304	0	15	2.8500	1.1970	3.0000
999	595	5304	0	15	10.8400	5.4200	4.0000
503	595	7735	0	15	3.7200	1.6740	2.0000
266	595	7735	0	15	3.2400	1.5228	2.0000
150	595	7735	0	15	10.3500	4.9680	3.0000
499	595	7735	0	15	11.8400	5.0912	4.0000
1009	595	7735	0	15	5.9400	2.3166	2.0000
1452	595	7735	0	15	5.7800	2.4276	2.0000
849	595	988	0	15	6.6000	2.6400	4.0000
40	595	988	0	15	3.9600	1.5444	4.0000
496	595	988	0	15	1.6800	0.7560	2.0000
273	595	988	0	15	6.5400	2.0274	3.0000
1355	595	988	0	15	1.2600	0.6174	2.0000
899	595	2737	0	15	5.7600	1.9584	3.0000
1448	595	2737	0	15	19.7000	9.8500	5.0000
945	595	2737	0	15	9.1200	2.9184	4.0000
69	595	2737	0	15	12.4000	4.3400	4.0000
1139	595	2737	0	15	8.5800	3.7752	3.0000
1325	595	6578	0	15	5.7200	2.6312	4.0000
876	595	6578	0	15	5.1300	1.8468	3.0000
1080	595	6578	0	15	8.7600	2.7156	4.0000
1296	595	6578	0	15	10.0400	3.4136	4.0000
233	595	6578	0	15	9.8400	4.1328	4.0000
1036	595	6578	0	15	6.4200	1.9902	3.0000
793	595	9356	0	15	8.5500	3.9330	3.0000
1535	595	4987	0	15	5.8400	2.2776	2.0000
1412	595	9192	0	15	5.4900	1.8666	3.0000
1442	595	9192	0	15	3.2800	1.3776	2.0000
526	595	9192	0	15	6.7500	2.1600	3.0000
570	595	9192	0	15	4.3200	2.0736	2.0000
823	595	8329	0	15	10.2900	3.8073	3.0000
68	595	8329	0	15	7.1200	2.4920	2.0000
1189	595	8329	0	15	2.2800	0.7752	3.0000
114	595	8329	0	15	3.6800	1.2880	4.0000
224	595	8329	0	15	6.9200	3.1832	4.0000
307	595	8329	0	15	5.9200	2.3088	4.0000
58	595	8329	0	15	4.6200	1.7556	2.0000
347	595	9873	0	15	4.8000	2.3520	4.0000
1083	595	9873	0	15	1.5000	0.7200	3.0000
1260	595	9873	0	15	2.0100	0.9648	3.0000
1143	595	9873	0	15	3.5200	1.4080	2.0000
1493	595	9873	0	15	11.8800	3.8016	3.0000
31	595	9873	0	15	4.6500	1.4880	3.0000
897	595	9767	0	15	1.6200	0.6318	3.0000
648	595	9767	0	15	8.1600	3.6720	3.0000
1396	595	9767	0	15	10.6000	3.9220	4.0000
294	595	9767	0	15	3.9600	1.1880	3.0000
837	595	1751	0	15	6.4800	2.6568	4.0000
415	595	1751	0	15	14.5500	4.9470	5.0000
1436	595	6191	0	15	1.8400	0.8096	2.0000
61	595	934	0	15	2.9600	1.2728	4.0000
770	595	934	0	15	3.6600	1.3908	2.0000
614	595	934	0	15	11.3400	3.8556	3.0000
1496	595	934	0	15	4.9400	1.8278	2.0000
873	595	934	0	15	4.7000	2.1620	2.0000
290	595	934	0	15	6.8000	2.3800	4.0000
407	595	4841	0	15	12.8400	5.1360	4.0000
544	595	4841	0	15	8.8500	4.0710	3.0000
960	595	4841	0	15	6.4500	2.8380	3.0000
856	595	4841	0	15	4.7800	2.1032	2.0000
340	595	4841	0	15	1.8900	0.8316	3.0000
21	595	4228	0	15	6.9900	3.4251	3.0000
531	595	4228	0	15	1.8000	0.6120	3.0000
974	595	4228	0	15	3.1600	1.2956	4.0000
1203	595	4228	0	15	4.3800	1.7082	3.0000
1247	595	4228	0	15	5.0400	1.9152	3.0000
1530	595	4228	0	15	5.0800	1.9304	4.0000
61	595	7861	0	15	2.9600	1.3320	4.0000
1557	595	7861	0	15	6.0000	2.2200	5.0000
1014	595	7861	0	15	2.3600	0.8496	4.0000
670	595	7861	0	15	7.1600	2.5060	4.0000
947	595	6567	0	15	1.9500	0.6240	3.0000
870	595	6567	0	15	7.8800	2.6004	4.0000
687	595	6567	0	15	2.9100	1.1349	3.0000
1236	595	6567	0	15	9.9600	3.0876	3.0000
1147	595	6567	0	15	4.2600	2.1300	3.0000
271	595	6567	0	15	11.8500	5.9250	5.0000
1084	595	5170	0	15	5.4800	2.5208	4.0000
435	595	5170	0	15	8.4900	2.7168	3.0000
1238	595	5170	0	15	4.4100	1.3230	3.0000
801	595	5170	0	15	5.3000	2.6500	2.0000
718	595	6253	0	15	11.6000	5.1040	5.0000
1533	595	6253	0	15	12.5000	5.7500	5.0000
645	595	6253	0	15	9.9600	4.8804	3.0000
1021	595	6253	0	15	3.6600	1.6104	3.0000
1450	595	6253	0	15	11.0800	4.5428	4.0000
908	613	5271	0	15	2.0700	0.9522	3.0000
592	613	5271	0	15	9.9200	4.6624	4.0000
1540	613	5271	0	15	7.0400	2.2528	2.0000
253	613	5271	0	15	3.5600	1.3884	4.0000
269	613	5271	0	15	8.5200	2.6412	3.0000
976	613	8411	0	15	4.6800	2.0592	4.0000
46	613	8411	0	15	10.3200	5.0568	3.0000
450	613	8411	0	15	10.1100	3.5385	3.0000
67	613	8411	0	15	3.7200	1.7484	2.0000
955	613	2639	0	15	11.4900	3.6768	3.0000
839	613	2639	0	15	1.9800	0.8712	3.0000
1188	613	2639	0	15	7.1600	2.6492	4.0000
140	613	2639	0	15	7.2800	3.0576	4.0000
583	613	2639	0	15	3.2200	1.5456	2.0000
1225	613	2639	0	15	5.1600	2.1672	3.0000
1506	613	221	0	15	13.7200	5.3508	4.0000
403	613	221	0	15	6.2000	2.3560	4.0000
181	613	221	0	15	1.8600	0.8184	2.0000
1262	613	221	0	15	2.2800	0.6840	3.0000
647	613	6880	0	15	10.9600	4.3840	4.0000
1535	613	5191	0	15	5.8400	2.6280	2.0000
1046	613	5191	0	15	4.9800	2.0418	3.0000
1368	613	5191	0	15	7.1000	3.1240	2.0000
1545	613	5191	0	15	4.5800	1.5114	2.0000
1036	613	1545	0	15	6.4200	2.0544	3.0000
986	613	1545	0	15	7.0000	2.2400	2.0000
1135	613	1545	0	15	5.8800	2.5872	3.0000
686	613	1545	0	15	5.4600	2.0202	3.0000
210	613	1545	0	15	4.6200	1.6632	3.0000
60	613	1543	0	15	10.6400	4.2560	4.0000
1481	613	7701	0	15	3.8600	1.5054	2.0000
460	613	7701	0	15	6.4400	3.0268	4.0000
822	613	7701	0	15	3.7200	1.3764	2.0000
466	613	7701	0	15	10.5200	4.1028	4.0000
1475	613	9303	0	15	14.2400	5.8384	4.0000
893	613	9303	0	15	2.7300	0.9282	3.0000
1082	613	9303	0	15	5.7300	1.9482	3.0000
100	613	9303	0	15	7.8000	3.1200	4.0000
343	613	9303	0	15	6.9000	3.1740	3.0000
1395	613	9129	0	15	11.8000	4.4840	4.0000
1106	613	9129	0	15	4.5600	1.6872	3.0000
830	613	9129	0	15	7.3500	2.7195	3.0000
1246	613	9129	0	15	6.1600	2.6488	4.0000
1256	613	5992	0	15	3.6600	1.2078	3.0000
380	613	5992	0	15	3.6600	1.4274	3.0000
1036	613	5992	0	15	6.4200	1.9902	3.0000
214	613	5992	0	15	5.6400	2.5380	2.0000
391	613	5992	0	15	5.2400	2.6200	4.0000
274	613	5992	0	15	14.9600	5.3856	4.0000
1393	613	6070	0	15	5.5500	2.6085	3.0000
1503	613	6070	0	15	14.7000	7.0560	5.0000
28	613	6070	0	15	15.6400	4.8484	4.0000
1336	613	6070	0	15	13.5600	5.4240	4.0000
527	613	6070	0	15	7.1400	3.5700	3.0000
444	613	7101	0	15	7.7700	2.8749	3.0000
1232	613	7101	0	15	4.5200	1.4464	4.0000
11	613	7101	0	15	7.0200	3.4398	2.0000
1386	613	7101	0	15	3.2800	1.0168	2.0000
377	613	7101	0	15	8.4000	3.3600	4.0000
288	613	7101	0	15	5.7200	2.0020	2.0000
1470	613	10059	0	15	4.8200	2.1208	2.0000
128	613	10059	0	15	2.1200	0.7208	4.0000
1037	613	10059	0	15	1.7400	0.6264	3.0000
1426	613	10059	0	15	7.4800	2.8424	2.0000
1403	613	10059	0	15	7.3200	3.0744	3.0000
328	613	10059	0	15	3.7800	1.3986	3.0000
1034	613	9800	0	15	11.6400	4.1904	4.0000
265	613	9800	0	15	14.4400	6.4980	4.0000
341	613	2228	0	15	11.0800	4.3212	4.0000
784	613	2228	0	15	2.0800	0.9984	4.0000
1013	613	2228	0	15	3.1000	1.1780	2.0000
1057	613	2228	0	15	2.8600	1.1154	2.0000
1340	613	2228	0	15	7.7100	3.2382	3.0000
491	613	2228	0	15	14.0400	5.0544	4.0000
669	613	6577	0	15	5.4000	1.9980	3.0000
126	613	6577	0	15	4.8300	2.2218	3.0000
1341	613	6577	0	15	10.3500	3.6225	3.0000
399	613	6577	0	15	2.6100	0.8091	3.0000
1541	613	10062	0	15	8.8500	3.7170	3.0000
952	613	2506	0	15	11.6400	5.2380	4.0000
835	613	2506	0	15	10.4700	4.6068	3.0000
1185	613	2506	0	15	4.0500	1.9845	3.0000
136	613	2506	0	15	11.6100	4.1796	3.0000
93	613	7951	0	15	2.8800	1.0080	3.0000
1441	613	7951	0	15	2.6200	1.1528	2.0000
99	613	7951	0	15	9.4400	3.6816	4.0000
700	613	6846	0	15	8.0400	3.0552	3.0000
423	613	6846	0	15	2.9400	0.8820	2.0000
839	613	6846	0	15	1.3200	0.5676	2.0000
1149	613	6846	0	15	1.7600	0.7392	2.0000
633	613	6846	0	15	2.9600	1.4208	4.0000
217	613	8665	0	15	2.0400	0.6324	3.0000
313	613	8665	0	15	8.5500	2.6505	3.0000
756	613	8665	0	15	8.0400	3.4572	3.0000
1398	613	8665	0	15	9.4500	3.4020	3.0000
1442	613	8665	0	15	3.2800	1.1480	2.0000
167	613	8665	0	15	2.4000	1.0080	4.0000
354	613	9216	0	15	6.7500	2.9025	3.0000
1435	613	9216	0	15	8.1600	3.7536	3.0000
892	613	9216	0	15	8.1900	2.7846	3.0000
597	613	2044	0	15	11.2000	5.6000	4.0000
1119	613	2044	0	15	9.5100	3.3285	3.0000
697	613	2044	0	15	2.6600	1.1172	2.0000
820	613	2044	0	15	1.4000	0.4760	2.0000
37	613	2044	0	15	4.7700	1.6218	3.0000
460	613	8137	0	15	4.8300	1.4973	3.0000
703	613	8137	0	15	8.9100	3.9204	3.0000
1019	613	9793	0	15	11.2200	4.2636	3.0000
996	613	9793	0	15	2.5500	1.2495	3.0000
1479	613	9793	0	15	5.8400	1.8104	4.0000
1399	613	2897	0	15	5.3400	1.9758	3.0000
245	613	2897	0	15	2.9800	0.9536	2.0000
627	613	1994	0	15	3.4000	1.3600	2.0000
1416	613	1994	0	15	11.1200	3.8920	4.0000
195	613	1994	0	15	5.3100	1.6461	3.0000
12	613	1994	0	15	6.1600	2.0944	4.0000
561	613	1994	0	15	3.0800	1.3244	4.0000
58	613	1994	0	15	4.6200	1.4784	2.0000
95	613	4434	0	15	4.3800	1.3578	3.0000
311	613	4434	0	15	6.4500	1.9995	3.0000
806	613	4434	0	15	5.2000	1.9240	2.0000
51	613	4434	0	15	5.8800	2.4108	4.0000
28	613	4434	0	15	7.8200	3.0498	2.0000
511	613	4434	0	15	2.0400	0.7956	3.0000
207	613	4434	0	15	3.7200	1.6740	3.0000
162	611	8935	0	15	8.5500	3.3345	3.0000
844	611	8935	0	15	6.6200	2.5818	2.0000
189	611	3086	0	15	13.8000	6.0720	4.0000
1177	611	3086	0	15	3.0800	1.0472	2.0000
501	611	3086	0	15	5.8000	1.7400	4.0000
971	611	3086	0	15	5.7000	2.5080	2.0000
389	611	3086	0	15	7.1600	2.3628	4.0000
1529	611	5637	0	15	13.0800	6.5400	4.0000
1400	611	5637	0	15	4.3000	1.8060	5.0000
1057	611	5637	0	15	5.7200	2.2880	4.0000
1213	611	7879	0	15	14.6500	4.5415	5.0000
791	611	7879	0	15	12.9000	4.6440	6.0000
914	611	7879	0	15	9.8400	4.2312	4.0000
132	611	7879	0	15	9.6000	3.9360	5.0000
315	611	182	0	15	2.8800	0.9216	3.0000
785	611	182	0	15	4.5600	2.1888	2.0000
1346	611	182	0	15	7.0500	3.1020	3.0000
392	611	182	0	15	2.6000	0.8840	2.0000
968	611	182	0	15	5.1200	2.2016	4.0000
89	611	9682	0	15	3.1800	1.1766	2.0000
339	611	1481	0	15	4.2000	2.0580	3.0000
1514	611	1481	0	15	1.7400	0.5394	3.0000
1104	611	1481	0	15	7.3500	2.4990	3.0000
362	611	1481	0	15	11.9100	5.2404	3.0000
1032	611	1481	0	15	1.6500	0.6600	3.0000
994	611	1481	0	15	1.5800	0.6636	2.0000
279	611	1481	0	15	8.4600	3.8070	3.0000
462	611	7910	0	15	4.2400	1.9928	2.0000
732	611	7910	0	15	1.8200	0.7098	2.0000
749	611	7910	0	15	8.0100	2.7234	3.0000
699	611	7910	0	15	4.2600	1.6614	3.0000
848	611	7910	0	15	4.5200	2.0340	2.0000
929	611	2261	0	15	1.5900	0.6519	3.0000
132	611	2261	0	15	7.6800	2.8416	4.0000
136	611	2261	0	15	11.6100	4.5279	3.0000
1424	611	7792	0	15	7.8200	3.4408	2.0000
935	611	7792	0	15	8.4000	3.3600	3.0000
1258	611	7792	0	15	2.4400	1.0248	4.0000
1434	611	7792	0	15	1.8600	0.5766	2.0000
925	611	3254	0	15	2.2800	0.9348	3.0000
875	611	3254	0	15	13.7600	6.0544	4.0000
1025	611	3254	0	15	4.3500	1.4355	3.0000
575	611	3254	0	15	11.2400	5.5076	4.0000
1321	611	3236	0	15	9.9600	3.2868	4.0000
73	611	3236	0	15	9.3200	4.4736	4.0000
1115	611	3236	0	15	10.0000	4.5000	4.0000
1105	611	3236	0	15	7.4000	3.4780	4.0000
290	611	2639	0	15	5.1000	1.5810	3.0000
466	611	2639	0	15	10.5200	4.6288	4.0000
350	611	2639	0	15	3.2600	1.3692	2.0000
699	611	2639	0	15	5.6800	2.3856	4.0000
1209	611	2639	0	15	5.4000	2.5920	2.0000
1238	611	2639	0	15	2.9400	1.1760	2.0000
323	611	2639	0	15	10.5000	4.0950	3.0000
1012	611	4139	0	15	11.0400	4.6368	4.0000
669	611	4139	0	15	5.4000	1.6740	3.0000
1285	611	4139	0	15	5.6100	2.3001	3.0000
995	611	4139	0	15	3.4500	1.4490	3.0000
719	611	4139	0	15	7.3500	3.3075	3.0000
103	611	9780	0	15	1.9000	0.6840	2.0000
280	611	9780	0	15	5.4300	1.9005	3.0000
163	611	9780	0	15	4.7600	1.7136	2.0000
513	611	9780	0	15	2.3200	1.1136	4.0000
609	611	9780	0	15	12.9500	5.3095	5.0000
822	611	5604	0	15	7.4400	2.6040	4.0000
799	611	5604	0	15	5.6800	2.5560	2.0000
1282	611	5604	0	15	10.3200	4.8504	3.0000
1105	611	2236	0	15	5.5500	2.1090	3.0000
1508	611	2236	0	15	14.1600	6.0888	4.0000
1126	611	2236	0	15	3.4800	1.7052	3.0000
177	611	9611	0	15	3.3200	1.1288	2.0000
859	611	9611	0	15	3.9300	1.5327	3.0000
1348	611	5747	0	15	9.8800	3.9520	4.0000
1192	611	5747	0	15	2.9400	1.0584	3.0000
516	611	5747	0	15	5.5500	2.5530	3.0000
1023	611	2693	0	15	4.9200	1.7220	3.0000
1006	611	5584	0	15	4.2800	1.4552	2.0000
1462	611	5584	0	15	1.4600	0.5840	2.0000
541	611	6300	0	15	5.6400	2.5380	3.0000
1302	611	6300	0	15	5.5500	2.4975	3.0000
154	611	910	0	15	5.8800	2.5284	3.0000
491	611	910	0	15	10.5300	4.1067	3.0000
308	611	910	0	15	8.7200	3.0520	4.0000
857	611	910	0	15	8.8800	3.2856	4.0000
353	611	910	0	15	4.7100	2.1666	3.0000
634	611	3415	0	15	5.0600	2.2770	2.0000
584	611	3415	0	15	7.7700	2.9526	3.0000
733	611	3415	0	15	5.8500	2.1060	3.0000
810	611	10004	0	15	1.1400	0.3876	2.0000
467	611	10004	0	15	15.2400	5.0292	4.0000
1083	611	10004	0	15	1.5000	0.4950	3.0000
794	611	10004	0	15	3.6000	1.4040	3.0000
517	611	10004	0	15	13.6000	4.2160	4.0000
933	611	10004	0	15	10.1400	4.9686	3.0000
850	611	2187	0	15	3.9900	1.2768	3.0000
1493	611	2187	0	15	11.8800	4.5144	3.0000
1536	611	2187	0	15	3.9900	1.4364	3.0000
261	611	2187	0	15	6.7600	3.3124	2.0000
258	611	7772	0	15	5.1600	2.3736	3.0000
1379	611	7772	0	15	3.8400	1.5744	2.0000
303	611	7772	0	15	5.1600	2.2704	2.0000
414	611	7772	0	15	5.5400	2.6038	2.0000
497	611	7772	0	15	5.6100	2.0196	3.0000
14	611	4000	0	15	3.8600	1.5826	2.0000
137	611	4000	0	15	11.1000	5.1060	3.0000
913	611	4000	0	15	7.1200	2.3496	4.0000
1350	611	7003	0	15	3.6800	1.1040	4.0000
74	611	7003	0	15	6.2800	2.6376	4.0000
370	611	7003	0	15	2.7600	0.9660	3.0000
214	611	7003	0	15	5.6400	1.9740	2.0000
1096	611	7003	0	15	10.2400	4.1984	4.0000
8	611	7003	0	15	5.1800	2.4346	2.0000
1486	611	6134	0	15	5.3400	2.0826	3.0000
783	611	6134	0	15	7.4100	2.4453	3.0000
920	611	6134	0	15	2.1900	0.8322	3.0000
1336	611	6134	0	15	10.1700	4.4748	3.0000
958	627	4986	0	15	4.0800	1.6728	3.0000
83	627	4986	0	15	15.5200	5.7424	4.0000
738	627	4986	0	15	7.4000	2.9600	4.0000
1474	627	4986	0	15	6.4500	3.1605	3.0000
1237	627	4986	0	15	11.0000	4.8400	4.0000
582	627	7632	0	15	7.6000	3.2680	2.0000
798	627	7632	0	15	13.5500	4.3360	5.0000
1447	627	1296	0	15	8.8800	3.9072	3.0000
904	627	1296	0	15	6.0000	2.8200	4.0000
1345	627	7027	0	15	11.0400	3.8640	3.0000
43	627	7027	0	15	5.0100	2.3046	3.0000
419	627	7027	0	15	10.7100	3.5343	3.0000
269	627	3385	0	15	8.5200	4.1748	3.0000
452	627	9346	0	15	4.9600	2.3312	2.0000
1162	627	9346	0	15	4.7700	1.7172	3.0000
1318	627	1973	0	15	3.7200	1.1160	4.0000
1268	627	1973	0	15	5.2000	1.7680	4.0000
1418	627	1973	0	15	3.2200	1.5778	2.0000
968	627	1973	0	15	3.8400	1.7280	3.0000
1172	627	1973	0	15	8.3100	4.0719	3.0000
1388	627	1973	0	15	5.2500	1.9950	3.0000
882	627	432	0	15	9.9600	4.9800	4.0000
260	627	432	0	15	7.3600	2.3552	4.0000
683	627	620	0	15	6.4800	2.0088	3.0000
859	627	620	0	15	3.9300	1.2576	3.0000
976	627	2917	0	15	5.8500	2.1060	5.0000
393	627	2917	0	15	2.2400	0.8064	2.0000
583	627	2917	0	15	6.4400	2.7048	4.0000
206	627	1589	0	15	4.2200	1.3504	2.0000
317	627	1589	0	15	4.3600	1.6568	2.0000
400	627	1589	0	15	2.8600	0.8866	2.0000
150	627	1589	0	15	10.3500	4.2435	3.0000
899	627	1589	0	15	5.7600	2.3040	3.0000
210	627	1589	0	15	4.6200	2.1252	3.0000
1538	627	5170	0	15	10.2000	3.9780	3.0000
1002	627	9364	0	15	11.0400	3.7536	4.0000
1445	627	9364	0	15	2.2200	0.9324	3.0000
529	627	9364	0	15	6.5700	2.1024	3.0000
573	627	9364	0	15	6.7800	3.2544	2.0000
729	627	1545	0	15	5.1600	2.1672	3.0000
1118	627	1545	0	15	11.7200	4.4536	4.0000
1095	627	1545	0	15	3.1600	1.2640	2.0000
20	627	1545	0	15	8.3400	3.6696	3.0000
130	627	1545	0	15	8.9200	3.0328	4.0000
213	627	1545	0	15	1.6800	0.8232	3.0000
293	627	1205	0	15	4.8000	1.4400	3.0000
110	627	1205	0	15	7.0500	3.0315	3.0000
660	627	1205	0	15	8.4000	3.5280	3.0000
570	627	1205	0	15	8.6400	4.1472	4.0000
1252	627	1205	0	15	4.5600	1.8240	2.0000
350	627	1205	0	15	6.5200	2.0864	4.0000
1086	627	1205	0	15	7.5900	2.4288	3.0000
803	627	3092	0	15	10.5300	4.0014	3.0000
553	627	3092	0	15	3.8200	1.6808	2.0000
1302	627	3092	0	15	5.5500	1.6650	3.0000
200	627	3092	0	15	10.6000	3.1800	4.0000
840	627	1994	0	15	5.4800	2.3016	4.0000
4	627	1994	0	15	18.2000	5.6420	5.0000
540	627	1994	0	15	2.0400	0.9588	4.0000
1316	627	1994	0	15	1.4200	0.6958	2.0000
547	627	1994	0	15	9.2400	2.9568	4.0000
884	627	1994	0	15	7.8000	3.2760	3.0000
700	627	1994	0	15	10.7200	3.9664	4.0000
1495	627	4712	0	15	10.4400	4.1760	3.0000
740	627	4712	0	15	5.9100	2.3640	3.0000
717	627	4712	0	15	15.6800	7.2128	4.0000
1200	627	4712	0	15	7.4800	2.8424	4.0000
896	627	4712	0	15	8.0400	3.0552	3.0000
1430	627	3024	0	15	13.4400	5.5104	4.0000
594	627	3024	0	15	2.3200	1.1600	4.0000
1130	627	3024	0	15	3.1000	1.2090	2.0000
328	627	5925	0	15	2.5200	1.0080	2.0000
371	627	5925	0	15	1.9800	0.9702	3.0000
654	627	5925	0	15	8.6800	3.9060	4.0000
1363	627	5925	0	15	10.6400	5.0008	4.0000
794	627	5925	0	15	6.0000	1.8000	5.0000
118	627	5925	0	15	5.9200	2.3680	4.0000
1353	627	9580	0	15	6.7200	2.4864	3.0000
411	627	9580	0	15	1.5300	0.6120	3.0000
434	627	6850	0	15	4.2600	1.4910	3.0000
950	627	7524	0	15	6.9400	2.2208	2.0000
873	627	7524	0	15	7.0500	2.2560	3.0000
690	627	7524	0	15	2.8800	1.0944	2.0000
1239	627	7524	0	15	6.8400	2.0520	3.0000
1150	627	7524	0	15	6.3800	2.7434	2.0000
274	627	7524	0	15	14.9600	7.1808	4.0000
990	627	9077	0	15	12.4800	5.6160	4.0000
341	627	9077	0	15	5.5400	1.7174	2.0000
730	627	9077	0	15	5.1600	2.2704	3.0000
707	627	9077	0	15	3.7400	1.6082	2.0000
721	627	6723	0	15	9.0400	3.9776	4.0000
1536	627	6723	0	15	5.3200	2.4472	4.0000
648	627	6723	0	15	8.1600	3.9984	3.0000
610	627	6723	0	15	4.5400	1.7706	2.0000
1453	627	6723	0	15	6.2200	2.1770	2.0000
1197	627	5799	0	15	9.4200	3.2028	3.0000
521	627	5799	0	15	7.2600	3.2670	2.0000
577	627	5799	0	15	10.4800	4.9256	4.0000
1553	627	5799	0	15	5.5800	1.9530	3.0000
598	627	5799	0	15	6.0800	2.7360	4.0000
760	627	5799	0	15	3.7400	1.4960	2.0000
761	627	5526	0	15	5.1000	2.3970	3.0000
658	627	5526	0	15	10.7200	3.8592	4.0000
1173	627	4611	0	15	4.6200	1.8942	2.0000
152	627	4611	0	15	8.6700	3.5547	3.0000
928	627	4611	0	15	6.6000	2.1780	4.0000
951	627	8382	0	15	5.7900	2.3160	3.0000
1234	627	8382	0	15	1.6800	0.6552	3.0000
385	627	8382	0	15	3.1200	1.1856	2.0000
229	627	8382	0	15	4.4600	1.9624	2.0000
811	627	5647	0	15	8.9100	3.1185	3.0000
508	627	5647	0	15	11.3700	3.9795	3.0000
471	636	3940	1152	15	1.6600	0.7968	2.0000
947	636	1346	1152	15	2.6000	1.0140	4.0000
1323	636	1346	1152	15	5.8800	2.2932	2.0000
705	636	1346	1152	15	3.5200	1.5488	4.0000
1294	636	1346	1152	15	8.6000	3.0960	5.0000
1171	636	4304	1152	15	12.7200	3.8160	4.0000
1454	636	4304	1152	15	13.5600	5.4240	4.0000
605	636	4304	1152	15	7.0800	2.4780	3.0000
35	636	4304	1152	15	6.6300	2.4531	3.0000
917	636	4304	1152	15	2.2400	0.8960	2.0000
622	636	9682	1152	15	2.4300	0.9477	3.0000
1543	636	9682	1152	15	7.4400	3.1248	3.0000
1067	636	9682	1152	15	6.9600	2.1576	4.0000
938	636	9682	1152	15	4.8300	2.2701	3.0000
595	636	9682	1152	15	2.8400	1.3916	2.0000
531	636	9682	1152	15	1.8000	0.5760	3.0000
967	636	4205	1152	15	1.8300	0.8784	3.0000
1317	636	4205	1152	15	6.7800	2.7120	3.0000
1413	636	4205	1152	15	13.5200	4.5968	4.0000
298	636	4205	1152	15	5.6600	2.2074	2.0000
940	636	4205	1152	15	5.6800	2.5560	2.0000
528	636	7768	1152	15	1.9200	0.8832	2.0000
977	636	8824	1152	15	1.5200	0.5320	2.0000
434	636	8824	1152	15	5.6800	2.7264	4.0000
505	636	8824	1152	15	3.3400	1.1022	2.0000
1121	636	8824	1152	15	11.6100	4.5279	3.0000
418	636	8824	1152	15	12.6400	3.9184	4.0000
555	636	8824	1152	15	11.5200	5.1840	4.0000
971	636	8824	1152	15	11.4000	5.7000	4.0000
594	636	1485	1152	15	2.3200	1.0440	4.0000
438	636	1485	1152	15	7.7200	2.7020	4.0000
1320	636	1485	1152	15	7.9800	2.9526	3.0000
1377	636	1485	1152	15	11.3200	5.2072	4.0000
794	636	1485	1152	15	2.4000	0.8640	2.0000
1397	636	1485	1152	15	5.7200	1.8304	4.0000
2	636	1485	1152	15	2.2200	1.0878	3.0000
548	636	6567	1152	15	8.7000	3.6540	3.0000
552	636	6567	1152	15	2.2000	0.9680	4.0000
1368	636	6567	1152	15	10.6500	5.0055	3.0000
66	636	6567	1152	15	6.8800	2.5456	2.0000
442	636	6567	1152	15	8.9600	2.8672	4.0000
1284	636	6567	1152	15	12.1500	4.2525	5.0000
16	636	9556	1152	15	15.3200	6.5876	4.0000
592	636	9556	1152	15	7.4400	3.3480	3.0000
835	636	9556	1152	15	10.4700	5.0256	3.0000
519	636	9556	1152	15	11.4600	4.2402	3.0000
1467	636	9556	1152	15	11.6400	3.9576	3.0000
1324	636	9556	1152	15	9.9300	3.5748	3.0000
1138	636	7968	1152	15	9.7600	3.3184	4.0000
1142	636	7968	1152	15	11.8000	4.0120	4.0000
400	636	7968	1152	15	4.2900	1.6731	3.0000
656	636	7968	1152	15	11.5500	3.5805	3.0000
1032	636	7968	1152	15	1.6500	0.7260	3.0000
316	636	7968	1152	15	3.9300	1.6899	3.0000
905	636	7968	1152	15	6.9900	3.3552	3.0000
356	636	7858	1152	15	7.0800	2.1240	3.0000
373	636	7858	1152	15	8.2800	2.7324	3.0000
323	636	7858	1152	15	17.5000	5.7750	5.0000
1557	636	7967	1152	15	4.8000	2.4000	4.0000
1428	636	7967	1152	15	15.4400	6.4848	4.0000
1085	636	7967	1152	15	6.7200	2.7552	3.0000
1241	636	9570	1152	15	14.9000	4.6190	5.0000
818	636	9570	1152	15	4.0500	1.4985	3.0000
941	636	9570	1152	15	11.8500	5.0955	3.0000
159	636	9570	1152	15	5.1300	2.1033	3.0000
342	636	2459	1152	15	6.0000	1.9200	4.0000
812	636	2459	1152	15	6.6800	3.2064	2.0000
1374	636	2459	1152	15	11.5600	5.2020	4.0000
419	636	2459	1152	15	7.1400	2.4276	2.0000
995	636	2459	1152	15	4.6000	2.0240	4.0000
117	636	1296	1152	15	5.5000	2.0350	2.0000
366	636	3466	1152	15	7.0800	3.5400	3.0000
1541	636	3466	1152	15	8.8500	2.8320	3.0000
1132	636	3466	1152	15	4.9800	1.7430	3.0000
389	636	3466	1152	15	5.3700	2.3628	3.0000
1059	636	3466	1152	15	6.8400	2.7360	3.0000
1022	636	3466	1152	15	3.0200	1.2684	2.0000
306	636	3466	1152	15	11.8800	5.3460	3.0000
489	636	9885	1152	15	4.8200	2.2654	2.0000
759	636	9885	1152	15	3.7800	1.5120	2.0000
776	636	9885	1152	15	15.5600	5.2904	4.0000
726	636	9885	1152	15	9.6300	3.7557	3.0000
876	636	9885	1152	15	5.1300	2.3085	3.0000
956	636	4324	1152	15	4.8000	1.9680	4.0000
160	636	4324	1152	15	6.3900	2.3643	3.0000
164	636	4324	1152	15	11.8800	4.6332	4.0000
1451	636	9569	1152	15	6.4800	2.8512	4.0000
963	636	9569	1152	15	9.6000	3.8400	4.0000
1285	636	9569	1152	15	7.4800	3.2164	4.0000
1462	636	9569	1152	15	2.1900	0.7008	3.0000
952	636	5355	1152	15	8.7300	3.4047	3.0000
902	636	5355	1152	15	3.8800	1.5520	4.0000
1052	636	5355	1152	15	4.2000	1.3860	3.0000
603	636	5355	1152	15	4.9200	2.2632	4.0000
807	636	5355	1152	15	4.2300	1.9035	3.0000
754	636	9699	1152	15	10.2800	3.9064	4.0000
11	636	9699	1152	15	17.5500	7.7220	5.0000
267	636	9699	1152	15	4.1500	1.4940	5.0000
644	636	9699	1152	15	1.7400	0.6090	2.0000
1266	636	1205	1152	15	2.3600	0.7788	2.0000
350	636	1205	1152	15	4.8900	1.5159	3.0000
394	636	1205	1152	15	12.5200	3.8812	4.0000
677	636	1205	1152	15	11.8400	4.3808	4.0000
1386	636	1205	1152	15	6.5600	3.2144	4.0000
816	636	1205	1152	15	6.8700	2.6793	3.0000
1039	636	5636	1152	15	3.2400	1.3608	4.0000
696	636	5636	1152	15	2.1600	0.6696	3.0000
1312	636	5636	1152	15	4.5900	1.8819	3.0000
1023	636	5636	1152	15	4.9200	2.0664	3.0000
746	636	5636	1152	15	11.9400	5.3730	3.0000
130	636	1659	1152	15	4.4600	1.6056	2.0000
307	636	1659	1152	15	4.4400	1.5540	3.0000
191	636	1659	1152	15	5.7400	2.0664	2.0000
540	636	1659	1152	15	2.0400	0.9588	4.0000
636	636	1659	1152	15	10.5600	4.2240	4.0000
752	636	788	1152	15	3.4000	1.5300	4.0000
730	636	788	1152	15	5.1600	1.7028	3.0000
344	636	6026	1152	15	6.8400	3.4200	3.0000
1199	636	6026	1152	15	7.6800	3.2256	3.0000
1336	636	6026	1152	15	13.5600	4.7460	4.0000
194	636	6026	1152	15	16.8000	5.7120	5.0000
504	636	6026	1152	15	7.3600	2.8704	4.0000
1132	636	6026	1152	15	3.3200	1.5272	2.0000
384	636	8446	1152	15	1.0800	0.4104	2.0000
666	636	8446	1152	15	2.6700	0.8277	3.0000
1376	636	8446	1152	15	3.3600	1.2096	2.0000
1220	636	8446	1152	15	7.8000	3.2760	4.0000
244	636	4127	1152	15	8.1000	2.6730	3.0000
354	636	4127	1152	15	4.5000	1.8000	2.0000
438	636	4127	1152	15	3.8600	1.8142	2.0000
188	636	4127	1152	15	10.3200	4.7472	4.0000
937	636	4127	1152	15	10.8300	4.8735	3.0000
1392	636	4127	1152	15	2.4900	0.9213	3.0000
381	636	4131	1152	15	9.3200	3.0756	4.0000
1063	636	4131	1152	15	12.7200	5.8512	4.0000
574	636	4131	1152	15	8.0100	3.6045	3.0000
897	636	4131	1152	15	2.1600	0.6696	4.0000
547	636	1358	1152	15	4.6200	2.0328	2.0000
564	636	1358	1152	15	1.9800	0.7326	3.0000
514	636	1358	1152	15	5.4300	1.9005	3.0000
664	636	1358	1152	15	8.7000	3.1320	5.0000
544	636	7891	1152	15	5.9000	2.6550	2.0000
961	636	7891	1152	15	3.9300	1.2576	3.0000
1270	636	7891	1152	15	5.3800	2.3672	2.0000
755	636	7891	1152	15	5.9600	2.6224	2.0000
1164	636	8503	1152	15	5.1300	1.7442	3.0000
1520	636	477	1152	15	6.9300	3.1185	3.0000
6	636	477	1152	15	2.3000	0.7820	2.0000
289	636	477	1152	15	5.4800	2.4112	4.0000
998	636	477	1152	15	3.7500	1.5000	3.0000
139	617	3576	0	15	7.1600	2.7208	4.0000
622	617	3576	0	15	3.2400	1.5876	4.0000
732	617	3576	0	15	2.7300	0.9555	3.0000
169	617	9473	0	15	5.9400	2.7324	3.0000
1344	617	9473	0	15	4.5600	2.0976	3.0000
196	617	3740	0	15	9.8800	3.1616	4.0000
119	617	3740	0	15	11.4000	5.3580	5.0000
1494	617	3740	0	15	8.4000	3.6120	5.0000
1411	617	9451	0	15	5.7000	2.2800	3.0000
901	617	7910	0	15	5.9800	2.6910	2.0000
292	617	7910	0	15	5.4300	2.0091	3.0000
562	617	7910	0	15	1.7700	0.5310	3.0000
579	617	7910	0	15	2.4900	0.9213	3.0000
529	617	7910	0	15	4.3800	1.8834	2.0000
679	617	7910	0	15	2.9800	1.0430	2.0000
1452	617	7608	0	15	5.7800	2.6010	2.0000
1414	617	7608	0	15	2.6800	1.1792	2.0000
699	617	7608	0	15	2.8400	1.3916	2.0000
143	617	7608	0	15	9.8400	3.5424	4.0000
1165	617	3466	0	15	5.6400	2.7636	2.0000
1448	617	3466	0	15	15.7600	6.9344	4.0000
599	617	3466	0	15	4.6400	1.9024	2.0000
443	617	3466	0	15	2.6600	1.1438	2.0000
1325	617	3466	0	15	5.7200	1.8304	4.0000
1381	617	3466	0	15	4.3400	1.8662	2.0000
799	617	3466	0	15	8.5200	3.8340	3.0000
946	617	624	0	15	8.5500	2.9925	3.0000
1349	617	624	0	15	8.7000	4.0890	3.0000
553	617	624	0	15	5.7300	1.9482	3.0000
557	617	624	0	15	2.7200	0.8704	2.0000
1372	617	624	0	15	9.9600	3.1872	4.0000
70	617	624	0	15	2.9100	1.2513	3.0000
447	617	624	0	15	8.6400	2.5920	3.0000
523	617	2016	0	15	8.6000	3.8700	5.0000
1472	617	2016	0	15	6.6000	2.9700	3.0000
1329	617	2016	0	15	6.6000	2.9700	4.0000
1345	617	2016	0	15	11.0400	4.1952	3.0000
334	617	4215	0	15	3.9000	1.3650	5.0000
44	617	4215	0	15	8.7900	3.6918	3.0000
1326	617	4215	0	15	6.8400	2.3256	4.0000
184	617	4215	0	15	17.0000	5.7800	5.0000
494	617	4215	0	15	5.7900	2.2581	3.0000
1536	617	4215	0	15	5.3200	1.6492	4.0000
787	617	7445	0	15	4.4700	1.6986	3.0000
1070	617	7445	0	15	14.0400	5.0544	4.0000
221	617	7445	0	15	7.3200	2.6352	2.0000
1209	617	7445	0	15	8.1000	3.4020	3.0000
234	617	4110	0	15	5.4000	1.7820	2.0000
344	617	4110	0	15	4.5600	1.7784	2.0000
427	617	4110	0	15	8.5600	3.5952	4.0000
177	617	4110	0	15	4.9800	2.0418	3.0000
926	617	4110	0	15	1.6800	0.6888	3.0000
238	617	4110	0	15	5.9100	2.7777	3.0000
7	617	7591	0	15	10.4400	4.0716	4.0000
1029	617	1089	0	15	6.7200	2.6880	4.0000
1472	617	1089	0	15	8.8000	3.6080	4.0000
557	617	1089	0	15	5.4400	1.7408	4.0000
600	617	1089	0	15	6.9300	3.1185	3.0000
883	617	1089	0	15	11.6000	5.1040	4.0000
240	617	3413	0	15	3.4400	1.2384	4.0000
1549	617	3413	0	15	3.0400	1.4896	2.0000
800	617	4862	0	15	9.7800	4.3032	3.0000
1428	617	4862	0	15	11.5800	3.9372	3.0000
274	617	4862	0	15	11.2200	5.6100	3.0000
687	617	2910	0	15	2.9100	1.1931	3.0000
597	617	2910	0	15	8.4000	3.0240	3.0000
1059	617	182	0	15	6.8400	3.0780	3.0000
211	617	182	0	15	8.1600	3.2640	3.0000
55	617	182	0	15	10.5000	3.1500	3.0000
937	617	182	0	15	10.8300	3.6822	3.0000
844	617	8436	0	15	9.9300	3.7734	3.0000
928	617	8436	0	15	4.9500	1.9800	3.0000
678	617	8436	0	15	11.0700	4.6494	3.0000
1427	617	8436	0	15	9.8100	4.5126	3.0000
1489	617	4137	0	15	5.1900	2.0241	3.0000
867	617	4137	0	15	5.6400	2.3688	3.0000
31	617	4137	0	15	6.2000	1.9840	4.0000
568	617	4137	0	15	13.3200	6.3936	4.0000
645	617	6154	0	15	6.6400	2.1248	2.0000
1527	617	6154	0	15	13.8400	5.8128	4.0000
25	617	6154	0	15	4.6500	1.9995	3.0000
1000	617	6154	0	15	5.3800	2.4748	2.0000
854	617	1099	0	15	6.4000	2.9440	4.0000
45	617	1099	0	15	1.5900	0.7155	3.0000
914	617	1099	0	15	4.9200	1.4760	2.0000
278	617	1099	0	15	10.0800	3.7296	3.0000
216	617	1099	0	15	10.8000	5.2920	3.0000
904	617	1579	0	15	4.5000	1.7550	3.0000
1453	617	1579	0	15	12.4400	4.3540	4.0000
1364	617	1579	0	15	8.0000	2.5600	5.0000
488	617	1579	0	15	5.1800	2.0720	2.0000
1557	617	1579	0	15	3.6000	1.8000	3.0000
89	617	9412	0	15	4.7700	2.2419	3.0000
1197	617	9412	0	15	6.2800	2.8260	2.0000
987	617	9412	0	15	7.7700	3.3411	3.0000
1204	617	9412	0	15	8.6400	3.6288	4.0000
555	617	9412	0	15	5.7600	2.4192	2.0000
1357	617	9412	0	15	8.1300	2.7642	3.0000
921	617	9412	0	15	2.7000	1.2690	2.0000
717	617	8853	0	15	7.8400	2.5088	2.0000
1267	617	8853	0	15	4.8000	1.5360	3.0000
1177	617	8853	0	15	4.6200	1.7556	3.0000
301	617	8853	0	15	1.5900	0.4770	3.0000
125	617	3250	0	15	11.6000	4.9880	5.0000
1073	617	3250	0	15	10.3500	4.1400	3.0000
1344	617	3250	0	15	7.6000	3.6480	5.0000
904	617	8407	0	15	4.5000	2.0250	3.0000
681	617	8407	0	15	4.6000	2.0700	2.0000
205	617	8407	0	15	8.1300	2.4390	3.0000
1480	617	8222	0	15	4.3200	1.9440	3.0000
925	617	8222	0	15	2.2800	0.7524	3.0000
1447	617	8222	0	15	8.8800	3.1968	3.0000
1231	617	6781	0	15	14.8400	5.4908	4.0000
116	617	6781	0	15	7.9400	3.1760	2.0000
758	617	6781	0	15	6.3800	2.2330	2.0000
388	617	6781	0	15	4.7000	2.1150	2.0000
958	617	8229	0	15	4.0800	1.4280	3.0000
1038	617	1993	0	15	2.9600	1.0064	4.0000
1494	617	1993	0	15	3.3600	1.3440	2.0000
572	617	8910	0	15	7.5300	3.4638	3.0000
1334	617	8910	0	15	5.5200	2.4840	3.0000
186	617	3473	0	15	8.9200	3.9248	4.0000
523	617	3473	0	15	6.8800	2.6832	4.0000
340	617	3473	0	15	2.5200	0.8820	4.0000
889	617	3473	0	15	6.4400	2.4472	4.0000
385	617	3473	0	15	6.2400	2.9328	4.0000
568	617	9473	0	15	6.6600	2.9970	2.0000
519	617	9473	0	15	11.4600	4.2402	3.0000
668	617	9473	0	15	11.7900	4.1265	3.0000
551	642	3205	0	15	9.6300	4.7187	3.0000
541	642	3205	0	15	3.7600	1.6168	2.0000
158	642	3205	0	15	3.1600	1.3272	2.0000
162	642	3205	0	15	11.4000	5.4720	4.0000
978	642	3205	0	15	4.8000	1.9200	3.0000
1457	642	4148	0	15	10.0200	3.7074	3.0000
182	642	4148	0	15	7.3600	3.1648	4.0000
892	642	4148	0	15	8.1900	2.9484	3.0000
322	642	4148	0	15	8.9400	3.1290	3.0000
1204	642	4148	0	15	8.6400	3.5424	4.0000
116	642	4148	0	15	11.9100	5.5977	3.0000
1497	642	6395	0	15	13.1600	5.2640	4.0000
1208	642	6395	0	15	8.6100	3.2718	3.0000
931	642	6395	0	15	5.7000	2.2230	3.0000
1347	642	6395	0	15	5.3100	2.3895	3.0000
1455	642	10058	0	15	10.1200	3.6432	4.0000
579	642	10058	0	15	3.3200	1.0956	4.0000
1234	642	10058	0	15	2.2400	0.9184	4.0000
413	642	10058	0	15	9.0000	2.7900	4.0000
589	642	10058	0	15	5.3000	2.4910	2.0000
473	642	10058	0	15	2.9200	1.2556	4.0000
822	642	10058	0	15	7.4400	2.3808	4.0000
1085	642	1637	0	15	8.9600	4.3008	4.0000
862	642	1637	0	15	5.4600	2.5662	2.0000
386	642	1637	0	15	8.9200	2.8544	4.0000
103	642	847	0	15	2.8500	1.2255	3.0000
426	642	847	0	15	3.0000	1.0500	5.0000
948	642	847	0	15	8.8800	4.2624	3.0000
525	642	847	0	15	8.5500	2.8215	3.0000
881	642	2259	0	15	5.4300	1.7376	3.0000
725	642	2259	0	15	2.9800	1.3410	2.0000
1401	642	1445	0	15	7.9500	3.8955	5.0000
1551	642	1445	0	15	4.6400	1.8096	4.0000
688	642	1445	0	15	9.4800	3.2232	4.0000
892	642	1445	0	15	10.9200	3.3852	4.0000
1108	642	1445	0	15	6.5600	2.6240	4.0000
459	642	1445	0	15	1.2800	0.3840	2.0000
848	642	1445	0	15	6.7800	3.1188	3.0000
23	642	2639	0	15	3.5000	1.4000	2.0000
1398	642	2639	0	15	6.3000	2.2680	2.0000
390	642	2639	0	15	14.9600	5.6848	4.0000
1444	642	2639	0	15	3.5200	1.4432	2.0000
569	642	2639	0	15	9.4800	2.9388	3.0000
80	642	2639	0	15	7.2600	3.3396	2.0000
635	642	4546	0	15	2.7600	0.8832	2.0000
1438	642	4546	0	15	2.7400	1.1508	2.0000
1558	642	3105	0	15	4.3200	1.7280	2.0000
616	642	3105	0	15	3.9900	1.9152	3.0000
1319	642	8992	0	15	3.3600	1.1088	2.0000
603	642	8992	0	15	2.4600	1.1070	2.0000
1192	642	8992	0	15	3.9200	1.6856	4.0000
570	642	8992	0	15	4.3200	1.8576	2.0000
1292	642	8992	0	15	9.9900	4.8951	3.0000
703	642	7797	0	15	8.9100	3.5640	3.0000
892	642	7797	0	15	5.4600	2.5116	2.0000
1468	642	7797	0	15	2.5200	0.9576	2.0000
154	642	7797	0	15	7.8400	2.9792	4.0000
1396	642	7797	0	15	13.2500	5.0350	5.0000
786	642	7797	0	15	3.8800	1.7072	4.0000
840	642	6471	0	15	2.7400	0.9042	2.0000
457	642	6471	0	15	4.5200	2.0792	2.0000
47	642	6471	0	15	7.7100	3.4695	3.0000
863	642	6471	0	15	8.9400	2.6820	3.0000
434	642	4838	0	15	4.2600	1.3206	3.0000
523	642	7565	0	15	3.4400	1.0320	2.0000
1405	642	7565	0	15	3.5600	1.6020	4.0000
317	642	7565	0	15	6.5400	2.7468	3.0000
879	642	7565	0	15	2.2200	0.9768	2.0000
370	642	6049	0	15	3.6800	1.2880	4.0000
1119	642	6049	0	15	12.6800	5.1988	4.0000
17	642	6049	0	15	11.9600	3.9468	4.0000
1346	642	10168	0	15	4.7000	2.0210	2.0000
1308	642	10168	0	15	5.1600	2.1672	2.0000
593	642	10168	0	15	3.7400	1.7952	2.0000
37	642	10168	0	15	6.3600	2.1624	4.0000
1059	642	5194	0	15	11.4000	3.6480	5.0000
1342	642	5194	0	15	14.9200	6.5648	4.0000
493	642	5194	0	15	7.9200	2.8512	3.0000
337	642	5194	0	15	1.5000	0.5400	2.0000
1219	642	5194	0	15	9.4400	3.9648	4.0000
1275	642	5194	0	15	2.3400	1.1466	2.0000
51	642	5109	0	15	4.4100	1.5876	3.0000
906	642	5109	0	15	1.8900	0.8505	3.0000
1043	642	5109	0	15	4.7100	1.9311	3.0000
1459	642	5109	0	15	5.7200	2.4596	4.0000
1355	642	5109	0	15	1.8900	0.8694	3.0000
74	642	1161	0	15	6.2800	1.9468	4.0000
424	642	1161	0	15	5.8000	1.9140	4.0000
1472	642	1995	0	15	8.8000	3.6080	4.0000
490	642	1995	0	15	4.9500	2.1285	3.0000
733	642	1995	0	15	7.8000	3.6660	4.0000
417	642	1995	0	15	8.1600	3.0192	3.0000
1366	642	1995	0	15	11.0400	3.6432	4.0000
1222	642	1995	0	15	7.3500	2.5725	3.0000
1036	642	757	0	15	6.4200	3.0816	3.0000
1041	642	757	0	15	2.8400	1.2780	4.0000
298	642	757	0	15	5.6600	1.9244	2.0000
554	642	757	0	15	9.4200	4.0506	3.0000
930	642	757	0	15	5.9200	2.3088	4.0000
215	642	757	0	15	2.3700	0.8295	3.0000
504	642	3700	0	15	7.3600	2.4288	4.0000
1080	642	3700	0	15	4.3800	2.1462	2.0000
837	642	9417	0	15	4.8600	1.7982	3.0000
82	642	9417	0	15	8.1000	2.9970	3.0000
1203	642	9417	0	15	4.3800	1.5768	3.0000
128	642	9417	0	15	1.5900	0.5724	3.0000
238	642	9417	0	15	7.8800	3.7824	4.0000
321	642	9417	0	15	7.2300	2.9643	3.0000
71	642	9417	0	15	8.2800	3.3120	3.0000
458	642	8382	0	15	6.0000	3.0000	4.0000
1194	642	8382	0	15	8.4300	4.1307	3.0000
1371	642	8382	0	15	7.4100	3.6309	3.0000
1254	642	8382	0	15	14.6800	6.0188	4.0000
46	642	8382	0	15	10.3200	3.5088	3.0000
141	642	8382	0	15	11.7900	3.8907	3.0000
231	642	771	0	15	10.6000	3.8160	4.0000
1540	642	771	0	15	7.0400	3.4496	2.0000
791	642	4322	0	15	6.4500	2.7090	3.0000
1419	642	4322	0	15	2.4900	0.7968	3.0000
265	642	4322	0	15	14.4400	6.9312	4.0000
581	642	6023	0	15	8.5200	3.6636	3.0000
1003	642	4007	0	15	2.3400	1.1466	3.0000
1513	642	4007	0	15	5.7000	2.3940	3.0000
398	642	4007	0	15	4.0000	1.4000	5.0000
1040	642	4007	0	15	3.9600	1.5840	3.0000
331	642	3445	0	15	8.4900	3.1413	3.0000
86	661	8606	0	15	8.9100	2.7621	3.0000
835	661	8606	0	15	6.9800	2.2336	2.0000
63	661	8574	0	15	5.9000	2.5960	2.0000
466	661	8574	0	15	7.8900	3.4716	3.0000
1228	661	8574	0	15	6.5700	2.2995	3.0000
279	661	7327	0	15	11.2800	3.6096	4.0000
961	661	7327	0	15	5.2400	2.3580	4.0000
473	661	7327	0	15	2.1900	0.9636	3.0000
795	661	7327	0	15	3.8400	1.8816	4.0000
446	661	4739	0	15	7.5000	2.8500	2.0000
559	661	4739	0	15	7.5600	3.0996	2.0000
509	661	4739	0	15	3.8000	1.6720	2.0000
1279	661	3	0	15	8.8800	3.3744	3.0000
736	661	3	0	15	6.3900	3.0033	3.0000
393	661	3	0	15	3.3600	1.4112	3.0000
1009	661	3	0	15	8.9100	3.4749	3.0000
719	661	3	0	15	7.3500	3.0135	3.0000
443	661	3	0	15	5.3200	1.5960	4.0000
746	661	2132	0	15	11.9400	4.8954	3.0000
776	661	2132	0	15	11.6700	5.2515	3.0000
644	661	7701	0	15	3.4800	1.6008	4.0000
328	661	7701	0	15	3.7800	1.2096	3.0000
1276	661	7701	0	15	4.2900	1.8876	3.0000
141	661	4739	0	15	11.7900	5.0697	3.0000
1010	661	4739	0	15	7.9500	3.6570	3.0000
374	661	4739	0	15	4.4700	1.5645	3.0000
1455	661	4739	0	15	7.5900	3.4155	3.0000
1326	661	4739	0	15	5.1300	2.3598	3.0000
1549	661	3236	0	15	6.0800	2.5536	4.0000
1459	661	3236	0	15	7.1500	2.2165	5.0000
584	661	3236	0	15	7.7700	2.4087	3.0000
1239	661	3236	0	15	9.1200	2.8272	4.0000
417	661	3236	0	15	10.8800	4.6784	4.0000
631	661	5922	0	15	3.1200	1.3416	4.0000
421	661	5922	0	15	11.8000	3.8940	4.0000
638	661	5922	0	15	12.6000	6.0480	4.0000
1547	661	5922	0	15	9.5200	2.8560	4.0000
378	661	5922	0	15	3.3300	1.0989	3.0000
161	661	5821	0	15	4.5600	1.7784	3.0000
1004	661	5821	0	15	14.3500	5.8835	5.0000
415	661	7579	0	15	8.7300	4.2777	3.0000
1070	661	7579	0	15	14.0400	4.4928	4.0000
249	661	7579	0	15	4.7700	1.6695	3.0000
12	661	7579	0	15	4.6200	2.3100	3.0000
1453	661	7579	0	15	9.3300	3.7320	3.0000
245	661	7579	0	15	4.4700	1.8774	3.0000
1538	661	6850	0	15	13.6000	4.8960	4.0000
63	661	6850	0	15	8.8500	2.9205	3.0000
1371	661	6850	0	15	7.4100	3.0381	3.0000
562	661	6850	0	15	1.1800	0.3540	2.0000
1018	661	6850	0	15	1.8600	0.8556	2.0000
795	661	6850	0	15	2.8800	1.3824	3.0000
591	661	9716	0	15	2.3400	0.9360	2.0000
102	661	9716	0	15	7.3500	2.8665	3.0000
425	661	9716	0	15	3.8400	1.7664	3.0000
602	661	9716	0	15	4.2800	1.3696	2.0000
485	661	9716	0	15	6.5700	2.0367	3.0000
835	661	9716	0	15	10.4700	5.2350	3.0000
1344	661	9716	0	15	3.0400	1.5200	2.0000
971	661	2186	0	15	5.7000	2.1660	2.0000
489	661	5420	0	15	4.8200	2.3618	2.0000
965	661	2559	0	15	4.5900	1.7442	3.0000
1342	661	2559	0	15	7.4600	2.8348	2.0000
626	661	2559	0	15	3.8700	1.6641	3.0000
1215	661	2559	0	15	5.8400	2.0440	4.0000
1092	661	9322	0	15	7.1400	3.4986	3.0000
1375	661	9322	0	15	8.5200	3.4080	4.0000
526	661	9322	0	15	6.7500	2.4300	3.0000
1514	661	9322	0	15	1.7400	0.6612	3.0000
838	661	9322	0	15	5.1600	2.1156	2.0000
640	661	768	0	15	7.7700	3.7296	3.0000
3	661	768	0	15	2.4900	0.7719	3.0000
1085	661	768	0	15	6.7200	2.6880	3.0000
956	661	768	0	15	2.4000	0.8640	2.0000
613	661	768	0	15	7.2800	2.7664	4.0000
1229	661	768	0	15	3.9000	1.5990	3.0000
107	661	3413	0	15	5.4300	1.7376	3.0000
457	661	3413	0	15	4.5200	2.1696	2.0000
1505	661	4434	0	15	11.0000	5.0600	4.0000
523	661	4434	0	15	3.4400	1.1352	2.0000
353	661	4434	0	15	6.2800	2.2608	4.0000
37	661	4434	0	15	3.1800	1.4310	2.0000
898	661	2988	0	15	5.2200	2.0358	3.0000
356	661	2988	0	15	7.0800	3.3984	3.0000
426	661	2988	0	15	1.2000	0.4440	2.0000
1042	661	2988	0	15	3.4500	1.1730	3.0000
339	661	2988	0	15	4.2000	1.7640	3.0000
476	661	2988	0	15	10.9200	4.9140	3.0000
366	661	3932	0	15	9.4400	3.6816	4.0000
809	661	3932	0	15	3.6600	1.7568	3.0000
1452	661	3932	0	15	11.5600	4.9708	4.0000
1081	661	3932	0	15	5.8200	2.3280	2.0000
1364	661	3932	0	15	3.2000	1.3760	2.0000
516	661	3932	0	15	7.4000	2.3680	4.0000
1488	661	4632	0	15	9.3600	4.5864	4.0000
946	661	4632	0	15	14.2500	5.1300	5.0000
1016	661	4632	0	15	5.8500	2.0475	5.0000
1172	661	5492	0	15	8.3100	3.8226	3.0000
336	661	5492	0	15	3.4500	1.1385	3.0000
213	661	9569	0	15	1.6800	0.8064	3.0000
396	661	4850	0	15	9.7200	3.3048	3.0000
513	661	1807	0	15	2.3200	1.0904	4.0000
756	661	1807	0	15	10.7200	3.3232	4.0000
440	661	1807	0	15	2.6800	0.9112	4.0000
1389	661	1807	0	15	5.2600	2.6300	2.0000
1245	661	1807	0	15	6.9600	3.2016	3.0000
1262	661	1807	0	15	2.2800	1.0944	3.0000
1212	661	1807	0	15	1.5900	0.5883	3.0000
826	661	7244	0	15	5.4900	2.6901	3.0000
204	661	7244	0	15	4.8000	1.4880	3.0000
627	661	5645	0	15	6.8000	2.0400	4.0000
803	661	5645	0	15	10.5300	3.3696	3.0000
920	661	9323	0	15	2.9200	1.0220	4.0000
337	661	9323	0	15	1.5000	0.5250	2.0000
527	661	9323	0	15	9.5200	3.9032	4.0000
1417	654	6784	0	15	10.8300	3.4656	3.0000
1527	654	6784	0	15	6.9200	3.3908	2.0000
52	654	6784	0	15	4.3400	1.3454	2.0000
1361	654	6784	0	15	5.4300	2.1720	3.0000
552	654	6784	0	15	1.6500	0.8250	3.0000
468	654	9353	0	15	5.2200	2.2446	3.0000
113	654	9353	0	15	9.1600	3.0228	4.0000
36	654	9353	0	15	7.2000	3.5280	4.0000
1411	654	9353	0	15	5.7000	1.8240	3.0000
402	654	9353	0	15	4.5200	1.8080	4.0000
312	654	9353	0	15	4.2600	1.5336	2.0000
814	654	4063	0	15	8.6500	3.8925	5.0000
1031	654	4063	0	15	3.6300	1.1616	3.0000
382	654	4063	0	15	6.4800	2.8512	4.0000
771	654	4063	0	15	3.3600	1.4784	3.0000
748	654	4063	0	15	8.8000	4.3120	4.0000
1397	654	1642	0	15	4.2900	1.8876	3.0000
841	654	1642	0	15	5.5500	1.7760	3.0000
1364	654	1642	0	15	4.8000	1.6800	3.0000
1147	654	1098	0	15	4.2600	1.9170	3.0000
32	654	1098	0	15	11.4400	4.2328	4.0000
675	654	1098	0	15	10.7700	3.2310	3.0000
259	654	1122	0	15	9.5000	3.9900	5.0000
409	654	1122	0	15	15.6400	5.4740	4.0000
955	654	2639	0	15	7.6600	2.5278	2.0000
1411	654	2639	0	15	3.8000	1.4820	2.0000
489	654	2813	0	15	9.6400	3.8560	4.0000
1018	654	28	0	15	2.7900	1.0044	3.0000
396	654	28	0	15	9.7200	4.1796	3.0000
1117	654	28	0	15	14.5600	5.9696	4.0000
622	654	6729	0	15	2.4300	0.7776	3.0000
851	654	6729	0	15	7.5300	2.9367	3.0000
1221	654	852	0	15	4.4700	1.5645	3.0000
612	654	852	0	15	7.1400	2.7132	3.0000
468	654	852	0	15	5.2200	2.5056	3.0000
485	654	852	0	15	6.5700	2.8251	3.0000
435	654	852	0	15	8.4900	3.8205	3.0000
682	654	852	0	15	1.2200	0.4148	2.0000
233	654	852	0	15	9.8400	4.2312	4.0000
149	654	3849	0	15	9.9600	2.9880	4.0000
686	654	3849	0	15	7.2800	3.5672	4.0000
1048	654	3849	0	15	6.6300	3.1824	3.0000
692	654	3849	0	15	6.2000	2.1080	4.0000
615	654	3849	0	15	5.4000	2.5380	4.0000
253	654	3207	0	15	3.5600	1.3884	4.0000
1202	654	3207	0	15	11.8200	5.0826	3.0000
1058	654	3207	0	15	11.0400	5.0784	4.0000
1033	654	8541	0	15	7.6400	2.3684	4.0000
396	654	8541	0	15	12.9600	4.2768	4.0000
873	654	9159	0	15	7.0500	2.8905	3.0000
463	654	9159	0	15	5.0000	2.1500	4.0000
1278	654	9159	0	15	8.4600	3.8916	3.0000
390	654	9159	0	15	7.4800	3.0668	2.0000
766	654	9159	0	15	1.8600	0.6882	3.0000
1195	654	9159	0	15	6.6400	2.1912	4.0000
340	654	1658	0	15	1.2600	0.5922	2.0000
916	654	1658	0	15	7.7100	3.3924	3.0000
746	654	1658	0	15	15.9200	6.8456	4.0000
430	654	1658	0	15	5.4000	1.7820	3.0000
1378	654	1658	0	15	2.1900	1.0512	3.0000
90	654	1658	0	15	3.0800	0.9240	4.0000
686	654	7028	0	15	5.4600	2.0202	3.0000
276	654	7028	0	15	11.5800	4.9794	3.0000
1092	654	7028	0	15	9.5200	3.3320	4.0000
203	654	7028	0	15	1.2600	0.6174	2.0000
166	654	7028	0	15	7.4100	2.5194	3.0000
909	654	4363	0	15	4.6500	1.4880	3.0000
753	654	4363	0	15	3.7800	1.7010	2.0000
1429	654	2909	0	15	12.0000	3.7200	5.0000
20	654	2909	0	15	11.1200	4.4480	4.0000
715	654	2909	0	15	6.2000	2.2320	4.0000
919	654	2909	0	15	6.1600	2.0328	4.0000
1135	654	2909	0	15	5.8800	2.4108	3.0000
486	654	2909	0	15	2.2800	0.7068	2.0000
875	654	2909	0	15	6.8800	3.1648	2.0000
51	654	4283	0	15	4.4100	1.8081	3.0000
1426	654	4283	0	15	14.9600	5.3856	4.0000
417	654	4283	0	15	13.6000	5.3040	5.0000
1472	654	4283	0	15	4.4000	1.8480	2.0000
596	654	4283	0	15	2.5600	0.7936	4.0000
107	654	4283	0	15	3.6200	1.7014	2.0000
663	654	6101	0	15	3.5200	1.1616	2.0000
1465	654	6101	0	15	5.5800	2.3994	2.0000
27	654	4535	0	15	5.3000	2.1200	2.0000
643	654	4535	0	15	5.5200	2.7048	3.0000
1346	654	160	0	15	4.7000	1.5510	2.0000
630	654	160	0	15	5.6000	2.5200	2.0000
1219	654	160	0	15	9.4400	4.1536	4.0000
597	654	160	0	15	5.6000	2.4640	2.0000
1319	654	160	0	15	5.0400	2.4696	3.0000
730	654	10258	0	15	5.1600	2.1156	3.0000
920	654	10258	0	15	1.4600	0.6862	2.0000
1496	654	10258	0	15	4.9400	1.9760	2.0000
181	654	10258	0	15	2.7900	1.0602	3.0000
1423	654	10258	0	15	9.4800	3.6024	4.0000
911	654	10258	0	15	5.9100	2.6004	3.0000
867	654	8356	0	15	5.6400	1.8612	3.0000
484	654	8356	0	15	7.2800	3.3488	2.0000
75	654	8356	0	15	2.0400	0.7344	3.0000
890	654	8356	0	15	7.8300	3.2886	3.0000
1340	654	7591	0	15	10.2800	4.1120	4.0000
1436	654	7591	0	15	3.6800	1.7664	4.0000
321	654	7591	0	15	9.6400	3.5668	4.0000
963	654	7591	0	15	7.2000	2.3760	3.0000
1007	654	7591	0	15	6.8100	3.4050	3.0000
564	654	7768	0	15	1.9800	0.8316	3.0000
647	654	7768	0	15	8.2200	2.7948	3.0000
397	654	7768	0	15	5.4000	1.8360	4.0000
1446	654	8561	0	15	3.7800	1.1718	3.0000
703	654	8561	0	15	5.9400	2.6136	2.0000
544	654	7866	0	15	11.8000	5.3100	4.0000
1094	654	7866	0	15	11.3100	5.6550	3.0000
1004	654	7866	0	15	8.6100	3.0996	3.0000
128	654	7866	0	15	2.1200	1.0176	4.0000
1510	654	1883	0	15	3.8400	1.8048	4.0000
900	654	1883	0	15	5.5800	1.7856	3.0000
1044	654	1089	0	15	2.5400	0.8890	2.0000
1154	654	1089	0	15	8.5000	2.6350	5.0000
1237	654	1089	0	15	11.0000	5.2800	4.0000
90	666	2784	1154	15	3.0800	1.2628	4.0000
1510	666	9687	1154	15	2.8800	1.1232	3.0000
489	666	9687	1154	15	9.6400	4.7236	4.0000
1265	666	9687	1154	15	1.4400	0.6336	2.0000
495	666	9687	1154	15	3.5100	1.4391	3.0000
43	666	7003	1154	15	6.6800	2.9392	4.0000
1019	666	7003	1154	15	14.9600	7.4800	4.0000
1208	666	7003	1154	15	11.4800	4.8216	4.0000
226	666	7003	1154	15	3.0400	1.2464	4.0000
470	666	7003	1154	15	8.7000	3.4800	3.0000
153	666	7003	1154	15	13.6000	6.2560	5.0000
1102	666	7003	1154	15	7.6000	2.9640	4.0000
193	666	8561	1154	15	14.7200	6.0352	4.0000
569	666	8561	1154	15	9.4800	4.6452	3.0000
1412	666	8561	1154	15	3.6600	1.3908	2.0000
443	666	8561	1154	15	3.9900	1.3965	3.0000
1378	666	8561	1154	15	2.9200	0.9344	4.0000
542	666	8561	1154	15	3.0200	1.2080	2.0000
1079	666	8561	1154	15	4.4200	2.2100	2.0000
107	666	624	1154	15	5.4300	2.6064	3.0000
1216	666	624	1154	15	8.4400	2.8696	4.0000
1006	666	624	1154	15	6.4200	2.0544	3.0000
1222	666	624	1154	15	4.9000	1.5190	2.0000
573	666	624	1154	15	13.5600	4.2036	4.0000
1376	666	624	1154	15	5.0400	2.1672	3.0000
939	666	624	1154	15	2.8000	1.0080	4.0000
1415	666	8824	1154	15	11.4000	3.5340	3.0000
893	666	9690	1154	15	3.6400	1.7108	4.0000
1243	666	9690	1154	15	3.5400	1.0974	3.0000
1338	666	9690	1154	15	4.4400	1.9536	2.0000
223	666	9690	1154	15	12.7600	6.2524	4.0000
866	666	9690	1154	15	13.8400	4.8440	4.0000
1235	666	4442	1154	15	4.1400	1.3248	3.0000
1345	666	4442	1154	15	11.0400	4.8576	3.0000
1428	666	4442	1154	15	7.7200	3.3968	2.0000
1179	666	4442	1154	15	7.8900	3.8661	3.0000
1401	666	2016	1154	15	4.7700	2.0988	3.0000
846	666	2016	1154	15	6.8400	2.1888	4.0000
1368	666	2016	1154	15	14.2000	4.9700	4.0000
1152	666	1290	1154	15	7.8900	3.5505	3.0000
37	666	1290	1154	15	6.3600	2.4168	4.0000
679	666	1290	1154	15	4.4700	1.4304	3.0000
361	666	8065	1154	15	3.3900	1.6272	3.0000
510	666	8065	1154	15	1.2200	0.4392	2.0000
1205	666	8065	1154	15	10.4000	4.6800	4.0000
244	666	456	1154	15	5.4000	2.0520	2.0000
860	666	456	1154	15	7.0200	3.2292	3.0000
1149	666	6106	1154	15	2.6400	0.8184	3.0000
433	666	6106	1154	15	5.2200	1.7748	3.0000
1022	666	6106	1154	15	6.0400	2.5972	4.0000
400	666	6106	1154	15	5.7200	2.1736	4.0000
1182	666	847	1154	15	4.2000	1.9740	3.0000
334	666	847	1154	15	2.3400	0.8658	3.0000
177	666	847	1154	15	3.3200	1.0956	2.0000
1059	666	847	1154	15	6.8400	2.3940	3.0000
553	666	6933	1154	15	7.6400	3.0560	4.0000
637	666	6933	1154	15	2.5800	0.9288	3.0000
387	666	6933	1154	15	7.2300	2.8197	3.0000
1136	666	6933	1154	15	10.8300	5.0901	3.0000
54	666	3474	1154	15	5.8600	2.5198	2.0000
990	666	3474	1154	15	9.3600	4.4928	3.0000
154	666	3474	1154	15	5.8800	2.3520	3.0000
691	666	3474	1154	15	11.4000	3.7620	4.0000
1053	666	3474	1154	15	5.5500	1.7760	3.0000
331	666	9171	1154	15	11.3200	4.3016	4.0000
574	666	9171	1154	15	8.0100	2.9637	3.0000
258	666	9171	1154	15	6.8800	2.9584	4.0000
1206	666	9171	1154	15	10.2900	5.0421	3.0000
1063	666	9171	1154	15	9.5400	4.4838	3.0000
1080	666	9171	1154	15	6.5700	3.0222	3.0000
467	666	8599	1154	15	15.2400	6.0960	4.0000
1283	666	8599	1154	15	2.3700	1.0902	3.0000
395	666	8599	1154	15	6.6600	2.5308	3.0000
771	666	8599	1154	15	3.3600	1.2096	3.0000
1393	666	808	1154	15	3.7000	1.7390	2.0000
478	666	808	1154	15	8.7300	3.1428	3.0000
521	666	808	1154	15	7.2600	2.2506	2.0000
804	666	808	1154	15	4.4200	1.6796	2.0000
1100	666	808	1154	15	1.4400	0.5904	2.0000
772	666	6297	1154	15	7.7600	3.0264	4.0000
1521	666	6297	1154	15	2.1000	0.7980	3.0000
419	666	6297	1154	15	7.1400	3.1416	2.0000
196	666	6297	1154	15	7.4100	2.6676	3.0000
1278	666	6297	1154	15	5.6400	2.7072	2.0000
822	666	7654	1154	15	5.5800	1.8414	3.0000
1371	666	7654	1154	15	9.8800	4.8412	4.0000
1282	666	7654	1154	15	10.3200	3.1992	3.0000
406	666	7654	1154	15	4.9200	1.6728	3.0000
1061	666	7654	1154	15	4.9800	2.4402	3.0000
104	666	464	1154	15	15.5600	7.3132	4.0000
799	666	464	1154	15	11.3600	3.8624	4.0000
1002	666	464	1154	15	11.0400	5.1888	4.0000
1219	666	464	1154	15	4.7200	2.1712	2.0000
570	666	464	1154	15	8.6400	2.6784	4.0000
959	666	464	1154	15	3.0000	1.1400	2.0000
936	666	464	1154	15	11.1200	4.0032	4.0000
1412	666	8407	1154	15	5.4900	1.7019	3.0000
476	666	10062	1154	15	7.2800	2.9120	2.0000
826	666	10062	1154	15	7.3200	2.8548	4.0000
1335	666	10062	1154	15	7.2300	3.2535	3.0000
66	666	8238	1154	15	10.3200	5.0568	3.0000
83	666	8238	1154	15	11.6400	5.8200	3.0000
230	666	2372	1154	15	3.5700	1.4994	3.0000
1538	666	2372	1154	15	6.8000	2.3120	2.0000
790	666	4321	1154	15	3.0800	1.2936	4.0000
274	666	4321	1154	15	18.7000	6.9190	5.0000
263	666	4321	1154	15	15.2000	5.1680	4.0000
579	666	5972	1154	15	2.4900	1.0707	3.0000
1416	666	3236	1154	15	11.1200	4.5592	4.0000
367	666	3236	1154	15	13.9600	6.8404	4.0000
396	666	3236	1154	15	12.9600	4.9248	4.0000
1039	666	3236	1154	15	2.4300	0.8262	3.0000
1083	666	3236	1154	15	1.5000	0.5400	3.0000
737	666	3413	1154	15	5.1200	2.2528	4.0000
820	666	3413	1154	15	2.8000	1.1760	4.0000
570	666	3413	1154	15	8.6400	3.5424	4.0000
61	666	808	1154	15	2.2200	0.8880	3.0000
876	666	808	1154	15	5.1300	2.1033	3.0000
1546	666	808	1154	15	1.8300	0.8052	3.0000
38	666	5317	1154	15	3.9300	1.2183	3.0000
215	666	5317	1154	15	1.5800	0.7584	2.0000
98	666	5317	1154	15	7.3200	2.7084	4.0000
448	666	5317	1154	15	4.6200	2.1252	3.0000
1363	666	8975	1154	15	10.6400	5.0008	4.0000
914	666	8975	1154	15	4.9200	1.7712	2.0000
704	666	8975	1154	15	3.2600	1.4018	2.0000
920	666	8975	1154	15	2.1900	0.9855	3.0000
271	666	8975	1154	15	4.7400	2.2752	2.0000
660	666	8975	1154	15	11.2000	4.2560	4.0000
151	666	3930	1154	15	5.8200	2.5026	2.0000
274	666	3930	1154	15	7.4800	3.5904	2.0000
1049	666	3930	1154	15	15.7200	5.5020	4.0000
1072	666	6134	1154	15	5.8500	2.8080	3.0000
1355	666	6134	1154	15	2.5200	1.0836	4.0000
507	666	6134	1154	15	5.0600	1.9734	2.0000
350	666	6134	1154	15	3.2600	1.3692	2.0000
1232	666	6134	1154	15	4.5200	1.4012	4.0000
1289	666	6134	1154	15	3.6300	1.4883	3.0000
706	666	6134	1154	15	10.3800	4.5672	3.0000
465	655	5637	0	15	14.7500	7.0800	5.0000
868	655	5637	0	15	10.7400	5.0478	3.0000
72	655	5637	0	15	8.2200	3.7812	3.0000
76	655	5637	0	15	8.4500	3.9715	5.0000
891	655	5637	0	15	9.8800	3.7544	4.0000
1371	655	6838	0	15	7.4100	2.6676	3.0000
96	655	6838	0	15	8.4400	3.5448	4.0000
805	655	6838	0	15	8.6400	3.4560	3.0000
649	655	6838	0	15	7.6500	3.0600	3.0000
1531	655	6838	0	15	2.0400	0.8160	4.0000
29	655	6838	0	15	5.3400	1.7088	3.0000
1411	655	10075	0	15	7.6000	2.8880	4.0000
1121	655	10075	0	15	11.6100	4.2957	3.0000
845	655	10075	0	15	5.6800	2.1584	4.0000
1261	655	10075	0	15	3.0000	1.3200	5.0000
1368	655	4282	0	15	10.6500	3.7275	3.0000
493	655	4282	0	15	10.5600	3.3792	4.0000
4	655	4282	0	15	7.2800	2.9120	2.0000
326	655	4282	0	15	4.9400	2.4700	2.0000
503	655	4282	0	15	5.5800	2.5110	3.0000
386	655	4282	0	15	6.6900	3.1443	3.0000
736	655	4282	0	15	8.5200	2.6412	4.0000
1412	655	4815	0	15	5.4900	1.7568	3.0000
776	655	4815	0	15	7.7800	2.4118	2.0000
299	655	4815	0	15	6.7200	2.0832	4.0000
895	655	4007	0	15	2.6000	1.1180	4.0000
339	655	4007	0	15	5.6000	2.5200	4.0000
861	655	4007	0	15	7.3500	2.4990	3.0000
645	655	4692	0	15	9.9600	3.7848	3.0000
1088	655	4692	0	15	9.9600	2.9880	3.0000
173	655	4692	0	15	2.8600	1.2584	2.0000
1315	655	4269	0	15	5.3400	2.5098	3.0000
1465	655	4269	0	15	11.1600	4.6872	4.0000
1015	655	4269	0	15	6.5700	3.0879	3.0000
805	655	4269	0	15	11.5200	3.8016	4.0000
1022	655	4269	0	15	6.0400	2.7180	4.0000
373	655	4269	0	15	5.5200	2.0976	2.0000
1451	655	4697	0	15	6.4800	2.1384	4.0000
1029	655	4697	0	15	6.7200	2.4192	4.0000
1152	655	4697	0	15	7.8900	2.5248	3.0000
370	655	4697	0	15	2.7600	1.3248	3.0000
1158	655	4697	0	15	3.9600	1.1880	3.0000
1035	655	4632	0	15	2.2200	0.9990	2.0000
719	655	4632	0	15	9.8000	4.6060	4.0000
110	655	4632	0	15	7.0500	2.6085	3.0000
380	655	4632	0	15	4.8800	2.2448	4.0000
327	655	6134	0	15	1.8000	0.7020	3.0000
943	655	6134	0	15	7.4100	3.4827	3.0000
1232	655	2698	0	15	3.3900	1.0848	3.0000
517	655	2698	0	15	10.2000	3.5700	3.0000
1106	655	2698	0	15	6.0800	2.6752	4.0000
484	655	2698	0	15	14.5600	5.6784	4.0000
1266	655	6516	0	15	4.7200	1.4632	4.0000
417	655	6516	0	15	5.4400	2.0128	2.0000
261	655	6516	0	15	6.7600	2.3660	2.0000
1143	655	6516	0	15	5.2800	1.9008	3.0000
1199	655	6516	0	15	5.1200	1.8432	2.0000
1452	655	6186	0	15	11.5600	4.2772	4.0000
1390	655	6186	0	15	5.7300	2.2920	3.0000
847	655	6186	0	15	11.5200	5.6448	3.0000
138	655	9531	0	15	5.4000	2.3760	2.0000
1074	655	9531	0	15	9.3900	4.6011	3.0000
237	655	9531	0	15	8.0400	3.2964	3.0000
774	655	9531	0	15	7.3500	2.4990	3.0000
1136	655	9531	0	15	10.8300	3.5739	3.0000
414	655	5643	0	15	11.0800	4.2104	4.0000
657	655	5643	0	15	6.3600	2.3532	3.0000
341	655	5643	0	15	8.3100	2.8254	3.0000
1290	655	5643	0	15	9.6300	3.8520	3.0000
1146	655	5643	0	15	7.7100	2.9298	3.0000
1163	655	5643	0	15	3.2800	1.2136	4.0000
1332	655	9850	0	15	1.3800	0.6762	2.0000
590	655	9850	0	15	3.8600	1.6212	2.0000
334	655	1971	0	15	3.1200	1.5288	4.0000
883	655	1971	0	15	8.7000	3.3930	3.0000
793	655	1971	0	15	11.4000	3.9900	4.0000
44	655	8411	0	15	11.7200	5.0396	4.0000
606	655	8411	0	15	7.9500	2.7825	3.0000
1209	655	8411	0	15	8.1000	2.7540	3.0000
227	655	8411	0	15	7.9200	3.1680	4.0000
57	655	8411	0	15	1.2200	0.5856	2.0000
1523	655	9899	0	15	4.6800	1.8720	3.0000
820	655	9899	0	15	2.1000	0.6930	3.0000
957	655	9899	0	15	8.9100	3.3858	3.0000
1373	655	9899	0	15	10.8000	4.7520	3.0000
1383	655	5109	0	15	7.7700	2.3310	3.0000
508	655	5109	0	15	15.1600	4.8512	4.0000
1163	655	5109	0	15	2.4600	0.8610	3.0000
341	655	5109	0	15	8.3100	4.1550	3.0000
104	655	5109	0	15	11.6700	4.6680	3.0000
1546	655	5109	0	15	1.8300	0.7686	3.0000
337	655	5109	0	15	3.0000	0.9300	4.0000
1110	655	3024	0	15	11.2000	5.6000	4.0000
888	655	3024	0	15	2.6400	0.8448	3.0000
411	655	3024	0	15	1.5300	0.5508	3.0000
1426	655	3024	0	15	7.4800	2.3188	2.0000
571	655	7897	0	15	2.5000	0.9750	2.0000
1360	655	7897	0	15	9.6800	3.2912	4.0000
139	655	7897	0	15	7.1600	2.1480	4.0000
1514	655	7897	0	15	2.9000	0.9570	5.0000
505	655	7897	0	15	6.6800	2.8056	4.0000
2	655	7897	0	15	1.4800	0.4736	2.0000
39	655	779	0	15	9.3300	3.6387	3.0000
255	655	779	0	15	2.5600	0.9216	4.0000
750	655	779	0	15	3.9000	1.2480	2.0000
1553	655	779	0	15	5.5800	1.9530	3.0000
1530	655	779	0	15	5.0800	2.2352	4.0000
455	655	779	0	15	5.0400	1.9656	3.0000
748	655	9317	0	15	4.4000	1.6720	2.0000
392	655	9317	0	15	5.2000	2.3920	4.0000
469	655	1922	0	15	5.1600	2.2188	4.0000
498	655	1922	0	15	7.6500	3.2130	3.0000
1141	655	1922	0	15	2.6800	1.0988	2.0000
1184	655	1922	0	15	5.6800	2.6696	2.0000
1467	655	1922	0	15	15.5200	4.8112	4.0000
619	655	1922	0	15	6.7500	3.3075	3.0000
49	655	1922	0	15	6.7600	3.3124	2.0000
1537	655	8327	0	15	5.4600	2.5662	2.0000
395	655	8327	0	15	6.6600	3.0636	3.0000
85	655	8824	0	15	4.0800	1.4280	3.0000
1220	655	8824	0	15	5.8500	2.5740	3.0000
1343	655	8824	0	15	14.3500	4.8790	5.0000
561	655	8824	0	15	3.0800	0.9240	4.0000
205	655	8824	0	15	10.8400	3.5772	4.0000
1227	655	8456	0	15	5.6200	1.8546	2.0000
910	655	8456	0	15	3.6800	1.3616	2.0000
301	655	8456	0	15	1.0600	0.4876	2.0000
571	655	8456	0	15	5.0000	1.8000	4.0000
588	655	8456	0	15	4.6200	1.7094	3.0000
538	655	8456	0	15	2.7900	1.1160	3.0000
791	655	7689	0	15	6.4500	2.5155	3.0000
1461	655	7689	0	15	10.2400	3.2768	4.0000
1424	655	7689	0	15	15.6400	7.0380	4.0000
708	655	7689	0	15	14.7200	7.3600	4.0000
153	655	7689	0	15	10.8800	3.9168	4.0000
675	655	7689	0	15	17.9500	8.6160	5.0000
252	655	7689	0	15	8.1300	3.3333	3.0000
1128	655	1545	0	15	7.8300	3.5235	3.0000
1278	655	1545	0	15	8.4600	3.2994	3.0000
415	655	1545	0	15	8.7300	3.8412	3.0000
619	655	1545	0	15	9.0000	2.7000	4.0000
835	655	1545	0	15	13.9600	5.1652	4.0000
186	655	1545	0	15	6.6900	2.4084	3.0000
1265	655	1048	0	15	2.8800	1.3536	4.0000
429	655	1048	0	15	6.0400	2.0536	4.0000
306	655	6232	0	15	11.8800	5.8212	3.0000
489	655	1689	0	15	4.8200	2.3136	2.0000
1198	655	1689	0	15	10.2900	3.8073	3.0000
1354	655	4545	0	15	5.9200	1.8352	4.0000
1304	655	4545	0	15	2.6800	0.9648	4.0000
1454	655	4545	0	15	6.7800	2.1018	2.0000
1005	655	4545	0	15	5.4800	2.5756	2.0000
1209	655	4545	0	15	8.1000	4.0500	3.0000
1425	655	4545	0	15	6.5400	2.5506	3.0000
645	672	4120	0	15	6.6400	2.1248	2.0000
1194	672	4120	0	15	11.2400	3.4844	4.0000
1104	672	4120	0	15	7.3500	2.7195	3.0000
229	672	4120	0	15	6.6900	3.3450	3.0000
466	672	8135	0	15	10.5200	4.1028	4.0000
1414	672	8135	0	15	4.0200	1.5276	3.0000
1271	672	8135	0	15	14.0000	6.1600	4.0000
1288	672	8135	0	15	4.1400	1.2420	3.0000
276	672	464	0	15	11.5800	5.6742	3.0000
1545	672	464	0	15	9.1600	3.7556	4.0000
1268	672	464	0	15	5.2000	1.7680	4.0000
126	672	464	0	15	8.0500	2.6565	5.0000
436	672	464	0	15	6.1200	2.3256	4.0000
1478	672	464	0	15	10.6400	4.7880	4.0000
729	672	3131	0	15	6.8800	2.5456	4.0000
1012	672	3131	0	15	8.2800	2.4840	3.0000
1308	672	3131	0	15	5.1600	1.8060	2.0000
1152	672	3131	0	15	10.5200	4.3132	4.0000
176	672	9570	0	15	6.8100	2.1792	3.0000
286	672	9570	0	15	2.8400	1.0792	2.0000
369	672	9570	0	15	4.6000	1.4260	2.0000
120	672	9570	0	15	9.0400	4.0680	4.0000
869	672	9570	0	15	6.3600	3.1800	3.0000
1324	672	9570	0	15	9.9300	3.5748	3.0000
727	672	9580	0	15	7.6400	2.4448	4.0000
1409	672	9580	0	15	2.1200	0.9540	4.0000
506	672	9580	0	15	11.0400	4.8576	3.0000
1242	672	9580	0	15	7.9200	3.9600	4.0000
893	672	6945	0	15	2.7300	1.0101	3.0000
910	672	6945	0	15	7.3600	2.9440	4.0000
860	672	6945	0	15	9.3600	4.5864	4.0000
1215	672	5747	0	15	5.8400	2.3360	4.0000
673	672	5747	0	15	10.9600	4.7128	4.0000
1113	672	1290	0	15	2.0100	0.8643	3.0000
1369	672	1290	0	15	10.1400	3.9546	3.0000
1406	672	2228	0	15	1.6800	0.5544	3.0000
903	672	2228	0	15	10.0800	4.9392	4.0000
27	672	2228	0	15	7.9500	2.4645	3.0000
1096	672	2228	0	15	10.2400	3.4816	4.0000
1213	672	831	0	15	11.7200	4.5708	4.0000
1069	672	831	0	15	1.7100	0.7011	3.0000
1053	672	1994	0	15	7.4000	3.7000	4.0000
1136	672	1994	0	15	14.4400	4.6208	4.0000
886	672	1994	0	15	12.4400	4.9760	4.0000
77	672	1994	0	15	5.6000	2.8000	2.0000
946	672	1994	0	15	11.4000	4.2180	4.0000
310	672	1994	0	15	2.2800	0.7524	3.0000
1398	672	6889	0	15	6.3000	2.3940	2.0000
910	672	6889	0	15	5.5200	2.2080	3.0000
1232	672	6889	0	15	4.5200	1.8984	4.0000
1409	672	6889	0	15	1.0600	0.3286	2.0000
899	672	1306	0	15	5.7600	2.2464	3.0000
849	672	1306	0	15	4.9500	2.0790	3.0000
999	672	1306	0	15	10.8400	3.4688	4.0000
550	672	1306	0	15	9.6000	4.5120	4.0000
1199	672	3635	0	15	7.6800	2.3808	3.0000
1509	672	3635	0	15	8.9400	3.6654	3.0000
993	672	3635	0	15	15.8000	6.9520	4.0000
982	672	3635	0	15	14.4000	6.7680	5.0000
264	672	968	0	15	5.5600	2.1128	2.0000
441	672	968	0	15	1.1400	0.4218	2.0000
324	672	968	0	15	3.9400	1.4578	2.0000
674	672	968	0	15	12.7200	6.2328	4.0000
770	672	968	0	15	5.4900	2.3058	3.0000
886	672	127	0	15	12.4400	4.4784	4.0000
863	672	127	0	15	5.9600	2.7416	2.0000
1346	672	127	0	15	7.0500	3.3840	3.0000
1266	672	3749	0	15	3.5400	1.4160	3.0000
111	672	3749	0	15	10.4400	4.6980	3.0000
1287	672	3749	0	15	4.2000	1.3020	3.0000
338	672	1580	0	15	1.7100	0.7011	3.0000
1020	672	1580	0	15	1.5300	0.5661	3.0000
118	672	1580	0	15	7.4000	2.8860	5.0000
754	672	1700	0	15	7.7100	2.7756	3.0000
917	672	1700	0	15	2.2400	1.0528	2.0000
1087	672	6902	0	15	3.3200	1.2284	2.0000
1476	672	6902	0	15	9.0400	4.2488	4.0000
355	672	9368	0	15	2.4300	0.9477	3.0000
971	672	9368	0	15	8.5500	4.1895	3.0000
1357	672	1130	0	15	8.1300	3.0894	3.0000
641	672	1130	0	15	11.9400	5.3730	3.0000
1230	672	1130	0	15	3.8500	1.6940	5.0000
608	672	1130	0	15	4.0800	1.7952	6.0000
1330	672	1130	0	15	5.3200	1.8620	4.0000
741	672	9242	0	15	2.9200	0.9052	4.0000
930	672	9242	0	15	5.9200	2.1904	4.0000
1507	672	9242	0	15	7.3600	3.6800	4.0000
192	672	9242	0	15	4.5600	2.1888	3.0000
1434	672	9242	0	15	2.7900	1.3392	3.0000
824	672	9242	0	15	6.3300	2.1522	3.0000
101	672	4349	0	15	2.1600	0.8640	3.0000
1043	672	1931	0	15	3.1400	0.9734	2.0000
421	672	1931	0	15	5.9000	2.5370	2.0000
1143	672	1931	0	15	7.0400	2.9568	4.0000
234	672	8314	0	15	8.1000	3.8070	3.0000
877	672	8314	0	15	4.7400	1.8960	3.0000
1344	672	2987	0	15	3.0400	1.1248	2.0000
48	672	10248	0	15	5.6400	2.0304	3.0000
265	672	10248	0	15	7.2200	3.2490	2.0000
914	672	3467	0	15	7.3800	2.8782	3.0000
785	672	3467	0	15	6.8400	3.2832	3.0000
441	672	3467	0	15	1.1400	0.4332	2.0000
1057	672	3467	0	15	4.2900	1.6731	3.0000
768	672	3467	0	15	8.2800	3.4776	3.0000
491	672	3467	0	15	10.5300	3.2643	3.0000
381	672	5267	0	15	9.3200	3.4484	4.0000
824	672	5267	0	15	6.3300	2.4687	3.0000
182	672	3731	0	15	7.3600	3.3120	4.0000
1423	672	3731	0	15	7.1100	2.9151	3.0000
572	672	5495	0	15	10.0400	3.8152	4.0000
1054	672	5495	0	15	7.4000	3.1820	5.0000
1165	672	5495	0	15	11.2800	5.5272	4.0000
1281	672	8300	0	15	8.3100	3.2409	3.0000
898	672	8300	0	15	5.2200	1.6182	3.0000
489	672	8300	0	15	9.6400	2.8920	4.0000
1304	672	8300	0	15	2.0100	0.7236	3.0000
462	672	7217	0	15	6.3600	2.0352	3.0000
965	672	9691	0	15	4.5900	2.2032	3.0000
289	672	9691	0	15	2.7400	0.9042	2.0000
345	672	9691	0	15	10.5500	4.2200	5.0000
1321	672	9691	0	15	9.9600	3.2868	4.0000
366	672	9691	0	15	4.7200	2.1712	2.0000
1551	672	596	0	15	2.3200	0.8120	2.0000
64	672	596	0	15	4.8300	2.1252	3.0000
679	672	596	0	15	4.4700	1.4751	3.0000
942	672	10257	0	15	7.0200	2.1762	3.0000
1478	672	10257	0	15	7.9800	2.7132	3.0000
314	683	8606	0	15	3.7000	1.4060	2.0000
663	683	8606	0	15	5.2800	1.9536	3.0000
1173	683	8606	0	15	4.6200	1.9404	2.0000
1462	683	6646	0	15	2.1900	0.9636	3.0000
487	683	3731	0	15	7.8000	2.9640	3.0000
1289	683	3731	0	15	3.6300	1.1253	3.0000
1266	683	3731	0	15	4.7200	1.9352	4.0000
191	683	3731	0	15	5.7400	2.6978	2.0000
1445	683	3731	0	15	2.2200	0.7326	3.0000
1529	683	3731	0	15	9.8100	4.5126	3.0000
1279	683	3731	0	15	8.8800	3.9960	3.0000
1302	683	7858	0	15	3.7000	1.5910	2.0000
67	683	7858	0	15	3.7200	1.3020	2.0000
1448	683	10034	0	15	11.8200	4.2552	3.0000
360	683	10034	0	15	5.2400	2.4104	4.0000
1336	683	10034	0	15	10.1700	4.2714	3.0000
666	683	1841	0	15	2.6700	0.8010	3.0000
1149	683	1841	0	15	2.6400	1.3200	3.0000
1259	683	1841	0	15	4.2800	2.0972	2.0000
1342	683	1841	0	15	11.1900	5.4831	3.0000
1092	683	1841	0	15	9.5200	3.9032	4.0000
1079	683	7562	0	15	6.6300	3.2487	3.0000
297	683	7562	0	15	2.7000	1.1880	3.0000
1499	683	7562	0	15	2.7800	1.0842	2.0000
1422	683	7562	0	15	8.9200	3.2112	4.0000
1239	683	7562	0	15	6.8400	3.0780	3.0000
37	683	8250	0	15	4.7700	2.2419	3.0000
307	683	8250	0	15	5.9200	2.7232	4.0000
324	683	8250	0	15	3.9400	1.2608	2.0000
1106	683	1994	0	15	4.5600	1.4136	3.0000
630	683	1994	0	15	8.4000	3.1080	3.0000
87	683	1994	0	15	5.3400	2.6166	3.0000
158	683	1994	0	15	4.7400	1.9434	3.0000
773	683	1994	0	15	1.4200	0.5822	2.0000
70	683	1994	0	15	2.9100	1.3386	3.0000
1243	683	495	0	15	3.5400	1.1328	3.0000
195	683	495	0	15	5.3100	2.3895	3.0000
638	683	495	0	15	12.6000	4.7880	4.0000
1280	683	495	0	15	5.4800	2.3564	4.0000
571	683	1131	0	15	2.5000	1.0250	2.0000
1480	683	1131	0	15	4.3200	1.5120	3.0000
677	683	533	0	15	8.8800	3.0192	3.0000
748	683	533	0	15	8.8000	2.8160	4.0000
1363	683	533	0	15	7.9800	2.5536	3.0000
660	683	533	0	15	8.4000	3.6120	3.0000
798	683	533	0	15	10.8400	3.2520	4.0000
1214	683	533	0	15	3.9600	1.9404	3.0000
1228	683	126	0	15	6.5700	2.1024	3.0000
1457	683	126	0	15	13.3600	4.9432	4.0000
1500	683	126	0	15	9.6400	4.2416	4.0000
225	683	126	0	15	15.5600	6.5352	4.0000
901	683	1485	0	15	11.9600	5.3820	4.0000
951	683	3336	0	15	5.7900	2.4318	3.0000
974	683	8657	0	15	3.1600	0.9480	4.0000
1390	683	8657	0	15	7.6400	3.8200	4.0000
142	683	8657	0	15	6.9600	2.5056	3.0000
504	683	8657	0	15	5.5200	2.6496	3.0000
494	683	8657	0	15	7.7200	3.6284	4.0000
111	683	8657	0	15	6.9600	3.2016	2.0000
748	683	2183	0	15	8.8000	3.6960	4.0000
398	683	10035	0	15	3.2000	1.3120	4.0000
82	683	10035	0	15	5.4000	1.9980	2.0000
278	683	3445	0	15	13.4400	4.3008	4.0000
760	683	3445	0	15	7.4800	3.5156	4.0000
870	683	3445	0	15	9.8500	4.8265	5.0000
954	683	3445	0	15	6.9600	2.3664	4.0000
595	683	7857	0	15	4.2600	1.6614	3.0000
1024	683	7857	0	15	15.8000	6.4780	4.0000
435	683	8859	0	15	11.3200	3.8488	4.0000
1090	683	8859	0	15	6.4500	1.9995	3.0000
269	683	8859	0	15	8.5200	3.4080	3.0000
445	683	8859	0	15	10.3800	5.0862	3.0000
329	683	8859	0	15	6.9600	3.1320	4.0000
678	683	8859	0	15	11.0700	4.5387	3.0000
1460	683	1673	0	15	8.5200	2.9820	4.0000
1544	683	1673	0	15	5.8400	2.1608	4.0000
1294	683	1673	0	15	6.8800	2.7520	4.0000
485	683	1673	0	15	6.5700	2.0367	3.0000
941	683	1673	0	15	11.8500	5.4510	3.0000
718	683	1673	0	15	9.2800	4.4544	4.0000
1025	683	1110	0	15	4.3500	1.7835	3.0000
122	683	1110	0	15	5.9700	2.2089	3.0000
1358	683	6889	0	15	4.2000	1.5540	2.0000
682	683	6889	0	15	1.8300	0.9150	3.0000
738	683	6889	0	15	7.4000	3.6260	4.0000
156	683	6889	0	15	1.1000	0.3740	2.0000
759	683	6889	0	15	7.5600	3.0996	4.0000
921	683	6889	0	15	4.0500	1.3365	3.0000
1164	683	6889	0	15	5.1300	1.6929	3.0000
1375	683	3067	0	15	6.3900	2.8116	3.0000
632	683	3067	0	15	1.6600	0.7138	2.0000
888	683	3067	0	15	2.6400	1.1352	3.0000
1264	683	3067	0	15	9.4000	3.2900	4.0000
646	683	3067	0	15	5.1200	2.4576	4.0000
1235	683	3067	0	15	4.1400	1.9458	3.0000
1511	683	2737	0	15	3.6000	1.2600	3.0000
197	683	2737	0	15	8.7300	3.2301	3.0000
1438	683	2737	0	15	4.1100	1.6440	3.0000
829	683	2737	0	15	6.5100	3.1899	3.0000
685	683	2737	0	15	4.5900	2.0655	3.0000
1002	683	1375	0	15	8.2800	3.8088	3.0000
1311	683	1375	0	15	9.6600	3.0912	3.0000
796	683	1375	0	15	3.9600	1.4256	3.0000
1412	683	8778	0	15	5.4900	2.0313	3.0000
890	683	9513	0	15	7.8300	3.6801	3.0000
1240	683	9513	0	15	6.7800	2.6442	3.0000
191	683	9513	0	15	11.4800	4.3624	4.0000
221	683	9513	0	15	7.3200	2.7816	2.0000
863	683	9513	0	15	8.9400	3.9336	3.0000
354	683	2035	0	15	9.0000	3.0600	4.0000
464	683	2035	0	15	10.6800	4.2720	3.0000
547	683	2035	0	15	6.9300	2.2869	3.0000
297	683	2035	0	15	4.5000	1.3950	5.0000
1046	683	2035	0	15	6.6400	2.0584	4.0000
358	683	2035	0	15	11.2500	4.1625	3.0000
807	683	5354	0	15	4.2300	1.4805	3.0000
28	683	5354	0	15	15.6400	5.1612	4.0000
684	683	5354	0	15	2.0400	0.6528	3.0000
1420	683	5354	0	15	5.1900	1.6608	3.0000
1071	683	9687	0	15	5.2800	1.6368	2.0000
1087	683	9687	0	15	4.9800	2.1912	3.0000
1037	683	9687	0	15	1.7400	0.6438	3.0000
1187	683	9687	0	15	8.8000	3.6960	4.0000
971	683	8290	0	15	8.5500	3.8475	3.0000
1387	683	8290	0	15	10.4700	3.8739	3.0000
139	683	8290	0	15	3.5800	1.7900	2.0000
767	683	8290	0	15	5.8000	1.7400	4.0000
1274	683	5267	0	15	3.9300	1.8864	3.0000
452	683	5267	0	15	4.9600	2.1824	2.0000
215	683	5267	0	15	1.5800	0.7426	2.0000
758	683	5647	0	15	6.3800	2.1054	2.0000
442	683	5647	0	15	8.9600	3.4944	4.0000
1390	683	5647	0	15	7.6400	2.3684	4.0000
668	683	2554	0	15	7.8600	2.6724	2.0000
1124	683	2554	0	15	2.4300	1.0206	3.0000
901	683	2554	0	15	8.9700	2.8704	3.0000
425	683	2554	0	15	3.8400	1.8432	3.0000
1440	683	2554	0	15	8.4300	4.2150	3.0000
1511	683	2554	0	15	2.4000	0.7920	2.0000
568	683	2554	0	15	9.9900	4.2957	3.0000
662	683	9412	0	15	9.2000	3.8640	4.0000
705	683	9412	0	15	2.6400	1.2408	3.0000
988	683	9412	0	15	7.2200	2.4548	2.0000
1504	683	8165	0	15	3.1800	1.1766	2.0000
150	683	8165	0	15	6.9000	2.8290	2.0000
366	683	8165	0	15	9.4400	3.3984	4.0000
67	687	1240	0	15	5.5800	2.7900	3.0000
1349	687	1240	0	15	8.7000	3.3930	3.0000
933	687	3635	0	15	10.1400	3.0420	3.0000
311	687	3635	0	15	8.6000	2.8380	4.0000
733	687	3827	0	15	3.9000	1.5600	2.0000
910	687	3827	0	15	5.5200	2.5392	3.0000
793	687	3827	0	15	8.5500	3.2490	3.0000
1136	687	5826	0	15	10.8300	4.7652	3.0000
527	687	5826	0	15	9.5200	4.4744	4.0000
383	687	5826	0	15	11.0000	3.9600	4.0000
1278	687	5826	0	15	11.2800	3.6096	4.0000
1228	687	5826	0	15	8.7600	2.9784	4.0000
1378	687	5826	0	15	3.6500	1.3505	5.0000
929	687	5826	0	15	2.6500	1.2455	5.0000
846	687	2737	0	15	3.4200	1.6416	2.0000
969	687	2737	0	15	3.5200	1.4784	2.0000
186	687	2737	0	15	8.9200	3.4788	4.0000
1389	687	2737	0	15	13.1500	4.7340	5.0000
1312	687	2737	0	15	6.1200	2.6928	4.0000
1129	687	2737	0	15	7.2900	2.4786	3.0000
410	687	2187	0	15	5.0400	2.3184	4.0000
1519	687	2187	0	15	1.6200	0.5670	2.0000
1315	687	7959	0	15	3.5600	1.1392	2.0000
1093	687	7959	0	15	11.2400	3.9340	4.0000
616	687	7959	0	15	3.9900	1.7556	3.0000
73	687	7959	0	15	6.9900	2.3766	3.0000
776	687	1445	0	15	15.5600	6.2240	4.0000
7	687	1445	0	15	5.2200	2.3490	2.0000
344	687	1445	0	15	9.1200	2.9184	4.0000
161	687	1445	0	15	4.5600	2.0520	3.0000
710	687	1445	0	15	5.9500	2.2610	5.0000
620	687	1445	0	15	2.9200	1.2556	4.0000
1303	687	1445	0	15	1.3600	0.6664	2.0000
757	687	1659	0	15	4.4100	1.4994	3.0000
867	687	1659	0	15	5.6400	2.1996	3.0000
784	687	4752	0	15	1.5600	0.4992	3.0000
1200	687	4752	0	15	5.6100	2.3562	3.0000
1096	687	4752	0	15	7.6800	2.9184	3.0000
934	687	6471	0	15	4.4000	2.0680	4.0000
751	687	6471	0	15	6.5700	2.5623	3.0000
1300	687	6471	0	15	5.8000	1.7980	4.0000
89	687	5022	0	15	3.1800	1.4310	2.0000
145	687	5022	0	15	9.0800	4.0860	4.0000
1120	687	5022	0	15	6.8400	2.1204	4.0000
1310	687	5022	0	15	15.9200	6.8456	4.0000
68	687	9348	0	15	17.8000	8.1880	5.0000
937	687	9348	0	15	14.4400	6.4980	4.0000
301	687	9348	0	15	2.1200	0.6360	4.0000
238	687	9348	0	15	7.8800	2.9156	4.0000
1181	687	4545	0	15	7.0800	3.3984	4.0000
1543	687	4545	0	15	4.9600	1.8352	2.0000
1187	687	4545	0	15	6.6000	3.1020	3.0000
704	687	7006	0	15	6.5200	2.8688	4.0000
1414	687	7006	0	15	2.6800	1.1524	2.0000
844	687	7006	0	15	13.2400	5.6932	4.0000
547	687	8251	0	15	4.6200	1.8942	2.0000
1456	687	8251	0	15	7.3200	2.9280	4.0000
1067	687	8778	0	15	8.7000	3.3060	5.0000
724	687	8778	0	15	8.8200	3.1752	3.0000
1339	687	8778	0	15	3.9300	1.4148	3.0000
1050	687	8778	0	15	6.4000	2.6880	5.0000
774	687	8778	0	15	12.2500	4.1650	5.0000
1190	687	8778	0	15	2.6000	0.8580	2.0000
1106	687	9873	0	15	4.5600	1.6416	3.0000
191	687	9873	0	15	5.7400	2.0664	2.0000
235	687	9873	0	15	14.2000	6.9580	4.0000
518	687	9873	0	15	4.0800	1.7136	3.0000
877	687	10035	0	15	6.3200	2.2752	4.0000
854	687	10035	0	15	3.2000	1.4720	2.0000
1337	687	10035	0	15	1.7100	0.8037	3.0000
1160	687	6775	0	15	5.5200	2.0976	2.0000
5	687	6775	0	15	10.9500	4.7085	5.0000
1181	687	6775	0	15	7.0800	3.4692	4.0000
232	687	3545	0	15	5.2600	1.8410	2.0000
914	687	3545	0	15	9.8400	3.9360	4.0000
1403	687	9691	0	15	7.3200	3.2208	3.0000
1247	687	9691	0	15	3.3600	1.1760	2.0000
571	687	9691	0	15	5.0000	2.4500	4.0000
627	687	9691	0	15	6.8000	3.3320	4.0000
562	687	6659	0	15	2.3600	0.8024	4.0000
312	687	6659	0	15	6.3900	2.2365	3.0000
1061	687	6659	0	15	3.3200	1.2616	2.0000
618	687	5286	0	15	4.2000	1.3860	3.0000
874	687	5286	0	15	4.7700	1.6695	3.0000
1251	687	5286	0	15	10.7400	4.7256	3.0000
535	687	5286	0	15	8.5200	3.3228	3.0000
1124	687	5286	0	15	3.2400	1.1664	4.0000
502	687	5286	0	15	12.6800	4.8184	4.0000
86	687	9017	0	15	5.9400	2.3760	2.0000
1328	687	9017	0	15	6.7800	2.8476	3.0000
718	687	9017	0	15	4.6400	2.1344	2.0000
575	687	9017	0	15	11.2400	4.6084	4.0000
591	687	9017	0	15	4.6800	1.7316	4.0000
541	687	9017	0	15	9.4000	3.7600	5.0000
1208	687	7842	0	15	8.6100	2.8413	3.0000
1464	687	7842	0	15	11.8400	4.6176	4.0000
283	687	7842	0	15	10.9200	3.4944	4.0000
133	687	4369	0	15	2.1000	0.9870	3.0000
16	687	4369	0	15	15.3200	5.5152	4.0000
366	687	4369	0	15	7.0800	3.1860	3.0000
875	687	4369	0	15	10.3200	3.3024	3.0000
905	687	4369	0	15	9.3200	3.1688	4.0000
1547	687	4369	0	15	7.1400	2.6418	3.0000
33	687	4369	0	15	4.0800	1.8768	3.0000
335	687	7268	0	15	11.2200	4.1514	3.0000
951	687	7268	0	15	5.7900	2.6634	3.0000
662	687	7268	0	15	6.9000	2.4840	3.0000
385	687	7268	0	15	4.6800	1.7784	3.0000
901	687	7830	0	15	11.9600	5.8604	4.0000
812	687	7830	0	15	6.6800	2.6052	2.0000
129	687	5696	0	15	3.1000	1.4570	2.0000
425	687	5696	0	15	5.1200	2.1504	4.0000
269	687	5696	0	15	5.6800	2.2720	2.0000
1151	687	5696	0	15	1.2400	0.5208	2.0000
63	687	5696	0	15	11.8000	3.6580	4.0000
624	687	5696	0	15	7.3800	3.0258	3.0000
838	687	5127	0	15	7.7400	2.5542	3.0000
975	687	5127	0	15	11.2800	4.2864	3.0000
1391	687	5127	0	15	4.6400	2.0416	4.0000
143	687	5127	0	15	9.8400	3.6408	4.0000
771	687	5127	0	15	2.2400	0.6720	2.0000
1175	687	5127	0	15	6.9200	2.4220	4.0000
792	687	5127	0	15	6.3900	2.6199	3.0000
1214	687	3520	0	15	2.6400	1.2408	2.0000
260	687	3520	0	15	5.5200	1.7664	3.0000
1339	687	8456	0	15	3.9300	1.5327	3.0000
690	687	8456	0	15	4.3200	2.1168	3.0000
1079	687	8456	0	15	6.6300	1.9890	3.0000
1056	687	8456	0	15	8.7900	2.9007	3.0000
1538	687	8456	0	15	10.2000	3.6720	3.0000
735	687	1375	0	15	5.8800	2.8224	4.0000
113	687	1375	0	15	6.8700	2.0610	3.0000
536	687	9759	0	15	7.2800	2.4752	4.0000
712	687	9759	0	15	11.6100	3.5991	3.0000
829	687	2343	0	15	8.6800	2.7776	4.0000
247	687	2343	0	15	3.5600	1.7088	2.0000
436	687	2343	0	15	3.0600	0.9180	2.0000
1012	687	2343	0	15	5.5200	1.8768	2.0000
161	687	7075	0	15	3.0400	0.9728	2.0000
1082	687	7075	0	15	5.7300	2.0055	3.0000
1020	687	7075	0	15	1.5300	0.6732	3.0000
477	687	7075	0	15	2.5800	1.0062	3.0000
766	687	426	0	15	1.2400	0.5828	2.0000
410	687	426	0	15	5.0400	2.2680	4.0000
333	687	426	0	15	2.6400	1.1880	2.0000
1224	697	7257	0	15	3.7200	1.4136	3.0000
654	697	7257	0	15	6.5100	3.0597	3.0000
1536	697	7257	0	15	5.3200	2.2876	4.0000
388	697	8238	0	15	7.0500	3.2430	3.0000
1191	697	8238	0	15	6.3000	2.8980	3.0000
754	697	8238	0	15	7.7100	2.5443	3.0000
1237	697	8238	0	15	5.5000	2.4750	2.0000
1347	697	8238	0	15	3.5400	1.5576	2.0000
1467	697	5579	0	15	11.6400	3.8412	3.0000
1044	697	5579	0	15	2.5400	1.0668	2.0000
1167	697	5579	0	15	9.4000	3.0080	4.0000
385	697	5579	0	15	6.2400	2.9952	4.0000
29	697	5579	0	15	5.3400	1.6554	3.0000
1051	697	5905	0	15	1.5600	0.4836	3.0000
735	697	5905	0	15	5.8800	1.9404	4.0000
125	697	5905	0	15	4.6400	1.9488	2.0000
395	697	5905	0	15	6.6600	2.1312	3.0000
412	697	5905	0	15	4.1400	1.4076	3.0000
362	697	5905	0	15	11.9100	4.5258	3.0000
615	697	5612	0	15	4.0500	1.3365	3.0000
1285	697	5612	0	15	5.6100	2.3001	3.0000
1248	697	5612	0	15	9.9900	4.3956	3.0000
532	697	5612	0	15	11.6100	4.5279	3.0000
1535	697	5612	0	15	11.6800	4.2048	4.0000
499	697	5612	0	15	11.8400	4.4992	4.0000
83	697	7229	0	15	7.7600	2.9488	2.0000
1325	697	7229	0	15	2.8600	1.1726	2.0000
715	697	7229	0	15	6.2000	3.1000	4.0000
985	697	7229	0	15	2.1600	0.8640	3.0000
1002	697	7229	0	15	8.2800	3.3948	3.0000
952	697	7229	0	15	8.7300	3.8412	3.0000
429	697	1861	0	15	4.5300	1.3590	3.0000
685	697	1861	0	15	3.0600	1.0098	2.0000
1061	697	1861	0	15	3.3200	1.3944	2.0000
345	697	1861	0	15	6.3300	2.3421	3.0000
934	697	1861	0	15	4.4000	1.4520	4.0000
312	697	1861	0	15	8.5200	3.0672	4.0000
1454	697	5024	0	15	6.7800	2.4408	2.0000
1138	697	5024	0	15	4.8800	1.9032	2.0000
528	697	5024	0	15	1.9200	0.8064	2.0000
385	697	5024	0	15	6.2400	2.3088	4.0000
402	697	5024	0	15	3.3900	1.1526	3.0000
352	697	5024	0	15	2.0100	0.7236	3.0000
922	697	7572	0	15	10.3600	4.9728	4.0000
603	697	3902	0	15	2.4600	0.8364	2.0000
1491	697	3751	0	15	5.1600	2.0124	2.0000
1002	697	3751	0	15	8.2800	3.3948	3.0000
1325	697	3751	0	15	4.2900	1.8447	3.0000
1501	697	3751	0	15	5.0400	1.6128	2.0000
992	697	8579	0	15	7.1600	2.5060	4.0000
942	697	8579	0	15	9.3600	3.7440	4.0000
1092	697	8579	0	15	7.1400	3.3558	3.0000
642	697	8579	0	15	6.6400	2.9880	4.0000
432	697	8579	0	15	7.0500	3.1725	3.0000
379	697	2302	0	15	15.4000	5.8520	4.0000
1195	697	2302	0	15	6.6400	2.9216	4.0000
307	697	2302	0	15	7.4000	2.7380	5.0000
683	697	2302	0	15	4.3200	1.5120	2.0000
1305	697	3929	0	15	1.7100	0.6498	3.0000
390	697	3929	0	15	11.2200	4.2636	3.0000
433	697	3929	0	15	5.2200	1.5660	3.0000
716	697	3929	0	15	5.4300	2.3349	3.0000
979	697	7479	0	15	11.3400	4.4226	3.0000
956	697	7479	0	15	3.6000	1.7280	3.0000
1438	697	7479	0	15	4.1100	1.2330	3.0000
1359	697	3	0	15	4.9600	1.5872	4.0000
204	697	3	0	15	4.8000	2.3040	3.0000
1379	697	3	0	15	5.7600	2.8800	3.0000
970	697	3	0	15	9.3300	3.0789	3.0000
593	697	6880	0	15	7.4800	2.3188	4.0000
943	697	6880	0	15	9.8800	4.4460	4.0000
1452	697	6880	0	15	5.7800	1.9652	2.0000
337	697	6880	0	15	3.7500	1.8375	5.0000
951	697	3942	0	15	9.6500	2.8950	5.0000
1167	697	3942	0	15	9.4000	3.6660	4.0000
518	697	3942	0	15	5.4400	1.9040	4.0000
907	697	3942	0	15	13.6800	4.3776	4.0000
797	697	4287	0	15	4.3800	1.7082	2.0000
1500	697	8107	0	15	12.0500	5.6635	5.0000
664	697	8107	0	15	5.2200	1.6182	3.0000
1200	697	8107	0	15	3.7400	1.4960	2.0000
398	697	10139	0	15	3.2000	1.2160	4.0000
441	697	10139	0	15	1.1400	0.4788	2.0000
255	697	2917	0	15	2.5600	0.8448	4.0000
112	697	2917	0	15	4.5200	1.5820	4.0000
129	697	2917	0	15	4.6500	1.8135	3.0000
79	697	2917	0	15	5.2800	1.7952	4.0000
289	697	7005	0	15	2.7400	1.3152	2.0000
12	697	7005	0	15	6.1600	2.8336	4.0000
428	697	7005	0	15	2.0100	0.9246	3.0000
239	697	7327	0	15	8.8400	3.3592	4.0000
162	697	7327	0	15	11.4000	5.3580	4.0000
1537	697	7327	0	15	8.1900	3.5217	3.0000
1454	697	2183	0	15	13.5600	4.4748	4.0000
778	697	2183	0	15	8.1600	3.1824	3.0000
1248	697	2183	0	15	9.9900	3.1968	3.0000
529	697	6951	0	15	6.5700	2.8251	3.0000
93	697	6951	0	15	2.8800	1.1808	3.0000
575	697	6951	0	15	11.2400	4.4960	4.0000
685	697	6951	0	15	3.0600	1.2546	2.0000
769	697	6951	0	15	1.1800	0.3776	2.0000
519	697	6951	0	15	7.6400	3.4380	2.0000
569	697	9453	0	15	12.6400	3.9184	4.0000
1118	697	9453	0	15	8.7900	2.6370	3.0000
1029	697	9453	0	15	3.3600	1.2096	2.0000
153	697	9453	0	15	8.1600	3.9984	3.0000
1534	697	2964	0	15	11.1200	5.3376	4.0000
925	697	2964	0	15	2.2800	0.7752	3.0000
1165	697	10190	0	15	8.4600	2.6226	3.0000
1275	697	10190	0	15	4.6800	2.0592	4.0000
1359	697	10190	0	15	3.7200	1.5996	3.0000
1109	697	10190	0	15	2.2000	1.0560	4.0000
1332	697	7103	0	15	2.0700	0.8901	3.0000
776	697	7103	0	15	11.6700	3.6177	3.0000
1298	697	7103	0	15	4.0200	1.3668	3.0000
1082	697	6775	0	15	5.7300	2.5212	3.0000
1525	697	6775	0	15	15.7200	5.6592	4.0000
610	697	6775	0	15	6.8100	3.3369	3.0000
194	697	7157	0	15	16.8000	6.7200	5.0000
344	697	7157	0	15	9.1200	4.0128	4.0000
113	697	2302	0	15	6.8700	2.9541	3.0000
569	697	2302	0	15	15.8000	7.1100	5.0000
346	697	2302	0	15	6.3600	3.1164	3.0000
1428	697	2302	0	15	11.5800	5.0952	3.0000
885	697	2302	0	15	4.1400	1.6560	3.0000
1521	697	842	0	15	1.4000	0.5740	2.0000
1018	697	842	0	15	2.7900	0.9486	3.0000
142	697	842	0	15	6.9600	2.2968	3.0000
1212	697	842	0	15	2.1200	0.8268	4.0000
1534	697	842	0	15	11.1200	5.0040	4.0000
852	697	407	0	15	2.7600	1.1868	4.0000
1055	697	407	0	15	4.8600	1.7496	3.0000
1272	697	407	0	15	7.4400	3.6456	3.0000
209	697	407	0	15	3.7400	1.7952	2.0000
1012	697	407	0	15	11.0400	3.6432	4.0000
989	697	407	0	15	2.5200	1.0080	3.0000
1402	697	785	0	15	5.1800	2.0202	2.0000
206	697	785	0	15	4.2200	1.6036	2.0000
1408	697	785	0	15	10.6000	4.0280	4.0000
1332	697	785	0	15	2.0700	0.9108	3.0000
277	697	7842	0	15	4.8200	1.5906	2.0000
466	697	7842	0	15	7.8900	3.6294	3.0000
1042	697	7842	0	15	3.4500	1.5525	3.0000
1286	697	7842	0	15	1.8000	0.5400	2.0000
1015	697	4712	0	15	4.3800	1.7520	2.0000
242	674	7572	0	15	7.7700	3.8850	3.0000
551	674	7572	0	15	12.8400	5.7780	4.0000
36	674	7572	0	15	5.4000	2.5380	3.0000
25	674	7572	0	15	4.6500	1.3950	3.0000
1200	674	7572	0	15	7.4800	3.3660	4.0000
791	674	7572	0	15	6.4500	2.6445	3.0000
1267	674	9353	0	15	4.8000	1.7760	3.0000
688	674	9353	0	15	4.7400	1.5168	2.0000
1158	674	9353	0	15	3.9600	1.9404	3.0000
162	674	9353	0	15	5.7000	2.1090	2.0000
765	674	9353	0	15	7.6800	3.6096	4.0000
1341	674	9353	0	15	6.9000	2.9670	2.0000
832	674	276	0	15	9.7200	3.6936	3.0000
1141	674	276	0	15	4.0200	2.0100	3.0000
212	674	276	0	15	3.3200	1.4276	2.0000
382	674	7217	0	15	4.8600	2.1384	3.0000
931	674	7217	0	15	5.7000	2.2800	3.0000
842	674	7217	0	15	12.8000	4.6080	4.0000
1237	674	1684	0	15	5.5000	1.8700	2.0000
655	674	1684	0	15	9.2400	2.7720	4.0000
578	674	1684	0	15	9.1600	3.0228	4.0000
741	674	1684	0	15	1.4600	0.5986	2.0000
984	674	1684	0	15	2.4300	0.7533	3.0000
668	674	1684	0	15	11.7900	3.8907	3.0000
25	674	5799	0	15	4.6500	2.0460	3.0000
429	674	5799	0	15	4.5300	1.9932	3.0000
1190	674	5799	0	15	3.9000	1.3650	3.0000
241	674	4528	0	15	11.6400	3.7248	4.0000
924	674	4528	0	15	10.8000	4.7520	4.0000
435	674	4528	0	15	8.4900	3.6507	3.0000
757	674	4528	0	15	4.4100	2.1609	3.0000
505	674	8407	0	15	3.3400	1.2692	2.0000
522	674	8407	0	15	3.2600	1.3040	2.0000
472	674	8407	0	15	1.6400	0.7216	2.0000
1241	674	7251	0	15	8.9400	3.3972	3.0000
698	674	7251	0	15	6.9900	3.2853	3.0000
355	674	7251	0	15	3.2400	1.3608	4.0000
971	674	7251	0	15	8.5500	3.2490	3.0000
682	674	7251	0	15	1.8300	0.7503	3.0000
405	674	7251	0	15	14.7600	7.3800	4.0000
709	674	9317	0	15	2.2800	0.9348	4.0000
738	674	9317	0	15	5.5500	2.4420	3.0000
606	674	4203	0	15	10.6000	4.6640	4.0000
290	674	4203	0	15	3.4000	1.3600	2.0000
486	674	8998	0	15	3.4200	1.6416	3.0000
968	674	8998	0	15	3.8400	1.7664	3.0000
1078	674	8998	0	15	4.9200	2.2140	3.0000
1162	674	8998	0	15	4.7700	2.1942	3.0000
912	674	8998	0	15	7.8900	2.9193	3.0000
802	674	6941	0	15	14.9500	5.5315	5.0000
20	674	6941	0	15	5.5600	2.0016	2.0000
1222	674	6941	0	15	9.8000	3.4300	4.0000
1145	674	6941	0	15	4.7100	1.9311	3.0000
1234	674	5101	0	15	1.6800	0.5208	3.0000
280	674	5101	0	15	5.4300	2.4435	3.0000
856	674	5101	0	15	9.5600	4.2064	4.0000
685	674	5101	0	15	3.0600	1.4994	2.0000
926	674	9356	0	15	1.1200	0.4480	2.0000
449	674	9356	0	15	11.0700	4.7601	3.0000
1465	674	9356	0	15	11.1600	3.5712	4.0000
1535	674	9356	0	15	8.7600	4.2048	3.0000
593	674	9356	0	15	5.6100	2.8050	3.0000
1136	674	8276	0	15	10.8300	5.3067	3.0000
233	674	8276	0	15	7.3800	3.0996	3.0000
969	674	8276	0	15	7.0400	2.8864	4.0000
1032	674	9580	0	15	1.1000	0.4290	2.0000
1275	674	9580	0	15	4.6800	1.7316	4.0000
959	674	9580	0	15	6.0000	2.9400	4.0000
350	674	9580	0	15	4.8900	2.0538	3.0000
1278	674	2186	0	15	11.2800	3.7224	4.0000
1349	674	2186	0	15	8.7000	3.4800	3.0000
319	674	6889	0	15	4.8000	2.3520	3.0000
423	674	7654	0	15	2.9400	1.0878	2.0000
1211	674	7654	0	15	15.1600	4.8512	4.0000
1548	674	7654	0	15	2.0100	0.9648	3.0000
1365	674	7654	0	15	1.5900	0.4929	3.0000
356	674	7654	0	15	9.4400	3.7760	4.0000
1411	674	7654	0	15	3.8000	1.9000	2.0000
1448	674	317	0	15	11.8200	4.6098	3.0000
204	674	317	0	15	6.4000	2.1760	4.0000
699	674	317	0	15	2.8400	0.8520	2.0000
1502	674	317	0	15	5.6200	1.8546	2.0000
1479	674	317	0	15	4.3800	1.8396	3.0000
404	674	317	0	15	3.7500	1.3875	3.0000
599	674	8407	0	15	6.9600	2.5056	3.0000
243	674	8407	0	15	6.3300	2.8485	3.0000
320	674	1082	0	15	13.0400	5.0856	4.0000
350	674	1082	0	15	6.5200	3.0644	4.0000
992	674	1082	0	15	3.5800	1.3246	2.0000
1036	674	1082	0	15	4.2800	1.4980	2.0000
1319	674	1082	0	15	5.0400	1.8648	3.0000
470	674	1082	0	15	5.8000	2.6680	2.0000
1029	674	1089	0	15	8.4000	2.9400	5.0000
900	674	1089	0	15	7.4400	2.5296	4.0000
557	674	1089	0	15	2.7200	0.9248	2.0000
1173	674	1089	0	15	11.5500	4.6200	5.0000
883	674	1089	0	15	11.6000	3.7120	4.0000
607	674	1089	0	15	11.1200	3.4472	4.0000
1023	674	1089	0	15	6.5600	1.9680	4.0000
646	674	4481	0	15	5.1200	2.5088	4.0000
490	674	4481	0	15	4.9500	2.0790	3.0000
1166	674	4739	0	15	6.6300	2.9835	3.0000
1316	674	4739	0	15	2.1300	0.8520	3.0000
867	674	4739	0	15	5.6400	2.5380	3.0000
657	674	4739	0	15	8.4800	2.6288	4.0000
873	674	4739	0	15	9.4000	4.0420	4.0000
224	674	4739	0	15	5.1900	1.8684	3.0000
1303	674	3860	0	15	2.7200	0.8704	4.0000
881	674	3860	0	15	5.4300	2.0091	3.0000
1003	674	3860	0	15	1.5600	0.6864	2.0000
221	674	3860	0	15	7.3200	2.7084	2.0000
404	674	7414	0	15	3.7500	1.2375	3.0000
461	674	7414	0	15	5.4400	2.3392	2.0000
1436	674	7414	0	15	3.6800	1.3616	4.0000
481	674	7414	0	15	11.4000	5.1300	4.0000
644	674	7414	0	15	1.7400	0.5916	2.0000
960	674	1285	0	15	10.7500	4.9450	5.0000
18	674	1285	0	15	10.6800	5.2332	4.0000
873	674	1285	0	15	7.0500	3.1020	3.0000
1010	674	1285	0	15	7.9500	3.3390	3.0000
65	674	8384	0	15	7.5200	3.2336	2.0000
1120	674	8384	0	15	3.4200	1.2312	2.0000
244	674	8384	0	15	8.1000	2.8350	3.0000
1313	674	8384	0	15	11.7600	4.7040	3.0000
78	674	8384	0	15	8.7600	4.1172	4.0000
953	674	8314	0	15	10.9600	4.8224	4.0000
1157	674	8314	0	15	10.0800	3.6288	3.0000
1373	674	8314	0	15	10.8000	5.2920	3.0000
311	674	8314	0	15	4.3000	2.0640	2.0000
1113	674	8314	0	15	2.6800	0.8844	4.0000
1091	674	8314	0	15	10.6800	4.2720	3.0000
1407	674	934	0	15	1.2600	0.5166	2.0000
211	674	934	0	15	8.1600	3.1824	3.0000
1510	674	934	0	15	1.9200	0.7488	2.0000
1433	674	934	0	15	7.8900	3.5505	3.0000
379	674	4703	0	15	7.7000	2.6180	2.0000
568	674	4703	0	15	13.3200	6.6600	4.0000
1144	674	4703	0	15	2.5500	0.8160	3.0000
1387	674	4703	0	15	6.9800	2.8618	2.0000
1071	674	4703	0	15	7.9200	2.9304	3.0000
495	674	2554	0	15	2.3400	1.0530	2.0000
218	674	2554	0	15	13.7600	4.8160	4.0000
634	674	2554	0	15	7.5900	2.2770	3.0000
944	674	2554	0	15	1.7600	0.5632	2.0000
1424	674	1700	0	15	7.8200	2.9716	2.0000
521	674	1700	0	15	14.5200	5.0820	4.0000
1258	674	1700	0	15	2.4400	0.9028	4.0000
1434	674	1700	0	15	1.8600	0.8556	2.0000
925	674	5505	0	15	2.2800	0.7752	3.0000
875	674	5505	0	15	13.7600	5.9168	4.0000
1025	674	5505	0	15	4.3500	1.3920	3.0000
575	674	5505	0	15	8.4300	4.0464	3.0000
1224	674	7927	0	15	3.7200	1.1904	3.0000
1534	674	7927	0	15	8.3400	3.5028	3.0000
605	674	7927	0	15	7.0800	2.6904	3.0000
1008	674	7927	0	15	2.6700	1.2282	3.0000
193	674	6172	0	15	11.0400	4.7472	3.0000
1514	674	6172	0	15	1.7400	0.7308	3.0000
1397	674	6172	0	15	5.7200	2.7456	4.0000
189	674	6172	0	15	10.3500	4.0365	3.0000
698	674	6172	0	15	9.3200	2.9824	4.0000
754	716	7857	0	15	10.2800	3.4952	4.0000
531	716	7857	0	15	2.4000	0.7440	4.0000
691	716	5637	0	15	14.2500	4.8450	5.0000
695	716	5637	0	15	17.6000	5.8080	5.0000
1510	716	5637	0	15	4.8000	1.5840	5.0000
208	716	5637	0	15	4.9400	2.2230	2.0000
585	716	5637	0	15	4.3600	1.6568	2.0000
1427	716	5637	0	15	13.0800	4.8396	4.0000
458	716	5637	0	15	6.0000	2.5800	4.0000
1467	716	6864	0	15	11.6400	5.2380	3.0000
1370	716	3917	0	15	7.1400	3.3558	3.0000
614	716	3917	0	15	11.3400	4.8762	3.0000
591	716	3917	0	15	4.6800	1.8252	4.0000
1074	716	3917	0	15	12.5200	5.1332	4.0000
1324	716	5342	0	15	9.9300	3.4755	3.0000
22	716	5342	0	15	9.1600	3.7556	4.0000
398	716	5342	0	15	3.2000	1.0560	4.0000
248	716	1913	0	15	2.5800	1.1094	3.0000
431	716	7772	0	15	2.8800	1.3536	3.0000
1141	716	7772	0	15	4.0200	1.4472	3.0000
1297	716	278	0	15	4.9800	2.2410	3.0000
1247	716	278	0	15	6.7200	2.3520	4.0000
1396	716	278	0	15	5.3000	1.5900	2.0000
947	716	278	0	15	1.9500	0.8970	3.0000
737	716	278	0	15	3.8400	1.8816	3.0000
953	716	278	0	15	8.2200	3.1236	3.0000
861	716	9605	0	15	7.3500	2.3520	3.0000
1383	716	9605	0	15	7.7700	3.1857	3.0000
961	716	9605	0	15	5.2400	1.6244	4.0000
1084	716	9605	0	15	4.1100	1.9317	3.0000
302	716	9605	0	15	10.3500	5.0715	3.0000
1504	716	9605	0	15	6.3600	2.4168	4.0000
329	716	3131	0	15	6.9600	3.4800	4.0000
279	716	3131	0	15	11.2800	3.8352	4.0000
226	716	7951	0	15	1.5200	0.5016	2.0000
975	716	7951	0	15	7.5200	2.9328	2.0000
1431	716	7951	0	15	5.6400	1.8048	2.0000
1202	716	9570	0	15	15.7600	4.8856	4.0000
1164	716	9570	0	15	3.4200	1.1628	2.0000
449	716	9570	0	15	14.7600	5.4612	4.0000
898	716	8137	0	15	6.9600	2.2272	4.0000
1248	716	8137	0	15	9.9900	4.4955	3.0000
199	716	8137	0	15	8.3500	3.1730	5.0000
642	716	8137	0	15	6.6400	2.8552	4.0000
1285	716	8137	0	15	3.7400	1.1220	2.0000
872	716	9716	0	15	7.5600	2.7216	3.0000
983	716	9716	0	15	2.4600	1.0086	3.0000
899	716	3069	0	15	3.8400	1.6896	2.0000
1315	716	3069	0	15	5.3400	1.6554	3.0000
1211	716	3069	0	15	7.5800	3.7142	2.0000
696	716	3069	0	15	2.8800	1.3824	4.0000
1105	716	4484	0	15	5.5500	1.8870	3.0000
1461	716	5400	0	15	10.2400	3.4816	4.0000
1505	716	5400	0	15	8.2500	3.6300	3.0000
230	716	5400	0	15	4.7600	1.9040	4.0000
939	716	5400	0	15	2.1000	0.8820	3.0000
783	716	5400	0	15	4.9400	1.7784	2.0000
107	716	5400	0	15	5.4300	2.4435	3.0000
249	716	10034	0	15	4.7700	1.7649	3.0000
865	716	10034	0	15	5.5800	2.3436	2.0000
575	716	10034	0	15	8.4300	4.0464	3.0000
519	716	8173	0	15	15.2800	7.3344	4.0000
881	716	8173	0	15	3.6200	1.3756	2.0000
526	716	8173	0	15	9.0000	3.6000	4.0000
449	716	8173	0	15	14.7600	6.1992	4.0000
266	716	8173	0	15	3.2400	1.0044	2.0000
815	716	8173	0	15	3.6800	1.5088	4.0000
725	716	8173	0	15	4.4700	1.6539	3.0000
379	716	4063	0	15	19.2500	6.3525	5.0000
862	716	4063	0	15	13.6500	6.6885	5.0000
972	716	4063	0	15	8.9200	2.7652	4.0000
1055	716	4063	0	15	4.8600	1.6524	3.0000
600	716	7967	0	15	6.9300	2.7027	3.0000
1028	716	7967	0	15	8.9600	3.6736	4.0000
440	716	9248	0	15	2.0100	0.6834	3.0000
1095	716	9248	0	15	4.7400	1.4694	3.0000
273	716	9248	0	15	6.5400	2.6814	3.0000
450	716	9248	0	15	10.1100	3.0330	3.0000
333	716	9248	0	15	3.9600	1.8216	3.0000
683	716	9248	0	15	6.4800	2.7864	3.0000
4	716	8485	0	15	10.9200	5.1324	3.0000
87	716	8485	0	15	3.5600	1.6376	2.0000
1396	716	8485	0	15	10.6000	3.3920	4.0000
587	716	8485	0	15	6.5400	2.8776	2.0000
1042	716	8485	0	15	4.6000	1.6560	4.0000
820	716	8485	0	15	2.1000	0.7560	3.0000
343	716	8485	0	15	6.9000	2.8290	3.0000
859	716	4349	0	15	3.9300	1.9257	3.0000
1369	716	4349	0	15	13.5200	4.4616	4.0000
254	716	4349	0	15	2.2400	0.9408	4.0000
627	716	4434	0	15	3.4000	1.5300	2.0000
578	716	4434	0	15	4.5800	1.7404	2.0000
727	716	4434	0	15	5.7300	1.7763	3.0000
390	716	9687	0	15	11.2200	4.3758	3.0000
461	716	9687	0	15	8.1600	3.5088	3.0000
1077	716	9687	0	15	11.0400	4.1952	3.0000
374	716	9687	0	15	4.4700	1.5198	3.0000
511	716	9687	0	15	2.0400	0.7548	3.0000
1039	716	5643	0	15	3.2400	1.4256	4.0000
1216	716	5643	0	15	4.2200	1.9412	2.0000
1100	716	5643	0	15	1.4400	0.5904	2.0000
1449	716	5643	0	15	1.7400	0.5220	2.0000
127	716	2002	0	15	5.2200	2.5056	3.0000
1236	716	2002	0	15	13.2800	5.3120	4.0000
1439	716	2002	0	15	4.5000	1.4400	3.0000
98	716	2002	0	15	3.6600	1.1712	2.0000
593	716	2002	0	15	7.4800	2.7676	4.0000
1396	716	2002	0	15	10.6000	4.5580	4.0000
1373	716	2002	0	15	10.8000	3.8880	3.0000
1435	716	411	0	15	8.1600	3.0192	3.0000
913	716	766	0	15	7.1200	3.3464	4.0000
1262	716	766	0	15	2.2800	0.9120	3.0000
214	716	766	0	15	8.4600	3.2148	3.0000
243	716	766	0	15	4.2200	1.6458	2.0000
886	716	766	0	15	6.2200	2.7990	2.0000
474	716	745	0	15	10.5600	4.6464	3.0000
584	716	745	0	15	7.7700	3.5742	3.0000
667	716	745	0	15	5.3200	2.6068	2.0000
417	716	745	0	15	8.1600	3.1008	3.0000
1166	716	745	0	15	4.4200	1.5028	2.0000
478	716	745	0	15	5.8200	2.0952	2.0000
1399	716	745	0	15	5.3400	2.0826	3.0000
1503	716	1932	0	15	8.8200	4.3218	3.0000
540	716	6902	0	15	1.0200	0.4794	2.0000
384	716	6902	0	15	1.6200	0.6642	3.0000
1157	716	4287	0	15	10.0800	4.5360	3.0000
1307	716	4287	0	15	3.9600	1.5048	3.0000
858	716	4287	0	15	8.8800	3.8184	4.0000
648	716	4287	0	15	10.8800	5.3312	4.0000
864	716	4287	0	15	6.5200	2.7384	4.0000
215	716	4287	0	15	2.3700	0.8295	3.0000
905	723	6516	0	15	6.9900	2.9358	3.0000
483	723	6516	0	15	7.7600	2.6384	4.0000
1505	723	221	0	15	8.2500	2.7225	3.0000
1388	723	221	0	15	5.2500	2.0475	3.0000
1039	723	624	0	15	1.6200	0.5184	2.0000
1409	723	9129	0	15	2.1200	0.9752	4.0000
1359	723	9129	0	15	2.4800	1.1408	2.0000
1509	723	9129	0	15	11.9200	4.2912	4.0000
645	723	9129	0	15	9.9600	3.7848	3.0000
849	723	9129	0	15	4.9500	1.9800	3.0000
1066	723	9129	0	15	8.6700	3.8148	3.0000
1341	723	3358	0	15	6.9000	2.5530	2.0000
719	723	3358	0	15	7.3500	2.9400	3.0000
1441	723	3358	0	15	5.2400	2.6200	4.0000
419	723	3358	0	15	14.2800	6.5688	4.0000
496	723	5725	0	15	1.6800	0.8400	2.0000
1378	723	5725	0	15	2.9200	1.1680	4.0000
1434	723	5725	0	15	2.7900	1.1439	3.0000
852	723	5725	0	15	2.0700	0.9315	3.0000
706	723	1864	0	15	13.8400	6.0896	4.0000
1455	723	1864	0	15	12.6500	5.4395	5.0000
766	723	1864	0	15	1.8600	0.8928	3.0000
130	723	1864	0	15	6.6900	2.3415	3.0000
67	723	1864	0	15	7.4400	3.5712	4.0000
756	723	988	0	15	5.3600	2.0904	2.0000
1305	723	988	0	15	1.7100	0.5814	3.0000
1215	723	988	0	15	4.3800	1.3578	3.0000
340	723	988	0	15	1.8900	0.7560	3.0000
1409	723	988	0	15	1.0600	0.5194	2.0000
37	723	5276	0	15	7.9500	3.7365	5.0000
1146	723	5276	0	15	10.2800	3.3924	4.0000
936	723	5276	0	15	8.3400	2.5854	3.0000
1152	723	5276	0	15	10.5200	3.1560	4.0000
503	723	5276	0	15	7.4400	2.3064	4.0000
1306	723	5276	0	15	9.8800	4.1496	4.0000
869	723	5276	0	15	10.6000	3.7100	5.0000
1346	723	3486	0	15	9.4000	3.1020	4.0000
434	723	3486	0	15	5.6800	2.7832	4.0000
344	723	3486	0	15	6.8400	2.1888	3.0000
1027	723	3486	0	15	9.2400	3.7884	4.0000
124	723	3486	0	15	2.4200	0.8712	2.0000
860	723	3486	0	15	7.0200	2.2464	3.0000
1037	723	3486	0	15	2.3200	0.8120	4.0000
328	723	4841	0	15	3.7800	1.3230	3.0000
1077	723	4841	0	15	7.3600	3.0176	2.0000
1532	723	4841	0	15	2.7800	0.9174	2.0000
1303	723	7129	0	15	2.7200	0.8976	4.0000
1266	723	7129	0	15	3.5400	1.2390	3.0000
550	723	7129	0	15	7.2000	3.5280	3.0000
320	723	8111	0	15	6.5200	2.4776	2.0000
670	723	8111	0	15	5.3700	1.9869	3.0000
1179	723	8111	0	15	5.2600	2.2618	2.0000
324	723	7003	0	15	3.9400	1.7730	2.0000
907	723	3966	0	15	17.1000	6.4980	5.0000
1296	723	3966	0	15	7.5300	2.3343	3.0000
1273	723	3966	0	15	6.6200	1.9860	2.0000
197	723	3966	0	15	11.6400	4.1904	4.0000
307	723	3966	0	15	4.4400	1.8648	3.0000
391	723	3966	0	15	3.9300	1.5720	3.0000
141	723	3966	0	15	7.8600	3.2226	2.0000
527	723	4131	0	15	7.1400	2.9988	3.0000
850	723	4131	0	15	2.6600	1.1704	2.0000
1027	723	4131	0	15	6.9300	3.2571	3.0000
910	723	4131	0	15	5.5200	1.9872	3.0000
1260	723	4131	0	15	1.3400	0.4288	2.0000
1083	723	6781	0	15	1.0000	0.3400	2.0000
328	723	6781	0	15	3.7800	1.7388	3.0000
305	723	6781	0	15	10.1700	3.9663	3.0000
1126	723	8640	0	15	4.6400	1.4384	4.0000
611	723	8640	0	15	3.2800	1.0168	4.0000
600	723	8640	0	15	6.9300	2.5641	3.0000
217	723	8640	0	15	2.7200	0.8432	4.0000
59	723	8579	0	15	4.2000	1.9320	3.0000
1500	723	8579	0	15	9.6400	3.3740	4.0000
292	723	8579	0	15	5.4300	2.3892	3.0000
801	723	8579	0	15	10.6000	4.2400	4.0000
830	723	8579	0	15	4.9000	2.0580	2.0000
1473	723	8579	0	15	9.4400	4.2480	4.0000
1517	723	8579	0	15	1.7400	0.5916	3.0000
941	723	9782	0	15	15.8000	5.5300	4.0000
1556	723	9782	0	15	5.3000	2.3320	2.0000
1267	723	9782	0	15	4.8000	1.9680	3.0000
991	723	9782	0	15	13.0000	5.7200	4.0000
1407	723	9782	0	15	1.8900	0.8883	3.0000
158	723	9782	0	15	3.1600	1.2956	2.0000
505	723	8853	0	15	5.0100	2.1042	3.0000
549	723	8853	0	15	5.0400	1.6128	3.0000
832	723	8853	0	15	6.4800	3.0456	2.0000
1127	723	8853	0	15	7.8600	3.4584	3.0000
971	723	8853	0	15	8.5500	2.7360	3.0000
295	723	8853	0	15	9.3600	3.9312	3.0000
1531	723	2177	0	15	2.0400	0.6732	4.0000
588	723	2177	0	15	4.6200	2.0790	3.0000
1443	723	2177	0	15	4.3400	2.1266	2.0000
23	723	2177	0	15	7.0000	3.3600	4.0000
439	723	2177	0	15	10.5000	3.5700	3.0000
749	723	2177	0	15	8.0100	3.2040	3.0000
1377	723	2177	0	15	8.4900	2.8017	3.0000
127	723	7870	0	15	3.4800	1.6008	2.0000
183	723	7870	0	15	9.6400	2.9884	4.0000
1158	723	7870	0	15	5.2800	1.9536	4.0000
204	723	7870	0	15	6.4000	3.1360	4.0000
520	723	1507	0	15	11.2000	3.6960	4.0000
975	723	1507	0	15	11.2800	4.5120	3.0000
753	723	1507	0	15	3.7800	1.4742	2.0000
276	723	1507	0	15	7.7200	3.0880	2.0000
1292	723	1507	0	15	9.9900	3.0969	3.0000
1362	723	1507	0	15	4.4700	1.6986	3.0000
656	723	1473	0	15	7.7000	2.8490	2.0000
540	723	1473	0	15	2.0400	0.7956	4.0000
889	723	1473	0	15	3.2200	1.3524	2.0000
274	723	4739	0	15	11.2200	3.7026	3.0000
130	723	4739	0	15	8.9200	3.1220	4.0000
147	723	4739	0	15	1.9200	0.7488	3.0000
97	723	4739	0	15	2.3600	0.8024	4.0000
307	723	8524	0	15	2.9600	1.4208	2.0000
30	723	8524	0	15	5.6400	2.7072	4.0000
446	723	8524	0	15	15.0000	7.2000	4.0000
354	723	5354	0	15	6.7500	2.9700	3.0000
277	723	5354	0	15	9.6400	3.4704	4.0000
94	723	5354	0	15	2.4800	1.1904	4.0000
643	723	5354	0	15	5.5200	2.5944	3.0000
1546	723	4642	0	15	1.8300	0.6405	3.0000
231	723	4642	0	15	7.9500	2.9415	3.0000
1473	723	4642	0	15	4.7200	1.8880	2.0000
864	723	4642	0	15	4.8900	2.3961	3.0000
720	723	4642	0	15	2.5800	1.1610	3.0000
1036	723	3700	0	15	6.4200	2.6322	3.0000
1346	723	3700	0	15	7.0500	2.3970	3.0000
830	723	3700	0	15	7.3500	3.4545	3.0000
684	723	6720	0	15	1.3600	0.4352	2.0000
1233	723	6720	0	15	2.1900	0.7008	3.0000
1144	723	6720	0	15	1.7000	0.6460	2.0000
268	723	6720	0	15	5.1900	1.5570	3.0000
91	723	710	0	15	10.7200	4.6096	4.0000
1040	723	710	0	15	3.9600	1.5444	3.0000
1310	723	710	0	15	15.9200	7.6416	4.0000
774	723	9348	0	15	9.8000	3.2340	4.0000
551	723	9348	0	15	12.8400	4.4940	4.0000
348	723	374	0	15	3.6900	1.4022	3.0000
1496	723	374	0	15	7.4100	2.5194	3.0000
753	723	374	0	15	7.5600	3.1752	4.0000
1423	723	374	0	15	7.1100	3.2706	3.0000
475	703	5385	1157	15	7.8300	2.5056	3.0000
964	703	1908	1157	15	5.9700	2.4477	3.0000
382	703	1908	1157	15	6.4800	2.0088	4.0000
985	703	1908	1157	15	2.1600	0.7128	3.0000
1147	703	1908	1157	15	4.2600	1.7892	3.0000
296	703	6065	1157	15	1.5000	0.6450	3.0000
73	703	6065	1157	15	6.9900	2.2368	3.0000
1155	703	6065	1157	15	5.6400	2.3124	3.0000
612	703	6065	1157	15	7.1400	2.6418	3.0000
683	703	6065	1157	15	6.4800	2.5272	3.0000
1298	703	6065	1157	15	4.0200	1.6884	3.0000
1321	703	8935	1157	15	9.9600	4.9800	4.0000
113	703	8935	1157	15	6.8700	2.4045	3.0000
622	703	8935	1157	15	3.2400	1.3932	4.0000
1065	703	8935	1157	15	5.6400	2.3124	3.0000
1294	703	8935	1157	15	5.1600	2.0640	3.0000
1338	703	8935	1157	15	11.1000	4.5510	5.0000
63	703	8935	1157	15	8.8500	2.8320	3.0000
1475	703	5304	1157	15	14.2400	5.5536	4.0000
1185	703	5304	1157	15	5.4000	2.0520	4.0000
909	703	5304	1157	15	6.2000	2.3560	4.0000
1325	703	5304	1157	15	7.1500	3.1460	5.0000
1335	703	2346	1157	15	9.6400	3.2776	4.0000
459	703	2346	1157	15	1.9200	0.7680	3.0000
1529	703	2346	1157	15	6.5400	2.0928	2.0000
293	703	2346	1157	15	6.4000	2.0480	4.0000
470	703	2346	1157	15	5.8000	1.8560	2.0000
353	703	2346	1157	15	6.2800	2.3864	4.0000
1472	703	565	1157	15	8.8000	2.9040	4.0000
24	703	565	1157	15	6.9200	3.3908	4.0000
107	703	565	1157	15	5.4300	1.7376	3.0000
1416	703	565	1157	15	11.1200	4.5592	4.0000
606	703	565	1157	15	10.6000	3.2860	4.0000
523	703	3236	1157	15	5.1600	2.2704	3.0000
167	703	3236	1157	15	3.0000	0.9900	5.0000
91	703	3236	1157	15	10.7200	5.3600	4.0000
1466	703	3236	1157	15	7.2000	2.3040	4.0000
457	703	3236	1157	15	4.5200	1.4464	2.0000
367	703	3236	1157	15	17.4500	8.3760	5.0000
869	703	7750	1157	15	8.4800	3.9008	4.0000
1085	703	7750	1157	15	6.7200	2.1504	3.0000
436	703	7750	1157	15	4.5900	2.0655	3.0000
825	703	7750	1157	15	5.6600	2.4904	2.0000
803	703	7750	1157	15	10.5300	5.2650	3.0000
1452	703	5905	1157	15	8.6700	3.8148	3.0000
896	703	5905	1157	15	8.0400	2.5728	3.0000
1418	703	5905	1157	15	4.8300	1.7388	3.0000
1202	703	4473	1157	15	15.7600	5.8312	4.0000
87	703	4473	1157	15	5.3400	2.1360	3.0000
730	703	4473	1157	15	3.4400	1.2384	2.0000
360	703	4473	1157	15	2.6200	1.2052	2.0000
1026	703	2824	1157	15	6.3900	2.2365	3.0000
1010	703	5823	1157	15	5.3000	1.8020	2.0000
1465	703	5823	1157	15	5.5800	2.2320	2.0000
544	703	6634	1157	15	8.8500	3.9825	3.0000
1305	703	6634	1157	15	1.7100	0.7695	3.0000
157	703	1131	1157	15	8.8500	3.8055	3.0000
494	703	1131	1157	15	5.7900	2.2581	3.0000
311	703	1131	1157	15	8.6000	3.0100	4.0000
860	703	1131	1157	15	9.3600	3.4632	4.0000
357	703	1131	1157	15	5.4000	2.4840	3.0000
637	703	3478	1157	15	1.7200	0.7740	2.0000
587	703	3478	1157	15	9.8100	3.7278	3.0000
737	703	3478	1157	15	3.8400	1.3824	3.0000
814	703	10168	1157	15	5.1900	1.7646	3.0000
470	703	10168	1157	15	11.6000	3.8280	4.0000
1086	703	10168	1157	15	7.5900	2.5047	3.0000
797	703	10168	1157	15	6.5700	2.5623	3.0000
520	703	10168	1157	15	11.2000	3.4720	4.0000
936	703	10168	1157	15	11.1200	5.5600	4.0000
853	703	2212	1157	15	15.5200	5.1216	4.0000
1496	703	2212	1157	15	9.8800	3.7544	4.0000
1540	703	2212	1157	15	14.0800	6.1952	4.0000
264	703	2212	1157	15	13.9000	5.4210	5.0000
1038	703	2914	1157	15	3.7000	1.5910	5.0000
601	703	2914	1157	15	6.3900	3.1950	3.0000
118	703	9248	1157	15	5.9200	2.1904	4.0000
1387	703	9248	1157	15	10.4700	4.8162	3.0000
1110	703	9248	1157	15	11.2000	4.7040	4.0000
1526	703	9248	1157	15	6.6000	2.9040	4.0000
278	703	9248	1157	15	10.0800	4.7376	3.0000
555	703	4901	1157	15	8.6400	3.1104	3.0000
904	703	4901	1157	15	4.5000	1.7550	3.0000
1000	703	4901	1157	15	5.3800	2.5286	2.0000
1443	703	4901	1157	15	8.6800	3.7324	4.0000
481	703	10100	1157	15	11.4000	5.0160	4.0000
697	703	10100	1157	15	2.6600	0.8778	2.0000
48	703	10100	1157	15	7.5200	3.6848	4.0000
437	703	10100	1157	15	7.8800	2.4428	4.0000
741	703	778	1157	15	2.1900	0.8322	3.0000
331	703	778	1157	15	8.4900	3.8205	3.0000
1146	703	778	1157	15	10.2800	3.8036	4.0000
258	703	778	1157	15	3.4400	1.0664	2.0000
221	703	778	1157	15	14.6400	5.2704	4.0000
1060	703	4849	1157	15	8.6100	2.9274	3.0000
904	703	4849	1157	15	3.0000	1.4100	2.0000
22	703	4045	1157	15	9.1600	4.3052	4.0000
1004	703	5505	1157	15	11.4800	4.0180	4.0000
1487	703	5505	1157	15	3.8000	1.8240	4.0000
39	703	5505	1157	15	6.2200	2.9234	2.0000
122	703	5505	1157	15	7.9600	2.5472	4.0000
1431	703	5505	1157	15	8.4600	3.2994	3.0000
1320	703	4215	1157	15	5.3200	2.1280	2.0000
538	703	4215	1157	15	1.8600	0.7068	2.0000
1327	703	4215	1157	15	15.3600	5.8368	4.0000
106	703	4215	1157	15	8.8800	4.3512	3.0000
292	703	8173	1157	15	3.6200	1.1946	2.0000
482	703	8173	1157	15	2.1900	0.6789	3.0000
1058	703	8173	1157	15	8.2800	2.4840	3.0000
1301	703	8173	1157	15	1.8800	0.5828	2.0000
1031	703	6115	1157	15	2.4200	0.9438	2.0000
548	703	9556	1157	15	8.7000	4.2630	3.0000
858	703	9556	1157	15	8.8800	3.4632	4.0000
1374	703	9570	1157	15	5.7800	2.1386	2.0000
352	703	9570	1157	15	2.6800	1.2328	4.0000
715	703	9570	1157	15	3.1000	1.1470	2.0000
359	703	9570	1157	15	6.6000	2.5740	5.0000
1465	703	8464	1157	15	11.1600	4.5756	4.0000
882	703	8464	1157	15	7.4700	2.5398	3.0000
1072	703	8464	1157	15	5.8500	1.9305	3.0000
90	703	8464	1157	15	3.0800	1.1704	4.0000
333	703	8464	1157	15	2.6400	1.1880	2.0000
1288	703	988	1157	15	5.5200	2.0424	4.0000
999	703	988	1157	15	8.1300	2.9268	3.0000
722	703	988	1157	15	8.4900	2.9715	3.0000
1138	703	988	1157	15	9.7600	4.0016	4.0000
1148	703	9047	1157	15	8.0700	2.5824	3.0000
273	703	9047	1157	15	8.7200	4.2728	4.0000
928	703	9047	1157	15	6.6000	2.7060	4.0000
106	703	9047	1157	15	14.8000	5.1800	5.0000
283	703	9047	1157	15	5.4600	2.1840	2.0000
167	703	9047	1157	15	1.2000	0.5520	2.0000
508	703	3486	1157	15	7.5800	3.4110	2.0000
958	703	6699	1157	15	2.7200	0.9520	2.0000
415	703	6699	1157	15	8.7300	4.1904	3.0000
485	703	6699	1157	15	4.3800	1.4454	2.0000
1101	703	6699	1157	15	7.8600	3.0654	3.0000
398	703	6699	1157	15	3.2000	0.9920	4.0000
535	703	6699	1157	15	11.3600	4.9984	4.0000
951	703	6699	1157	15	5.7900	2.8371	3.0000
575	703	10194	1157	15	5.6200	2.3604	2.0000
516	703	10194	1157	15	7.4000	3.4780	4.0000
1398	703	10194	1157	15	9.4500	3.1185	3.0000
1454	703	10194	1157	15	10.1700	4.6782	3.0000
872	703	10194	1157	15	7.5600	2.9484	3.0000
1475	703	10194	1157	15	14.2400	6.2656	4.0000
1125	703	10266	1157	15	6.6300	2.0553	3.0000
1541	703	10266	1157	15	8.8500	4.0710	3.0000
1438	703	10266	1157	15	4.1100	1.7262	3.0000
922	703	10266	1157	15	7.7700	3.4965	3.0000
1325	703	10266	1157	15	4.2900	1.4157	3.0000
1015	703	1221	1157	15	6.5700	2.8251	3.0000
1458	703	1221	1157	15	8.7000	4.3500	3.0000
129	703	1221	1157	15	4.6500	2.3250	3.0000
1368	703	9030	1157	15	10.6500	5.1120	3.0000
1518	703	9030	1157	15	10.5600	4.8576	3.0000
1069	703	9030	1157	15	1.1400	0.5244	2.0000
1272	703	9030	1157	15	7.4400	2.3808	3.0000
1489	703	9030	1157	15	6.9200	3.0448	4.0000
426	703	9030	1157	15	1.2000	0.5160	2.0000
1336	705	6624	0	15	13.5600	5.5596	4.0000
597	705	6624	0	15	11.2000	5.6000	4.0000
1134	705	6624	0	15	3.6400	1.4196	2.0000
331	705	6049	0	15	8.4900	3.3960	3.0000
375	705	6049	0	15	9.1600	4.4884	4.0000
657	705	6049	0	15	8.4800	3.8160	4.0000
1367	705	6049	0	15	14.2800	6.7116	4.0000
797	705	6049	0	15	10.9500	3.2850	5.0000
121	705	6049	0	15	14.9000	5.9600	5.0000
1356	705	9813	0	15	4.8000	1.7760	3.0000
414	705	9813	0	15	8.3100	3.3240	3.0000
1214	705	2487	0	15	5.2800	1.6896	4.0000
85	705	2487	0	15	4.0800	1.4280	3.0000
1087	705	2487	0	15	4.9800	2.1912	3.0000
52	705	2487	0	15	10.8500	3.6890	5.0000
1247	705	5040	0	15	6.7200	3.0240	4.0000
1543	705	5040	0	15	4.9600	1.8352	2.0000
1387	705	5040	0	15	6.9800	3.4900	2.0000
711	705	5040	0	15	11.5600	5.6644	4.0000
1181	705	5040	0	15	3.5400	1.2390	2.0000
1337	705	7504	0	15	1.1400	0.4902	2.0000
854	705	1841	0	15	3.2000	1.6000	2.0000
1164	705	1841	0	15	5.1300	2.1546	3.0000
235	705	1841	0	15	14.2000	4.8280	4.0000
1283	705	9505	0	15	2.3700	0.7347	3.0000
275	705	9505	0	15	6.5400	3.0738	2.0000
185	705	9505	0	15	1.1400	0.5700	2.0000
867	705	9505	0	15	5.6400	2.1996	3.0000
1523	705	9505	0	15	3.1200	1.0608	2.0000
701	705	9505	0	15	3.0000	0.9000	4.0000
464	705	9505	0	15	14.2400	4.6992	4.0000
168	705	4131	0	15	3.7800	1.2474	3.0000
917	705	4131	0	15	2.2400	0.8736	2.0000
1373	705	4131	0	15	7.2000	3.3120	2.0000
827	705	2183	0	15	3.8000	1.2160	4.0000
1204	705	2183	0	15	4.3200	1.4688	2.0000
488	705	2183	0	15	7.7700	2.8749	3.0000
937	705	2471	0	15	10.8300	3.5739	3.0000
1287	705	2471	0	15	4.2000	1.6800	3.0000
239	705	2471	0	15	6.6300	2.5857	3.0000
682	705	2471	0	15	1.2200	0.4636	2.0000
911	705	2471	0	15	3.9400	1.7336	2.0000
815	705	5746	0	15	2.7600	0.9660	3.0000
511	705	5746	0	15	2.7200	0.9520	4.0000
428	705	9999	0	15	1.3400	0.5896	2.0000
844	705	9999	0	15	9.9300	3.0783	3.0000
1154	705	9999	0	15	3.4000	1.4960	2.0000
638	705	9999	0	15	6.3000	2.7090	2.0000
1145	705	7235	0	15	4.7100	1.6014	3.0000
1501	705	9453	0	15	7.5600	3.4020	3.0000
1544	705	9453	0	15	2.9200	0.9928	2.0000
269	705	9453	0	15	11.3600	4.9984	4.0000
978	705	9453	0	15	4.8000	1.9200	3.0000
508	705	774	0	15	11.3700	5.4576	3.0000
991	705	774	0	15	9.7500	4.5825	3.0000
1101	705	774	0	15	7.8600	3.6156	3.0000
1184	705	774	0	15	8.5200	3.9192	3.0000
935	705	774	0	15	11.2000	4.3680	4.0000
922	705	6201	0	15	7.7700	3.0303	3.0000
139	705	6201	0	15	3.5800	1.3246	2.0000
1342	705	6201	0	15	14.9200	5.5204	4.0000
1265	705	6201	0	15	2.8800	1.2384	4.0000
1354	705	3015	0	15	4.4400	1.4208	3.0000
399	705	3015	0	15	2.6100	1.1745	3.0000
976	705	3015	0	15	3.5100	1.5444	3.0000
805	705	3015	0	15	5.7600	2.8800	2.0000
949	705	229	0	15	5.0200	2.4096	2.0000
472	705	229	0	15	3.2800	1.0824	4.0000
1487	705	229	0	15	2.8500	1.2825	3.0000
1558	705	229	0	15	4.3200	2.1168	2.0000
616	705	229	0	15	5.3200	2.5536	4.0000
1471	705	229	0	15	4.6500	1.5810	3.0000
290	705	4122	0	15	3.4000	1.5300	2.0000
800	705	4122	0	15	6.5200	2.2168	2.0000
1243	705	4122	0	15	5.9000	2.8910	5.0000
328	705	4122	0	15	3.7800	1.7010	3.0000
1515	705	4122	0	15	4.4000	2.1120	4.0000
240	705	4122	0	15	3.4400	1.2728	4.0000
950	705	4122	0	15	10.4100	4.7886	3.0000
1266	705	5116	0	15	3.5400	1.4160	3.0000
1403	705	5116	0	15	4.8800	1.9032	2.0000
261	705	5116	0	15	13.5200	5.2728	4.0000
1313	705	1913	0	15	11.7600	3.7632	3.0000
92	705	1913	0	15	1.6600	0.6806	2.0000
1467	705	1913	0	15	7.7600	2.8712	2.0000
1384	705	9513	0	15	5.1400	1.6448	2.0000
708	705	9513	0	15	11.0400	5.5200	3.0000
764	705	9513	0	15	11.4300	5.6007	3.0000
181	705	9513	0	15	1.8600	0.9114	2.0000
371	705	9513	0	15	2.6400	1.0824	4.0000
947	705	9513	0	15	1.9500	0.6630	3.0000
1190	705	9513	0	15	2.6000	0.8580	2.0000
1400	705	6478	0	15	2.5800	0.9804	3.0000
658	705	6478	0	15	5.3600	2.0368	2.0000
914	705	6478	0	15	7.3800	3.2472	3.0000
1290	705	6478	0	15	12.8400	4.4940	4.0000
574	705	6478	0	15	10.6800	5.1264	4.0000
1163	705	6478	0	15	2.4600	1.1562	3.0000
1537	705	4148	0	15	8.1900	2.8665	3.0000
222	705	4148	0	15	11.8500	4.3845	3.0000
1464	705	4148	0	15	5.9200	2.3680	2.0000
855	705	4148	0	15	7.2300	3.5427	3.0000
711	705	4148	0	15	8.6700	3.9015	3.0000
1027	705	3306	0	15	4.6200	1.8942	2.0000
1337	705	3306	0	15	1.1400	0.3648	2.0000
821	705	3306	0	15	3.8200	1.7190	2.0000
675	705	9924	0	15	7.1800	2.2976	2.0000
1224	705	9924	0	15	3.7200	1.1904	3.0000
1135	705	9924	0	15	3.9200	1.4896	2.0000
259	705	9924	0	15	5.7000	2.8500	3.0000
82	705	9920	0	15	10.8000	4.5360	4.0000
1031	705	9920	0	15	3.6300	1.4157	3.0000
1301	705	9920	0	15	3.7600	1.8048	4.0000
765	705	8579	0	15	7.6800	2.5344	4.0000
542	705	8579	0	15	4.5300	1.5855	3.0000
1018	705	10128	0	15	4.6500	1.9995	5.0000
609	705	10128	0	15	10.3600	4.6620	4.0000
1424	705	10128	0	15	11.7300	4.5747	3.0000
536	705	10128	0	15	9.1000	4.4590	5.0000
498	705	10128	0	15	10.2000	4.4880	4.0000
1341	705	10128	0	15	10.3500	4.8645	3.0000
1364	705	4166	0	15	6.4000	2.8160	4.0000
1527	705	4166	0	15	6.9200	2.7680	2.0000
212	705	4166	0	15	3.3200	1.4608	2.0000
1454	705	4166	0	15	13.5600	4.4748	4.0000
1534	705	8222	0	15	11.1200	5.5600	4.0000
991	705	8222	0	15	13.0000	4.8100	4.0000
1062	705	8222	0	15	7.1400	2.4990	3.0000
1218	705	8071	0	15	5.4900	2.5254	3.0000
382	705	8071	0	15	4.8600	1.6038	3.0000
259	705	2711	0	15	5.7000	2.7930	3.0000
442	705	8818	0	15	4.4800	2.1056	2.0000
1151	705	8818	0	15	1.8600	0.6696	3.0000
1307	705	1346	0	15	5.2800	1.6368	4.0000
1257	705	1346	0	15	9.7000	3.3950	5.0000
1407	705	1346	0	15	1.8900	0.5670	3.0000
958	705	1346	0	15	4.0800	1.9176	3.0000
1162	705	1346	0	15	4.7700	2.3373	3.0000
1378	705	1346	0	15	2.1900	0.8322	3.0000
872	705	10246	0	15	7.5600	3.7044	3.0000
250	705	10246	0	15	7.7700	2.4864	3.0000
672	705	10081	0	15	10.0200	3.1062	3.0000
849	705	10081	0	15	4.9500	1.5840	3.0000
966	705	1956	0	15	9.9600	3.5856	4.0000
383	705	1956	0	15	5.5000	1.9800	2.0000
572	705	1956	0	15	10.0400	4.2168	4.0000
196	705	1055	0	15	4.9400	1.6302	2.0000
306	705	1055	0	15	7.9200	3.0888	2.0000
486	705	1055	0	15	2.2800	0.7296	2.0000
237	705	1055	0	15	8.0400	2.4120	3.0000
986	705	1055	0	15	10.5000	3.1500	3.0000
297	705	1055	0	15	2.7000	0.9720	3.0000
1236	706	4454	0	15	9.9600	3.2868	3.0000
361	706	4454	0	15	3.3900	1.3221	3.0000
1016	706	4454	0	15	3.5100	1.1232	3.0000
194	706	4454	0	15	6.7200	3.0912	2.0000
371	706	4454	0	15	3.3000	1.0230	5.0000
255	706	4454	0	15	2.5600	0.9472	4.0000
1373	706	4535	0	15	10.8000	3.5640	3.0000
1483	706	4535	0	15	6.3900	2.9394	3.0000
9	706	4535	0	15	4.8400	2.1780	2.0000
1317	706	4535	0	15	9.0400	2.8024	4.0000
1540	706	1700	0	15	14.0800	7.0400	4.0000
984	706	1700	0	15	1.6200	0.6804	2.0000
1506	706	1700	0	15	10.2900	3.7044	3.0000
1084	706	1700	0	15	5.4800	2.1920	4.0000
1537	706	2338	0	15	10.9200	4.9140	4.0000
1381	706	2338	0	15	4.3400	1.6058	2.0000
705	706	2338	0	15	2.6400	1.3200	3.0000
761	706	2338	0	15	6.8000	3.3320	4.0000
599	706	9322	0	15	9.2800	3.1552	4.0000
349	706	9322	0	15	7.0200	2.5272	3.0000
1098	706	9322	0	15	2.7800	1.0564	2.0000
655	706	8356	0	15	6.9300	2.2869	3.0000
911	706	8356	0	15	5.9100	2.1276	3.0000
1287	706	8356	0	15	5.6000	2.5200	4.0000
572	706	8356	0	15	10.0400	4.0160	4.0000
1160	706	8356	0	15	11.0400	4.0848	4.0000
538	706	8356	0	15	3.7200	1.4880	4.0000
219	706	7870	0	15	7.5600	3.5532	3.0000
1461	706	7870	0	15	7.6800	2.9952	3.0000
852	706	7870	0	15	2.0700	0.7866	3.0000
708	706	7870	0	15	14.7200	5.4464	4.0000
725	706	7870	0	15	4.4700	1.9221	3.0000
675	706	7870	0	15	14.3600	5.0260	4.0000
825	706	7870	0	15	11.3200	3.8488	4.0000
1128	706	1545	0	15	10.4400	4.1760	4.0000
292	706	1545	0	15	7.2400	2.3168	4.0000
1048	706	6771	0	15	8.8400	4.0664	4.0000
931	706	6771	0	15	5.7000	2.5650	3.0000
1281	706	6771	0	15	8.3100	2.4930	3.0000
232	706	6771	0	15	5.2600	1.9462	2.0000
189	706	4446	0	15	10.3500	3.6225	3.0000
1537	706	4446	0	15	5.4600	2.4024	2.0000
195	706	4446	0	15	7.0800	2.7612	4.0000
698	706	6781	0	15	6.9900	2.6562	3.0000
422	706	6781	0	15	7.3400	2.2020	2.0000
838	706	6781	0	15	5.1600	2.2188	2.0000
1148	706	6781	0	15	5.3800	2.2596	2.0000
632	706	6781	0	15	2.4900	1.1703	3.0000
313	706	8665	0	15	8.5500	3.4200	3.0000
409	706	8665	0	15	7.8200	3.8318	2.0000
852	706	8665	0	15	2.7600	1.2144	4.0000
1494	706	8665	0	15	3.3600	1.3440	2.0000
1538	706	8665	0	15	6.8000	2.9240	2.0000
263	706	8665	0	15	15.2000	4.8640	4.0000
558	706	8665	0	15	2.4000	0.9840	3.0000
875	706	8092	0	15	10.3200	4.1280	3.0000
419	706	5865	0	15	10.7100	4.1769	3.0000
1234	706	5865	0	15	1.6800	0.7560	3.0000
346	706	5865	0	15	8.4800	3.1376	4.0000
309	706	5865	0	15	7.2400	2.2444	2.0000
1442	706	7951	0	15	4.9200	1.7220	3.0000
526	706	7951	0	15	4.5000	1.8000	2.0000
156	706	7951	0	15	1.6500	0.5280	3.0000
439	706	7951	0	15	10.5000	4.7250	3.0000
1115	706	7120	0	15	7.5000	3.3750	3.0000
1092	706	7120	0	15	9.5200	4.7600	4.0000
17	706	7120	0	15	8.9700	3.2292	3.0000
127	706	7120	0	15	5.2200	2.2446	3.0000
522	706	432	0	15	3.2600	1.3366	2.0000
899	706	432	0	15	7.6800	2.4576	4.0000
56	706	979	0	15	1.4200	0.6106	2.0000
739	706	979	0	15	4.7600	1.8088	2.0000
250	706	979	0	15	5.1800	2.1756	2.0000
569	706	8250	0	15	9.4800	3.2232	3.0000
1146	706	8250	0	15	5.1400	2.5700	2.0000
902	706	4291	0	15	1.9400	0.6208	2.0000
147	706	4291	0	15	1.9200	0.8448	3.0000
124	706	4291	0	15	3.6300	1.3068	3.0000
946	706	6399	0	15	8.5500	3.7620	3.0000
430	706	6399	0	15	5.4000	2.1060	3.0000
420	706	6399	0	15	6.8100	2.4516	3.0000
736	706	6700	0	15	8.5200	4.0044	4.0000
646	706	6700	0	15	2.5600	0.9472	2.0000
1522	706	4705	0	15	4.5600	1.8696	4.0000
673	706	4705	0	15	5.4800	1.6988	2.0000
104	706	4705	0	15	15.5600	7.4688	4.0000
986	706	4705	0	15	14.0000	4.2000	4.0000
1456	706	4705	0	15	5.4900	2.1411	3.0000
193	706	4705	0	15	11.0400	3.7536	3.0000
310	706	8665	0	15	1.5200	0.7296	2.0000
33	706	8665	0	15	4.0800	1.9176	3.0000
449	706	8665	0	15	11.0700	5.0922	3.0000
260	706	8783	0	15	5.5200	1.8216	3.0000
183	706	8783	0	15	9.6400	4.6272	4.0000
1558	706	8783	0	15	6.4800	2.7864	3.0000
1475	706	3740	0	15	14.2400	5.8384	4.0000
1062	706	9452	0	15	4.7600	2.2372	2.0000
453	706	9452	0	15	5.8400	2.2776	2.0000
723	706	9452	0	15	1.5300	0.4896	3.0000
740	706	9452	0	15	5.9100	2.1867	3.0000
690	706	9452	0	15	2.8800	1.2384	2.0000
840	706	9452	0	15	4.1100	1.4796	3.0000
1516	706	2217	0	15	6.7200	3.0240	2.0000
1478	706	2217	0	15	5.3200	2.3940	2.0000
763	706	2217	0	15	7.6500	2.2950	3.0000
207	706	2217	0	15	3.7200	1.3764	3.0000
1229	706	7646	0	15	2.6000	1.2480	2.0000
1466	706	2132	0	15	7.2000	3.3120	4.0000
70	706	2132	0	15	1.9400	0.8342	2.0000
313	706	2132	0	15	5.7000	2.5650	2.0000
1555	706	2132	0	15	11.8000	4.0120	4.0000
78	706	4454	0	15	8.7600	2.7156	4.0000
1093	706	4454	0	15	11.2400	4.2712	4.0000
1163	706	4454	0	15	2.4600	0.9102	3.0000
1320	706	5116	0	15	7.9800	3.7506	3.0000
483	706	5116	0	15	5.8200	1.9788	3.0000
361	706	10168	0	15	4.5200	1.4916	4.0000
244	706	10168	0	15	8.1000	3.5640	3.0000
1453	706	485	0	15	9.3300	4.4784	3.0000
84	706	485	0	15	11.2400	4.9456	4.0000
660	706	485	0	15	5.6000	2.6320	2.0000
1473	706	830	0	15	9.4400	3.6816	4.0000
1556	706	830	0	15	7.9500	2.7825	3.0000
248	706	7878	0	15	2.5800	0.9030	3.0000
558	706	7878	0	15	2.4000	0.7440	3.0000
42	706	7878	0	15	8.4600	3.9762	3.0000
31	706	7878	0	15	4.6500	1.6740	3.0000
1207	706	7878	0	15	7.5600	3.4020	4.0000
1211	706	7878	0	15	11.3700	4.6617	3.0000
1273	706	9900	0	15	9.9300	4.5678	3.0000
597	706	9900	0	15	11.2000	3.9200	4.0000
541	706	1978	0	15	5.6400	2.7072	3.0000
92	706	1978	0	15	3.3200	1.4608	4.0000
1440	706	1978	0	15	8.4300	2.6133	3.0000
211	706	5276	0	15	13.6000	5.1680	5.0000
1480	706	5276	0	15	7.2000	3.3840	5.0000
1203	706	5276	0	15	7.3000	3.1390	5.0000
61	706	5276	0	15	2.9600	1.3320	4.0000
371	706	5276	0	15	1.3200	0.6336	2.0000
648	706	1250	0	15	8.1600	3.7536	3.0000
997	706	1250	0	15	13.1600	6.4484	4.0000
1093	706	1250	0	15	11.2400	4.1588	4.0000
1536	706	1250	0	15	2.6600	0.8778	2.0000
1201	391	6307	0	16	16.8500	5.2235	5.0000
951	391	6307	0	16	7.7200	2.5476	4.0000
142	391	6307	0	16	11.6000	4.1760	5.0000
598	391	6307	0	16	4.5600	2.0976	3.0000
375	391	6307	0	16	11.4500	4.8090	5.0000
1281	391	1310	0	16	5.5400	1.7728	2.0000
1098	391	1310	0	16	5.5600	2.0572	4.0000
90	391	1310	0	16	2.3100	0.9933	3.0000
1558	391	1310	0	16	6.4800	2.2680	3.0000
682	391	1310	0	16	1.8300	0.8967	3.0000
133	391	1415	0	16	2.8000	1.1200	4.0000
283	391	1415	0	16	8.1900	2.6208	3.0000
732	391	1567	0	16	1.8200	0.6370	2.0000
1188	391	1567	0	16	5.3700	2.3091	3.0000
965	391	1567	0	16	4.5900	1.5147	3.0000
489	391	1567	0	16	7.2300	3.4704	3.0000
1504	391	1567	0	16	4.7700	1.5264	3.0000
17	391	1567	0	16	8.9700	3.1395	3.0000
632	391	1567	0	16	2.4900	1.0956	3.0000
725	391	511	0	16	4.4700	1.9221	3.0000
769	391	511	0	16	1.7700	0.8496	3.0000
1052	391	511	0	16	2.8000	0.9800	2.0000
10	391	2019	0	16	2.8400	1.0792	2.0000
214	391	2019	0	16	5.6400	2.3688	2.0000
430	391	2019	0	16	7.2000	2.6640	4.0000
519	391	1491	0	16	7.6400	2.3684	2.0000
243	391	1491	0	16	8.4400	3.3760	4.0000
659	391	1491	0	16	9.6300	3.4668	3.0000
969	391	1491	0	16	3.5200	1.1616	2.0000
672	391	663	0	16	10.0200	4.1082	3.0000
183	391	663	0	16	7.2300	2.8920	3.0000
505	391	663	0	16	5.0100	2.3046	3.0000
682	391	663	0	16	1.2200	0.3904	2.0000
566	391	663	0	16	5.3400	2.4030	3.0000
915	391	663	0	16	11.4800	5.0512	4.0000
1425	391	663	0	16	4.3600	2.1800	2.0000
955	391	4676	0	16	7.6600	2.9108	2.0000
569	391	2570	0	16	9.4800	4.1712	3.0000
879	391	2570	0	16	4.4400	1.5096	4.0000
1395	391	8452	0	16	5.9000	1.8880	2.0000
1518	391	8452	0	16	14.0800	4.9280	4.0000
1156	391	6912	0	16	9.1000	3.8220	5.0000
1505	391	6912	0	16	16.5000	4.9500	6.0000
43	391	6912	0	16	6.6800	2.6720	4.0000
486	391	6912	0	16	4.5600	1.5960	4.0000
1129	391	6912	0	16	9.7200	3.1104	4.0000
1172	391	6912	0	16	5.5400	2.2160	2.0000
209	391	3567	0	16	5.6100	2.6928	3.0000
1545	391	3567	0	16	6.8700	2.1297	3.0000
1069	391	3567	0	16	1.1400	0.4674	2.0000
526	391	3567	0	16	6.7500	2.4975	3.0000
596	391	3567	0	16	1.9200	0.7488	3.0000
1212	391	3567	0	16	1.5900	0.6678	3.0000
1332	391	1297	0	16	2.7600	0.8280	4.0000
124	391	1297	0	16	2.4200	0.8712	2.0000
633	391	1297	0	16	2.9600	1.3912	4.0000
1076	391	1297	0	16	12.9600	5.1840	4.0000
161	391	1297	0	16	3.0400	1.1856	2.0000
1349	391	1297	0	16	14.5000	6.5250	5.0000
74	391	1297	0	16	4.7100	1.4601	3.0000
244	391	6957	0	16	5.4000	2.6460	2.0000
1099	391	6957	0	16	9.7200	3.4020	3.0000
1236	391	6957	0	16	9.9600	3.2868	3.0000
94	391	6957	0	16	2.4800	0.8432	4.0000
1548	391	6957	0	16	2.0100	0.6834	3.0000
1032	391	6957	0	16	1.1000	0.5060	2.0000
381	391	976	0	16	6.9900	2.6562	3.0000
664	391	976	0	16	5.2200	2.2446	3.0000
1512	391	4676	0	16	1.6200	0.7290	3.0000
537	391	9318	0	16	7.9500	3.8955	3.0000
520	391	378	0	16	8.4000	2.7720	3.0000
1390	391	378	0	16	3.8200	1.7572	2.0000
753	391	378	0	16	3.7800	1.6632	2.0000
691	391	378	0	16	8.5500	3.7620	3.0000
148	391	378	0	16	7.9000	2.3700	2.0000
1363	391	378	0	16	10.6400	3.6176	4.0000
294	391	9200	0	16	3.9600	1.7424	3.0000
477	391	1310	0	16	2.5800	1.2384	3.0000
1186	391	1310	0	16	5.0400	1.8648	3.0000
1342	391	9797	0	16	11.1900	5.0355	3.0000
1292	391	9797	0	16	13.3200	4.5288	4.0000
1442	391	9797	0	16	3.2800	1.6072	2.0000
993	391	9797	0	16	11.8500	5.4510	3.0000
783	391	9797	0	16	7.4100	3.5568	3.0000
999	391	9797	0	16	8.1300	3.0081	3.0000
810	391	5766	0	16	1.7100	0.5301	3.0000
1332	391	5766	0	16	2.0700	0.8280	3.0000
910	391	5766	0	16	7.3600	3.6800	4.0000
1032	391	5766	0	16	2.2000	1.0340	4.0000
250	391	5766	0	16	7.7700	2.3310	3.0000
1452	391	5766	0	16	11.5600	4.5084	4.0000
374	391	769	0	16	4.4700	1.3410	3.0000
324	391	769	0	16	9.8500	3.2505	5.0000
175	391	2224	0	16	11.5500	3.8115	3.0000
923	391	2224	0	16	2.8800	1.1232	2.0000
1379	391	2224	0	16	3.8400	1.1904	2.0000
665	387	4727	0	16	6.2800	2.9516	4.0000
627	387	4727	0	16	5.1000	2.5500	3.0000
1470	387	4727	0	16	7.2300	2.8197	3.0000
914	387	4727	0	16	7.3800	2.5830	3.0000
1437	387	4727	0	16	8.7000	3.2190	5.0000
1014	387	4727	0	16	1.1800	0.4720	2.0000
1137	387	4727	0	16	5.3100	1.8585	3.0000
482	387	2378	0	16	2.9200	1.4016	4.0000
1274	387	2378	0	16	3.9300	1.4541	3.0000
1484	387	1850	0	16	1.3200	0.5280	2.0000
1261	387	1850	0	16	1.2000	0.5640	2.0000
785	387	1850	0	16	6.8400	3.1464	3.0000
242	387	1850	0	16	7.7700	3.4965	3.0000
312	387	1850	0	16	6.3900	2.3643	3.0000
375	387	2201	0	16	9.1600	3.0228	4.0000
1057	387	2201	0	16	5.7200	2.6312	4.0000
568	387	2201	0	16	9.9900	4.4955	3.0000
891	387	2201	0	16	9.8800	3.0628	4.0000
541	387	8452	0	16	3.7600	1.6544	2.0000
558	387	8452	0	16	2.4000	0.9120	3.0000
508	387	8452	0	16	15.1600	5.6092	4.0000
658	387	8452	0	16	13.4000	4.8240	5.0000
539	387	6957	0	16	7.4800	3.3660	2.0000
955	387	6957	0	16	11.4900	3.6768	3.0000
1265	387	6957	0	16	1.4400	0.6336	2.0000
749	387	6957	0	16	5.3400	2.3496	2.0000
1158	387	6113	0	16	3.9600	1.3464	3.0000
1514	387	5374	0	16	1.7400	0.7830	3.0000
1558	387	5374	0	16	6.4800	2.2032	3.0000
283	387	5374	0	16	10.9200	4.8048	4.0000
992	387	5374	0	16	5.3700	2.1480	3.0000
522	387	1310	0	16	4.8900	2.3961	3.0000
1005	387	1310	0	16	8.2200	3.8634	3.0000
1115	387	1310	0	16	7.5000	3.5250	3.0000
1198	387	1310	0	16	10.2900	4.8363	3.0000
948	387	1310	0	16	11.8400	4.6176	4.0000
935	387	8275	0	16	8.4000	3.2760	3.0000
153	387	8275	0	16	8.1600	3.0192	3.0000
1355	387	8275	0	16	2.5200	0.9324	4.0000
1278	387	8275	0	16	11.2800	4.8504	4.0000
1368	387	2224	0	16	14.2000	4.5440	4.0000
413	387	2224	0	16	6.7500	3.0375	3.0000
989	387	2224	0	16	3.3600	1.4784	4.0000
819	387	2224	0	16	5.5400	2.7700	2.0000
962	387	4727	0	16	5.6100	2.6928	3.0000
486	387	4727	0	16	4.5600	1.5504	4.0000
1501	387	4727	0	16	7.5600	2.7972	3.0000
14	387	4727	0	16	5.7900	2.8950	3.0000
629	387	4727	0	16	2.2000	1.0780	4.0000
1484	387	4727	0	16	2.6400	0.8976	4.0000
322	387	769	0	16	5.9600	2.6820	2.0000
832	387	769	0	16	6.4800	2.2032	2.0000
1275	387	769	0	16	5.8500	2.8665	5.0000
360	387	769	0	16	5.2400	2.3580	4.0000
1547	387	769	0	16	9.5200	4.5696	4.0000
272	387	769	0	16	11.7300	4.3401	3.0000
982	387	769	0	16	8.6400	4.0608	3.0000
1298	387	9318	0	16	4.0200	1.6482	3.0000
1435	387	9318	0	16	5.4400	2.1216	2.0000
293	387	9318	0	16	4.8000	1.8720	3.0000
1345	387	9040	0	16	11.0400	3.5328	3.0000
124	387	9040	0	16	2.4200	1.0164	2.0000
1499	387	9040	0	16	2.7800	1.0286	2.0000
1416	387	5432	0	16	8.3400	2.9190	3.0000
906	387	6114	0	16	1.2600	0.4914	2.0000
297	387	6114	0	16	3.6000	1.1520	4.0000
153	387	6114	0	16	8.1600	2.4480	3.0000
170	387	6114	0	16	9.6000	2.8800	3.0000
120	387	6114	0	16	4.5200	1.6272	2.0000
270	387	6114	0	16	4.4800	2.1504	2.0000
946	387	9631	0	16	11.4000	4.3320	4.0000
1322	387	9631	0	16	6.4000	2.3680	2.0000
606	387	9631	0	16	7.9500	3.4185	3.0000
1195	387	9631	0	16	8.3000	2.9880	5.0000
1169	387	2769	0	16	11.9200	3.5760	4.0000
1452	387	2769	0	16	11.5600	4.6240	4.0000
604	387	2769	0	16	3.7500	1.3125	3.0000
34	387	2769	0	16	5.0700	1.8759	3.0000
916	387	2769	0	16	5.1400	2.0560	2.0000
620	387	3567	0	16	2.1900	1.0512	3.0000
1542	387	3567	0	16	2.8500	0.8835	3.0000
1066	387	3567	0	16	8.6700	3.4680	3.0000
937	387	3567	0	16	7.2200	2.5992	2.0000
593	387	3567	0	16	7.4800	2.8424	4.0000
1209	387	3567	0	16	8.1000	3.3210	3.0000
88	387	378	0	16	2.5800	0.8514	3.0000
437	387	378	0	16	3.9400	1.9306	2.0000
25	387	2553	0	16	7.7500	3.7975	5.0000
601	387	2553	0	16	8.5200	2.9820	4.0000
430	387	2553	0	16	5.4000	2.5380	3.0000
114	387	2553	0	16	2.7600	1.1040	3.0000
1063	387	2553	0	16	9.5400	4.2930	3.0000
1233	387	1690	0	16	2.1900	0.8103	3.0000
91	387	1690	0	16	10.7200	5.0384	4.0000
401	387	1690	0	16	2.1000	0.9030	3.0000
1030	387	1690	0	16	7.9200	2.4552	3.0000
1433	387	1690	0	16	7.8900	2.7615	3.0000
1123	387	1720	0	16	5.8800	2.5872	3.0000
8	387	1720	0	16	12.9500	6.2160	5.0000
651	387	1720	0	16	3.2000	1.3120	4.0000
1113	387	7072	0	16	1.3400	0.5762	2.0000
1263	387	7072	0	16	3.3200	1.0624	4.0000
400	387	7072	0	16	4.2900	1.8018	3.0000
604	387	7072	0	16	3.7500	1.6125	3.0000
820	387	7072	0	16	2.8000	1.2880	4.0000
3	379	4727	0	16	3.3200	1.4940	4.0000
258	379	4727	0	16	6.8800	2.6144	4.0000
635	379	4727	0	16	5.5200	2.2632	4.0000
1477	379	4727	0	16	13.5000	4.0500	5.0000
1220	379	3491	0	16	7.8000	3.4320	4.0000
1264	379	3491	0	16	4.7000	2.0210	2.0000
1547	379	3491	0	16	9.5200	3.9984	4.0000
698	379	3491	0	16	6.9900	3.3552	3.0000
542	379	3491	0	16	4.5300	1.8573	3.0000
1403	379	5592	0	16	7.3200	3.1476	3.0000
714	379	5592	0	16	10.8000	4.5360	4.0000
78	379	5592	0	16	4.3800	2.1024	2.0000
16	379	5592	0	16	11.4900	3.9066	3.0000
1055	379	9200	0	16	6.4800	2.9808	4.0000
1417	379	9200	0	16	10.8300	3.7905	3.0000
1061	379	9200	0	16	4.9800	2.2410	3.0000
579	379	1690	0	16	1.6600	0.8134	2.0000
1288	379	1690	0	16	4.1400	1.5732	3.0000
1444	379	378	0	16	7.0400	3.3088	4.0000
1394	379	378	0	16	10.1200	3.6432	4.0000
1544	379	378	0	16	2.9200	0.9052	2.0000
1094	379	378	0	16	7.5400	3.5438	2.0000
884	379	378	0	16	7.8000	3.9000	3.0000
1101	379	378	0	16	7.8600	2.9868	3.0000
911	379	6348	0	16	3.9400	1.6942	2.0000
1434	379	6348	0	16	3.7200	1.5252	4.0000
1011	379	6348	0	16	9.5100	3.8991	3.0000
1134	379	6348	0	16	7.2800	3.4216	4.0000
352	379	6348	0	16	2.0100	0.7839	3.0000
93	379	6348	0	16	3.8400	1.2288	4.0000
16	379	6348	0	16	7.6600	2.8342	2.0000
133	379	1297	0	16	2.8000	1.2880	4.0000
1042	379	1297	0	16	2.3000	0.9890	2.0000
1431	379	1297	0	16	8.4600	3.8070	3.0000
1408	379	1297	0	16	5.3000	2.5440	2.0000
333	379	1297	0	16	6.6000	2.5080	5.0000
443	379	1297	0	16	2.6600	0.8778	2.0000
526	379	1297	0	16	4.5000	1.5750	2.0000
7	379	6114	0	16	10.4400	4.1760	4.0000
663	379	6114	0	16	7.0400	2.5344	4.0000
1399	379	6114	0	16	7.1200	2.7768	4.0000
1162	379	6114	0	16	6.3600	3.0528	4.0000
1066	379	4868	0	16	5.7800	2.0808	2.0000
1016	379	4868	0	16	4.6800	1.9188	4.0000
1166	379	4868	0	16	4.4200	2.1216	2.0000
303	379	4868	0	16	7.7400	2.4768	3.0000
507	379	4868	0	16	5.0600	1.5686	2.0000
1235	379	2663	0	16	4.1400	1.6974	3.0000
493	379	2663	0	16	5.2800	2.1120	2.0000
748	379	2663	0	16	6.6000	2.6400	3.0000
1125	379	2663	0	16	8.8400	2.8288	4.0000
409	379	2663	0	16	15.6400	7.0380	4.0000
998	379	2663	0	16	3.7500	1.6500	3.0000
1275	379	2921	0	16	2.3400	0.8658	2.0000
1518	379	2921	0	16	7.0400	3.0272	2.0000
1202	379	2921	0	16	7.8800	2.8368	2.0000
592	379	2921	0	16	7.4400	2.5296	3.0000
642	379	8275	0	16	4.9800	1.6434	3.0000
299	379	8275	0	16	6.7200	2.1504	4.0000
915	379	8275	0	16	8.6100	2.7552	3.0000
626	379	8275	0	16	3.8700	1.4706	3.0000
349	379	8275	0	16	9.3600	4.6800	4.0000
862	379	8275	0	16	10.9200	5.3508	4.0000
779	379	1690	0	16	5.4300	1.7376	3.0000
1422	379	1690	0	16	6.6900	2.4753	3.0000
1465	379	1690	0	16	11.1600	4.9104	4.0000
190	379	1690	0	16	11.2200	4.0392	3.0000
866	379	4676	0	16	13.8400	6.0896	4.0000
916	379	5432	0	16	10.2800	4.2148	4.0000
939	379	9897	0	16	2.1000	0.7980	3.0000
1355	379	9897	0	16	1.8900	0.7371	3.0000
107	379	9897	0	16	5.4300	2.4435	3.0000
1149	379	9897	0	16	3.5200	1.3376	4.0000
1139	379	9897	0	16	5.7200	2.0592	2.0000
756	379	9897	0	16	10.7200	3.8592	4.0000
1076	379	2769	0	16	9.7200	3.7908	3.0000
920	379	2769	0	16	2.1900	0.6789	3.0000
244	379	2769	0	16	8.1000	3.5640	3.0000
714	379	2769	0	16	8.1000	3.4830	3.0000
138	379	9897	0	16	8.1000	3.3210	3.0000
1479	379	2448	0	16	4.3800	1.8396	3.0000
537	379	2448	0	16	10.6000	3.2860	4.0000
1392	379	2448	0	16	2.4900	1.1703	3.0000
1529	379	2448	0	16	9.8100	2.9430	3.0000
387	379	2448	0	16	7.2300	2.4582	3.0000
697	379	2448	0	16	2.6600	1.1438	2.0000
1044	379	9928	0	16	5.0800	2.0828	4.0000
674	379	9928	0	16	12.7200	5.9784	4.0000
957	379	9928	0	16	8.9100	3.4749	3.0000
1472	379	4021	0	16	4.4000	1.6720	2.0000
118	379	4021	0	16	5.9200	1.8944	4.0000
334	379	4021	0	16	3.1200	1.1544	4.0000
1243	379	4021	0	16	3.5400	1.5222	3.0000
761	379	5432	0	16	6.8000	3.2640	4.0000
1522	379	5432	0	16	3.4200	1.6416	3.0000
374	379	2378	0	16	5.9600	2.7416	4.0000
711	379	2378	0	16	11.5600	3.8148	4.0000
528	379	2378	0	16	2.8800	1.4112	3.0000
1077	379	2378	0	16	11.0400	3.4224	3.0000
574	379	2378	0	16	10.6800	4.2720	4.0000
59	379	1491	0	16	4.2000	2.0580	3.0000
161	386	2553	0	16	4.5600	2.0520	3.0000
138	386	2553	0	16	8.1000	3.2400	3.0000
621	386	2553	0	16	2.7800	1.1676	2.0000
317	386	2553	0	16	4.3600	1.3516	2.0000
400	386	2553	0	16	5.7200	2.2880	4.0000
1476	386	9263	0	16	4.5200	1.7176	2.0000
454	386	9263	0	16	3.7200	1.7484	4.0000
816	386	9263	0	16	9.1600	4.4884	4.0000
460	386	9263	0	16	4.8300	1.4490	3.0000
790	386	6153	0	16	3.0800	1.2936	4.0000
207	386	6153	0	16	2.4800	0.7688	2.0000
1162	386	1720	0	16	4.7700	1.8603	3.0000
1378	386	1720	0	16	2.1900	0.7446	3.0000
729	386	1720	0	16	5.1600	1.5996	3.0000
1532	386	1720	0	16	4.1700	1.3761	3.0000
1095	386	1720	0	16	6.3200	2.6544	4.0000
20	386	1720	0	16	11.1200	3.5584	4.0000
629	386	8452	0	16	2.2000	0.9900	4.0000
274	386	8452	0	16	18.7000	6.5450	5.0000
197	386	8452	0	16	14.5500	4.6560	5.0000
14	386	8452	0	16	7.7200	2.7020	4.0000
563	386	8452	0	16	6.7200	2.9568	4.0000
473	386	8452	0	16	2.1900	0.8541	3.0000
194	386	5374	0	16	6.7200	2.6208	2.0000
410	386	5374	0	16	5.0400	1.6632	4.0000
1319	386	5374	0	16	5.0400	1.9152	3.0000
637	386	7702	0	16	2.5800	0.7998	3.0000
1053	386	7702	0	16	9.2500	3.7000	5.0000
1363	386	7702	0	16	5.3200	1.9152	2.0000
787	386	7862	0	16	5.9600	1.7880	4.0000
604	386	7862	0	16	5.0000	1.8500	4.0000
1153	386	7862	0	16	2.0800	1.0400	4.0000
1500	386	4868	0	16	4.8200	1.4942	2.0000
1556	386	4868	0	16	10.6000	4.9820	4.0000
973	386	4868	0	16	4.0200	1.7286	3.0000
718	386	2371	0	16	6.9600	2.5752	3.0000
1200	386	2371	0	16	7.4800	2.4684	4.0000
1310	386	2371	0	16	11.9400	5.9700	3.0000
1394	386	2371	0	16	7.5900	2.8842	3.0000
524	386	9728	0	16	5.2200	2.2446	3.0000
1367	386	9728	0	16	14.2800	6.4260	4.0000
364	386	1491	0	16	4.4000	1.4960	2.0000
1433	386	1491	0	16	10.5200	3.7872	4.0000
198	386	1491	0	16	2.7600	1.0764	3.0000
374	386	1491	0	16	4.4700	2.1456	3.0000
258	386	1491	0	16	5.1600	2.3220	3.0000
607	386	1491	0	16	5.5600	2.6132	2.0000
1487	386	8511	0	16	2.8500	1.1400	3.0000
12	386	8511	0	16	4.6200	1.6170	3.0000
261	386	976	0	16	10.1400	3.5490	3.0000
571	386	976	0	16	3.7500	1.1625	3.0000
55	386	976	0	16	10.5000	5.0400	3.0000
45	386	976	0	16	1.5900	0.5724	3.0000
1220	386	976	0	16	7.8000	3.5100	4.0000
1224	386	976	0	16	3.7200	1.5252	3.0000
1287	386	7072	0	16	2.8000	1.2880	2.0000
611	386	7072	0	16	2.4600	0.8856	3.0000
1433	386	2587	0	16	10.5200	5.0496	4.0000
984	386	2587	0	16	2.4300	0.8991	3.0000
774	386	2587	0	16	9.8000	3.2340	4.0000
990	386	2587	0	16	9.3600	3.2760	3.0000
341	386	2587	0	16	11.0800	4.2104	4.0000
1144	386	2587	0	16	2.5500	1.1985	3.0000
900	386	5174	0	16	3.7200	1.7856	2.0000
1023	386	5174	0	16	3.2800	1.4104	2.0000
241	386	5174	0	16	8.7300	3.4047	3.0000
1443	386	5174	0	16	8.6800	3.0380	4.0000
1366	386	5174	0	16	8.2800	3.6432	3.0000
1183	386	5174	0	16	4.6200	1.5246	3.0000
368	386	1720	0	16	5.7000	2.6220	5.0000
1477	386	1720	0	16	8.1000	2.8350	3.0000
1370	386	1415	0	16	4.7600	1.8564	2.0000
1147	386	1415	0	16	2.8400	0.8804	2.0000
671	386	1415	0	16	8.7900	3.8676	3.0000
128	386	1415	0	16	1.5900	0.7791	3.0000
199	386	1415	0	16	5.0100	1.7535	3.0000
675	386	1528	0	16	14.3600	4.5952	4.0000
1357	386	1528	0	16	10.8400	4.8780	4.0000
455	386	1528	0	16	5.0400	2.2176	3.0000
1191	386	1528	0	16	8.4000	4.1160	4.0000
841	386	7502	0	16	3.7000	1.3690	2.0000
858	386	7502	0	16	4.4400	1.7316	2.0000
808	386	7502	0	16	4.1700	2.0016	3.0000
1261	386	2448	0	16	1.8000	0.7380	3.0000
718	386	2448	0	16	6.9600	2.9928	3.0000
1061	386	1690	0	16	4.9800	2.0916	3.0000
1317	386	1690	0	16	6.7800	2.5764	3.0000
1355	386	6153	0	16	3.1500	1.0395	5.0000
851	386	6153	0	16	12.5500	6.1495	5.0000
1534	386	6153	0	16	8.3400	2.5854	3.0000
1045	386	6153	0	16	14.8000	5.0320	4.0000
1161	386	3021	0	16	14.3600	5.6004	4.0000
1018	386	3021	0	16	2.7900	1.1439	3.0000
516	385	2224	0	16	9.2500	3.7925	5.0000
599	385	2224	0	16	9.2800	3.4336	4.0000
349	385	2224	0	16	9.3600	3.6504	4.0000
1098	385	2224	0	16	4.1700	2.0016	3.0000
114	385	1690	0	16	1.8400	0.7912	2.0000
1049	385	1690	0	16	11.7900	5.7771	3.0000
213	385	1690	0	16	1.6800	0.6888	3.0000
750	385	1690	0	16	7.8000	2.5740	4.0000
1112	385	1690	0	16	10.7400	3.5442	3.0000
390	385	7502	0	16	14.9600	5.5352	4.0000
633	385	7502	0	16	2.2200	0.8214	3.0000
317	385	7502	0	16	8.7200	3.6624	4.0000
1266	385	7502	0	16	3.5400	1.7700	3.0000
1122	385	7502	0	16	2.2200	1.0656	3.0000
1139	385	7502	0	16	8.5800	4.0326	3.0000
527	385	8511	0	16	9.5200	3.9984	4.0000
1342	385	8511	0	16	14.9200	6.5648	4.0000
454	385	8511	0	16	2.7900	1.3113	3.0000
830	385	8511	0	16	4.9000	2.0580	2.0000
1259	385	8511	0	16	6.4200	2.3754	3.0000
1003	385	5432	0	16	2.3400	1.1232	3.0000
327	385	5432	0	16	1.2000	0.3960	2.0000
797	385	5432	0	16	10.9500	4.2705	5.0000
1359	385	5432	0	16	3.7200	1.1904	3.0000
404	385	5432	0	16	3.7500	1.6875	3.0000
812	385	1850	0	16	10.0200	4.0080	3.0000
883	385	1850	0	16	8.7000	2.8710	3.0000
1499	385	1850	0	16	4.1700	1.5846	3.0000
796	385	1850	0	16	3.9600	1.7424	3.0000
933	385	1850	0	16	13.5200	4.8672	4.0000
1349	385	1850	0	16	5.8000	2.9000	2.0000
1266	385	2201	0	16	3.5400	1.2036	3.0000
350	385	2201	0	16	3.2600	1.2714	2.0000
1538	385	2201	0	16	10.2000	3.1620	3.0000
263	385	2201	0	16	11.4000	5.0160	3.0000
1036	385	8452	0	16	6.4200	2.4396	3.0000
1013	385	8452	0	16	6.2000	2.9760	4.0000
1496	385	8452	0	16	12.3500	6.1750	5.0000
1319	385	2378	0	16	5.0400	1.8144	3.0000
165	385	2378	0	16	3.5000	1.0850	2.0000
547	385	4925	0	16	4.6200	1.8018	2.0000
1336	385	4925	0	16	13.5600	4.6104	4.0000
115	385	4925	0	16	1.9500	0.5850	3.0000
1490	385	4925	0	16	5.6000	1.9040	4.0000
481	385	4925	0	16	11.4000	4.9020	4.0000
1536	385	4925	0	16	2.6600	0.8778	2.0000
112	385	2371	0	16	3.3900	1.0848	3.0000
328	385	2371	0	16	3.7800	1.1718	3.0000
823	385	2371	0	16	6.8600	2.5382	2.0000
68	385	2371	0	16	7.1200	3.4888	2.0000
45	385	2371	0	16	1.5900	0.7632	3.0000
528	385	2371	0	16	2.8800	1.3824	3.0000
224	385	2371	0	16	3.4600	1.1764	2.0000
568	385	976	0	16	13.3200	4.7952	4.0000
1250	385	976	0	16	8.6400	4.2336	4.0000
761	385	976	0	16	5.1000	2.4990	3.0000
1083	385	976	0	16	1.5000	0.5100	3.0000
831	385	378	0	16	4.7400	1.8012	3.0000
848	385	378	0	16	6.7800	2.8476	3.0000
798	385	378	0	16	8.1300	2.5203	3.0000
948	385	378	0	16	8.8800	4.1736	3.0000
498	385	378	0	16	7.6500	3.7485	3.0000
548	385	5766	0	16	8.7000	3.0450	3.0000
138	385	5766	0	16	10.8000	4.4280	4.0000
954	385	5766	0	16	6.9600	2.3664	4.0000
66	385	5766	0	16	6.8800	2.2016	2.0000
442	385	5766	0	16	6.7200	2.1504	3.0000
771	385	1491	0	16	3.3600	1.2768	3.0000
615	385	1491	0	16	4.0500	1.5390	3.0000
1497	385	1491	0	16	6.5800	2.2372	2.0000
1227	385	769	0	16	5.6200	2.1918	2.0000
58	385	769	0	16	6.9300	3.3957	3.0000
495	385	6113	0	16	4.6800	1.5912	4.0000
1110	385	6113	0	16	8.4000	3.3600	3.0000
407	385	6113	0	16	9.6300	3.0816	3.0000
351	385	4175	0	16	5.5200	2.4288	2.0000
1127	385	4175	0	16	5.2400	2.5676	2.0000
1483	385	8351	0	16	6.3900	3.0033	3.0000
434	385	8351	0	16	7.1000	3.5500	5.0000
877	385	8351	0	16	6.3200	2.8440	4.0000
1520	385	8351	0	16	9.2400	3.2340	4.0000
1150	385	8351	0	16	9.5700	3.6366	3.0000
1218	385	4021	0	16	9.1500	4.0260	5.0000
1301	385	4021	0	16	3.7600	1.8800	4.0000
1051	385	4021	0	16	2.6000	0.9620	5.0000
242	385	4021	0	16	10.3600	3.7296	4.0000
698	385	4021	0	16	9.3200	3.2620	4.0000
947	385	5766	0	16	1.9500	0.6435	3.0000
1284	385	5766	0	16	4.8600	1.5552	2.0000
1467	385	2921	0	16	7.7600	3.7248	2.0000
138	385	2921	0	16	8.1000	2.9970	3.0000
182	385	2921	0	16	7.3600	3.3856	4.0000
465	385	2921	0	16	11.8000	5.6640	4.0000
1174	385	2921	0	16	9.0800	2.8148	4.0000
1228	385	9318	0	16	6.5700	2.1024	3.0000
418	385	9318	0	16	12.6400	5.5616	4.0000
1288	385	9318	0	16	2.7600	1.1868	2.0000
651	385	9318	0	16	2.4000	1.0320	3.0000
589	385	9318	0	16	7.9500	3.8955	3.0000
46	385	9318	0	16	6.8800	2.8208	2.0000
1261	385	9318	0	16	1.8000	0.7200	3.0000
86	385	6957	0	16	8.9100	2.9403	3.0000
988	385	7702	0	16	18.0500	6.4980	5.0000
406	385	7702	0	16	3.2800	1.1808	2.0000
595	385	7702	0	16	4.2600	1.7892	3.0000
368	415	1297	0	16	5.7000	1.8240	5.0000
1449	415	1297	0	16	4.3500	1.5660	5.0000
1320	415	1297	0	16	7.9800	3.5910	3.0000
977	415	1297	0	16	2.2800	0.9348	3.0000
35	415	1297	0	16	8.8400	3.8012	4.0000
578	415	10173	0	16	4.5800	1.8320	2.0000
1233	415	10173	0	16	2.1900	0.8541	3.0000
411	415	10173	0	16	1.5300	0.5967	3.0000
588	415	10173	0	16	4.6200	1.4322	3.0000
472	415	10173	0	16	2.4600	1.0824	3.0000
821	415	10173	0	16	5.7300	2.5212	3.0000
917	415	10173	0	16	2.2400	1.1200	2.0000
958	415	4727	0	16	4.0800	1.9584	3.0000
481	415	4727	0	16	11.4000	3.8760	4.0000
1497	415	4727	0	16	9.8700	4.4415	3.0000
9	415	4727	0	16	9.6800	3.6784	4.0000
625	415	4727	0	16	4.8300	1.7871	3.0000
1480	415	4727	0	16	4.3200	1.8576	3.0000
997	415	4868	0	16	9.8700	3.0597	3.0000
1507	415	4868	0	16	7.3600	2.5024	4.0000
392	415	4868	0	16	5.2000	2.2360	4.0000
669	415	2378	0	16	5.4000	1.6740	3.0000
619	415	2378	0	16	6.7500	3.1725	3.0000
768	415	2378	0	16	5.5200	1.9872	2.0000
1463	415	2378	0	16	7.9200	2.5344	4.0000
15	415	6307	0	16	9.1600	3.2976	4.0000
1469	415	6307	0	16	8.5200	2.9820	4.0000
953	415	6307	0	16	8.2200	3.8634	3.0000
1356	415	6307	0	16	4.8000	1.6320	3.0000
560	415	6307	0	16	3.6000	1.1520	3.0000
1489	415	3491	0	16	3.4600	1.6608	2.0000
160	415	3491	0	16	6.3900	2.3643	3.0000
204	415	3491	0	16	6.4000	3.0080	4.0000
487	415	3491	0	16	10.4000	4.9920	4.0000
1196	415	3491	0	16	11.6800	3.6208	4.0000
1153	415	8511	0	16	1.0400	0.4888	2.0000
440	415	8511	0	16	2.0100	1.0050	3.0000
1310	415	8511	0	16	11.9400	4.6566	3.0000
673	415	8511	0	16	8.2200	2.7948	3.0000
611	415	8511	0	16	2.4600	0.7380	3.0000
68	415	8511	0	16	10.6800	3.5244	3.0000
717	415	5542	0	16	7.8400	3.1360	2.0000
894	415	5542	0	16	1.7100	0.7866	3.0000
777	415	5542	0	16	11.1600	4.2408	3.0000
1120	415	7702	0	16	5.1300	1.6416	3.0000
511	415	7702	0	16	1.3600	0.4896	2.0000
368	415	7702	0	16	3.4200	1.5390	3.0000
384	415	7702	0	16	1.0800	0.4428	2.0000
334	415	7702	0	16	2.3400	1.0296	3.0000
484	415	7702	0	16	7.2800	3.4216	2.0000
35	415	7702	0	16	6.6300	2.3868	3.0000
49	415	9897	0	16	6.7600	2.7716	2.0000
171	415	9897	0	16	8.8500	4.1595	3.0000
947	415	9897	0	16	1.9500	0.6435	3.0000
1384	415	4397	0	16	7.7100	2.3901	3.0000
109	415	4397	0	16	11.8500	4.9770	3.0000
404	415	4397	0	16	3.7500	1.3125	3.0000
248	415	4397	0	16	2.5800	0.8772	3.0000
1130	415	4397	0	16	6.2000	2.4800	4.0000
42	415	4397	0	16	5.6400	2.5944	2.0000
1424	415	4727	0	16	11.7300	4.5747	3.0000
721	415	4727	0	16	6.7800	2.2374	3.0000
858	415	4727	0	16	8.8800	3.3744	4.0000
1274	415	4727	0	16	5.2400	2.3056	4.0000
1381	415	5742	0	16	6.5100	1.9530	3.0000
506	415	5742	0	16	14.7200	4.7104	4.0000
1161	415	5742	0	16	10.7700	3.7695	3.0000
339	415	5742	0	16	4.2000	2.1000	3.0000
102	415	5742	0	16	7.3500	2.9400	3.0000
1544	415	5742	0	16	4.3800	1.8396	3.0000
335	415	5742	0	16	14.9600	4.6376	4.0000
1011	415	9263	0	16	9.5100	4.4697	3.0000
788	415	9263	0	16	1.1000	0.5060	2.0000
312	415	9263	0	16	8.5200	2.6412	4.0000
29	415	2378	0	16	7.1200	2.9904	4.0000
1496	415	2378	0	16	12.3500	6.0515	5.0000
874	415	2378	0	16	7.9500	3.7365	5.0000
38	415	2378	0	16	3.9300	1.8471	3.0000
808	415	9263	0	16	4.1700	1.7931	3.0000
458	415	7702	0	16	6.0000	2.5200	4.0000
142	415	7702	0	16	9.2800	3.9904	4.0000
752	415	9928	0	16	4.2500	1.3600	5.0000
1234	415	9928	0	16	2.2400	1.0752	4.0000
931	415	9928	0	16	7.6000	2.2800	4.0000
1014	415	9928	0	16	1.7700	0.6903	3.0000
558	415	9815	0	16	2.4000	1.0560	3.0000
1401	415	9815	0	16	6.3600	2.5440	4.0000
398	415	9263	0	16	2.4000	0.8400	3.0000
1467	415	9263	0	16	15.5200	4.9664	4.0000
232	415	9263	0	16	5.2600	2.1040	2.0000
505	415	9263	0	16	3.3400	1.6700	2.0000
389	415	9263	0	16	5.3700	2.4165	3.0000
738	415	9263	0	16	5.5500	2.6640	3.0000
1521	415	5742	0	16	2.1000	0.7560	3.0000
46	415	5742	0	16	10.3200	3.9216	3.0000
1354	415	5742	0	16	4.4400	1.8204	3.0000
545	415	5742	0	16	4.3500	1.3050	3.0000
1414	415	5742	0	16	5.3600	2.4656	4.0000
778	415	5742	0	16	5.4400	2.6112	2.0000
988	415	2448	0	16	14.4400	6.6424	4.0000
85	415	2448	0	16	4.0800	1.7136	3.0000
1321	415	7502	0	16	4.9800	1.8924	2.0000
645	415	7502	0	16	6.6400	1.9920	2.0000
1212	415	7502	0	16	2.1200	1.0388	4.0000
216	415	7502	0	16	7.2000	2.5200	2.0000
819	415	7502	0	16	8.3100	3.4071	3.0000
1395	415	7502	0	16	8.8500	3.0090	3.0000
1225	415	7502	0	16	6.8800	2.2704	4.0000
207	424	9200	1216	16	4.9600	1.9344	4.0000
876	424	9200	1216	16	3.4200	1.2996	2.0000
839	424	9200	1216	16	1.9800	0.8514	3.0000
123	424	9200	1216	16	11.5200	5.7600	3.0000
1126	424	9200	1216	16	3.4800	1.4616	3.0000
847	424	976	1216	16	7.6800	2.9184	2.0000
903	424	976	1216	16	7.5600	2.5704	3.0000
320	424	976	1216	16	6.5200	2.4124	2.0000
923	424	976	1216	16	2.8800	1.3248	2.0000
1086	424	976	1216	16	10.1200	3.6432	4.0000
1329	424	976	1216	16	4.9500	1.8315	3.0000
1013	424	976	1216	16	4.6500	1.8600	3.0000
894	424	663	1216	16	2.8500	1.3680	5.0000
478	424	4868	1216	16	11.6400	5.5872	4.0000
1254	424	4868	1216	16	7.3400	3.1562	2.0000
484	424	4868	1216	16	10.9200	4.2588	3.0000
821	424	4868	1216	16	7.6400	3.2088	4.0000
638	424	4868	1216	16	6.3000	1.9530	2.0000
1187	424	4868	1216	16	8.8000	3.5200	4.0000
684	424	4868	1216	16	1.3600	0.5712	2.0000
654	424	9631	1216	16	6.5100	2.7342	3.0000
1137	424	9631	1216	16	3.5400	1.3452	2.0000
154	424	9631	1216	16	3.9200	1.5680	2.0000
237	424	9631	1216	16	8.0400	3.9396	3.0000
1339	424	4676	1216	16	2.6200	0.8646	2.0000
624	424	4676	1216	16	4.9200	2.2140	2.0000
1213	424	4676	1216	16	11.7200	5.1568	4.0000
591	424	4676	1216	16	2.3400	1.0062	2.0000
1312	424	4676	1216	16	4.5900	2.2491	3.0000
724	424	5295	1216	16	8.8200	3.5280	3.0000
913	424	5295	1216	16	3.5600	1.6376	2.0000
1489	424	5295	1216	16	3.4600	1.3840	2.0000
175	424	5295	1216	16	15.4000	5.8520	4.0000
1416	424	5295	1216	16	11.1200	4.2256	4.0000
807	424	5295	1216	16	5.6400	2.4816	4.0000
860	424	9318	1216	16	7.0200	2.3166	3.0000
478	424	9318	1216	16	5.8200	2.6772	2.0000
68	424	9318	1216	16	10.6800	4.8060	3.0000
883	424	9318	1216	16	8.7000	2.6970	3.0000
455	424	1567	1216	16	5.0400	1.6128	3.0000
544	424	2553	1216	16	8.8500	2.6550	3.0000
1426	424	2553	1216	16	18.7000	8.6020	5.0000
338	424	2553	1216	16	1.7100	0.7182	3.0000
900	424	2553	1216	16	3.7200	1.6368	2.0000
1167	424	9040	1216	16	7.0500	3.2430	3.0000
358	424	9040	1216	16	11.2500	5.5125	3.0000
814	424	9040	1216	16	5.1900	1.9203	3.0000
591	424	9040	1216	16	4.6800	2.1996	4.0000
115	424	9040	1216	16	1.9500	0.8580	3.0000
1130	424	9040	1216	16	4.6500	1.4880	3.0000
635	424	5174	1216	16	4.1400	1.8630	3.0000
398	424	5174	1216	16	2.4000	0.8880	3.0000
281	424	5174	1216	16	7.8900	2.3670	3.0000
631	424	5174	1216	16	1.5600	0.5460	2.0000
1141	424	5174	1216	16	5.3600	2.1976	4.0000
26	424	5174	1216	16	2.6400	0.8712	3.0000
668	424	5174	1216	16	11.7900	5.5413	3.0000
162	424	7502	1216	16	5.7000	1.7670	2.0000
233	424	7502	1216	16	9.8400	3.5424	4.0000
849	424	7502	1216	16	4.9500	2.1285	3.0000
146	424	7502	1216	16	11.4900	4.7109	3.0000
249	424	769	1216	16	6.3600	2.7348	4.0000
799	424	769	1216	16	11.3600	4.3168	4.0000
295	424	769	1216	16	12.4800	4.2432	4.0000
1104	424	1415	1216	16	4.9000	1.7640	2.0000
522	424	1415	1216	16	3.2600	1.1084	2.0000
711	424	1415	1216	16	8.6700	2.8611	3.0000
1288	424	1415	1216	16	2.7600	0.9384	2.0000
1531	424	1415	1216	16	1.5300	0.6885	3.0000
248	424	4175	1216	16	3.4400	1.1696	4.0000
1517	424	4175	1216	16	1.7400	0.7134	3.0000
1240	424	4175	1216	16	9.0400	2.9832	4.0000
98	424	4175	1216	16	7.3200	2.4156	4.0000
408	424	4175	1216	16	6.6000	2.5080	3.0000
1450	424	4175	1216	16	8.3100	4.1550	3.0000
701	424	378	1216	16	2.2500	0.8325	3.0000
984	424	378	1216	16	3.2400	1.1340	4.0000
136	424	378	1216	16	7.7400	2.7090	2.0000
1124	424	378	1216	16	3.2400	1.3284	4.0000
148	424	769	1216	16	11.8500	3.7920	3.0000
258	424	769	1216	16	3.4400	1.3072	2.0000
342	424	769	1216	16	3.0000	1.5000	2.0000
92	424	769	1216	16	3.3200	1.6600	4.0000
841	424	769	1216	16	5.5500	2.7195	3.0000
152	424	769	1216	16	8.6700	3.0345	3.0000
699	424	1690	1216	16	4.2600	1.3632	3.0000
1381	424	1690	1216	16	8.6800	2.6040	4.0000
478	424	1690	1216	16	8.7300	4.2777	3.0000
1215	424	1690	1216	16	4.3800	2.1900	3.0000
865	424	7702	1216	16	8.3700	3.0969	3.0000
882	424	7702	1216	16	4.9800	1.9422	2.0000
832	424	7702	1216	16	9.7200	4.6656	3.0000
1188	424	2201	1216	16	5.3700	2.0406	3.0000
1491	424	4868	1216	16	7.7400	2.6316	3.0000
562	424	4868	1216	16	1.1800	0.5782	2.0000
965	424	4868	1216	16	6.1200	2.9376	4.0000
582	424	4868	1216	16	11.4000	3.7620	3.0000
172	424	4868	1216	16	9.9600	3.9840	3.0000
988	424	4868	1216	16	10.8300	3.4656	3.0000
70	424	5592	1216	16	1.9400	0.8730	2.0000
126	424	5592	1216	16	6.4400	1.9320	4.0000
1102	424	5592	1216	16	7.6000	2.7360	4.0000
147	424	5592	1216	16	2.5600	1.2288	4.0000
463	424	9928	1216	16	5.0000	1.6500	4.0000
919	424	9928	1216	16	6.1600	2.4640	4.0000
696	424	9928	1216	16	1.4400	0.5472	2.0000
220	424	9928	1216	16	10.2000	3.8760	4.0000
1235	424	9928	1216	16	4.1400	2.0286	3.0000
1305	424	9928	1216	16	2.2800	0.8664	4.0000
600	424	769	1216	16	4.6200	1.6632	2.0000
483	424	769	1216	16	9.7000	3.6860	5.0000
833	424	769	1216	16	4.7800	2.0076	2.0000
217	424	7072	1216	16	2.7200	0.8704	4.0000
73	424	7072	1216	16	9.3200	3.2620	4.0000
90	424	7072	1216	16	2.3100	0.8778	3.0000
40	424	7072	1216	16	3.9600	1.3068	4.0000
250	424	9815	1216	16	5.1800	2.4346	2.0000
1532	424	9815	1216	16	5.5600	2.5576	4.0000
390	424	9815	1216	16	11.2200	5.1612	3.0000
613	399	6712	1214	16	7.2800	2.1840	4.0000
430	399	6712	1214	16	3.6000	1.4400	2.0000
979	399	6712	1214	16	15.1200	6.3504	4.0000
890	399	6712	1214	16	7.8300	3.4452	3.0000
567	399	8511	1214	16	9.4000	4.0420	4.0000
251	399	8511	1214	16	4.8800	1.9032	2.0000
447	399	663	1214	16	8.6400	2.9376	3.0000
930	399	663	1214	16	7.4000	3.7000	5.0000
1040	399	663	1214	16	5.2800	1.6896	4.0000
1123	399	663	1214	16	9.8000	3.5280	5.0000
764	399	8427	1214	16	11.4300	4.6863	3.0000
1193	399	8427	1214	16	3.5600	1.5308	4.0000
604	399	378	1214	16	2.5000	1.0000	2.0000
1260	399	378	1214	16	2.0100	0.7839	3.0000
438	399	378	1214	16	5.7900	2.3160	3.0000
615	399	378	1214	16	4.0500	1.2555	3.0000
498	399	378	1214	16	7.6500	3.3660	3.0000
848	399	378	1214	16	6.7800	2.9154	3.0000
943	399	378	1214	16	4.9400	2.4206	2.0000
887	399	4175	1214	16	5.4000	2.1060	3.0000
411	399	4175	1214	16	1.5300	0.6426	3.0000
1426	399	4175	1214	16	14.9600	4.7872	4.0000
1497	399	4175	1214	16	9.8700	4.8363	3.0000
554	399	4175	1214	16	9.4200	2.9202	3.0000
1194	399	3826	1214	16	8.4300	4.2150	3.0000
292	399	3826	1214	16	5.4300	2.2806	3.0000
1028	399	3826	1214	16	8.9600	3.7632	4.0000
1090	399	2201	1214	16	6.4500	3.1605	3.0000
1334	399	2201	1214	16	5.5200	1.7112	3.0000
1018	399	2201	1214	16	1.8600	0.7440	2.0000
408	399	2201	1214	16	6.6000	3.2340	3.0000
678	399	2201	1214	16	7.3800	3.3210	2.0000
995	399	2570	1214	16	4.6000	1.8400	4.0000
891	399	2570	1214	16	7.4100	3.4827	3.0000
375	399	2570	1214	16	6.8700	3.0915	3.0000
642	399	2769	1214	16	6.6400	3.0544	4.0000
1192	399	2769	1214	16	2.9400	1.3524	3.0000
688	399	2769	1214	16	4.7400	1.7538	2.0000
1371	399	2769	1214	16	9.8800	4.3472	4.0000
50	399	976	1214	16	15.8000	6.6360	4.0000
998	399	976	1214	16	3.7500	1.8000	3.0000
1142	399	4391	1214	16	8.8500	2.6550	3.0000
838	399	4391	1214	16	10.3200	4.4376	4.0000
921	399	4391	1214	16	6.7500	2.8350	5.0000
672	399	4391	1214	16	10.0200	4.8096	3.0000
1308	399	769	1214	16	10.3200	4.4376	4.0000
339	399	769	1214	16	5.6000	2.5200	4.0000
1275	399	769	1214	16	4.6800	2.1060	4.0000
379	399	6835	1214	16	15.4000	6.0060	4.0000
408	399	6835	1214	16	6.6000	3.1680	3.0000
1051	399	6835	1214	16	1.0400	0.3952	2.0000
1094	399	6835	1214	16	7.5400	2.5636	2.0000
1377	399	6835	1214	16	5.6600	2.0942	2.0000
529	399	6835	1214	16	4.3800	2.0148	2.0000
990	399	3491	1214	16	6.2400	2.1840	2.0000
861	399	3491	1214	16	9.8000	3.3320	4.0000
518	399	3491	1214	16	2.7200	0.8976	2.0000
1134	399	3491	1214	16	7.2800	2.8392	4.0000
845	399	3491	1214	16	5.6800	1.8176	4.0000
568	399	3491	1214	16	9.9900	2.9970	3.0000
984	399	3491	1214	16	2.4300	1.2150	3.0000
705	399	1297	1214	16	3.5200	1.3024	4.0000
549	399	1297	1214	16	5.0400	2.3184	3.0000
1431	399	1297	1214	16	14.1000	5.9220	5.0000
282	399	4676	1214	16	2.7900	1.0881	3.0000
672	399	4676	1214	16	10.0200	4.4088	3.0000
649	399	4676	1214	16	10.2000	3.0600	4.0000
1131	399	4676	1214	16	9.6000	4.1280	4.0000
1241	399	4676	1214	16	8.9400	3.2184	3.0000
1264	399	8452	1214	16	11.7500	3.6425	5.0000
842	399	8452	1214	16	9.6000	3.5520	3.0000
965	399	8452	1214	16	3.0600	1.3158	2.0000
183	399	8452	1214	16	9.6400	3.4704	4.0000
366	399	7702	1214	16	7.0800	2.4072	3.0000
422	399	7702	1214	16	7.3400	3.2296	2.0000
1397	399	7702	1214	16	7.1500	3.2890	5.0000
443	399	7702	1214	16	2.6600	0.9310	2.0000
605	399	7702	1214	16	9.4400	4.1536	4.0000
140	399	4021	1214	16	3.6400	1.3832	2.0000
390	399	2921	1214	16	11.2200	5.6100	3.0000
1151	399	2921	1214	16	1.2400	0.3968	2.0000
1155	399	2921	1214	16	5.6400	1.9740	3.0000
413	399	2921	1214	16	6.7500	2.9700	3.0000
669	399	2921	1214	16	3.6000	1.4400	2.0000
1045	399	2921	1214	16	7.4000	3.1080	2.0000
330	399	2921	1214	16	7.9600	3.5820	2.0000
513	399	9728	1214	16	1.1600	0.4988	2.0000
369	399	9728	1214	16	4.6000	1.6560	2.0000
386	399	9728	1214	16	6.6900	2.2746	3.0000
433	399	9728	1214	16	5.2200	1.7748	3.0000
583	399	9728	1214	16	3.2200	1.2880	2.0000
566	399	6912	1214	16	7.1200	2.9904	4.0000
183	399	6912	1214	16	9.6400	3.6632	4.0000
187	399	6912	1214	16	3.9600	1.3464	3.0000
1475	399	5542	1214	16	7.1200	2.7768	2.0000
986	399	5542	1214	16	10.5000	4.3050	3.0000
1309	399	5542	1214	16	10.3800	4.4634	3.0000
1485	399	5542	1214	16	3.0000	0.9600	2.0000
976	399	6957	1214	16	3.5100	1.6146	3.0000
926	399	6957	1214	16	1.1200	0.3472	2.0000
1076	399	6957	1214	16	9.7200	3.5964	3.0000
626	399	6957	1214	16	2.5800	0.9288	2.0000
416	399	6957	1214	16	9.9600	3.4860	3.0000
1127	399	2371	1214	16	7.8600	2.7510	3.0000
384	399	2371	1214	16	1.0800	0.4104	2.0000
1054	399	2371	1214	16	4.4400	2.1312	3.0000
1430	399	2371	1214	16	6.7200	2.5536	2.0000
301	399	2371	1214	16	1.5900	0.5406	3.0000
1303	399	2371	1214	16	2.7200	0.9792	4.0000
268	399	2371	1214	16	5.1900	2.3355	3.0000
868	399	3692	1214	16	10.7400	3.5442	3.0000
818	399	3692	1214	16	4.0500	1.7010	3.0000
968	399	3692	1214	16	3.8400	1.1904	3.0000
519	399	3692	1214	16	7.6400	3.5908	2.0000
1168	399	4021	1214	16	11.4600	3.5526	3.0000
1477	399	4021	1214	16	8.1000	3.3210	3.0000
548	399	4021	1214	16	11.6000	4.2920	4.0000
951	399	4021	1214	16	7.7200	3.4740	4.0000
136	399	2019	1214	16	11.6100	3.5991	3.0000
1457	399	2019	1214	16	10.0200	3.1062	3.0000
1340	399	2019	1214	16	5.1400	1.9018	2.0000
132	399	2019	1214	16	7.6800	3.7632	4.0000
641	399	2019	1214	16	15.9200	6.6864	4.0000
855	399	6957	1214	16	9.6400	3.4704	4.0000
832	399	6957	1214	16	6.4800	2.9808	2.0000
1315	399	6957	1214	16	5.3400	2.5098	3.0000
1138	399	1528	1214	16	7.3200	2.1960	3.0000
1481	399	1720	1214	16	5.7900	2.6055	3.0000
512	399	1720	1214	16	10.9600	5.1512	4.0000
1448	399	1720	1214	16	15.7600	5.6736	4.0000
1286	400	2224	1214	16	2.7000	0.8910	3.0000
1515	400	2224	1214	16	4.4000	1.6720	4.0000
1559	400	2224	1214	16	6.4800	2.9160	4.0000
284	400	2224	1214	16	4.9500	2.1285	5.0000
960	400	7862	1214	16	10.7500	4.5150	5.0000
937	400	7862	1214	16	10.8300	3.6822	3.0000
40	400	9040	1214	16	3.9600	1.6236	4.0000
1309	400	9040	1214	16	10.3800	3.3216	3.0000
1032	400	9040	1214	16	1.6500	0.7755	3.0000
1448	400	9040	1214	16	15.7600	6.9344	4.0000
200	400	9040	1214	16	7.9500	2.5440	3.0000
574	400	2921	1214	16	8.0100	2.4030	3.0000
923	400	2921	1214	16	4.3200	1.4256	3.0000
1433	400	2921	1214	16	10.5200	4.4184	4.0000
1462	400	2921	1214	16	1.4600	0.4672	2.0000
1179	400	1850	1214	16	7.8900	3.0771	3.0000
1396	400	1850	1214	16	7.9500	2.7825	3.0000
747	400	1850	1214	16	3.6600	1.1346	2.0000
1550	400	1850	1214	16	5.4300	1.7919	3.0000
1113	400	1850	1214	16	2.0100	0.8442	3.0000
37	400	1850	1214	16	4.7700	2.0511	3.0000
1525	400	4021	1214	16	15.7200	7.0740	4.0000
1169	400	4021	1214	16	5.9600	2.3244	2.0000
1093	400	4021	1214	16	11.2400	3.9340	4.0000
910	400	4021	1214	16	7.3600	2.3552	4.0000
227	400	4021	1214	16	7.9200	3.5640	4.0000
803	400	4021	1214	16	14.0400	5.8968	4.0000
633	400	4021	1214	16	3.7000	1.1470	5.0000
317	400	4021	1214	16	8.7200	3.4880	4.0000
1265	400	4021	1214	16	2.8800	1.0368	4.0000
1536	400	4021	1214	16	5.3200	2.0216	4.0000
1253	400	8275	1214	16	3.4200	1.3338	2.0000
1542	400	378	1214	16	2.8500	0.9975	3.0000
1120	400	378	1214	16	5.1300	2.0007	3.0000
1242	400	378	1214	16	7.9200	2.6928	4.0000
460	400	378	1214	16	4.8300	1.4490	3.0000
1346	400	378	1214	16	7.0500	2.3265	3.0000
1223	400	5174	1214	16	1.7700	0.5310	3.0000
907	400	5174	1214	16	13.6800	6.7032	4.0000
297	400	5174	1214	16	1.8000	0.6300	2.0000
568	400	5174	1214	16	9.9900	4.0959	3.0000
584	400	5174	1214	16	7.7700	2.6418	3.0000
780	400	2663	1214	16	8.5200	4.0044	3.0000
264	400	2663	1214	16	8.3400	3.9198	3.0000
667	400	2663	1214	16	7.9800	3.0324	3.0000
1429	400	2663	1214	16	7.2000	3.3120	3.0000
1270	400	4868	1214	16	10.7600	4.0888	4.0000
1154	400	4868	1214	16	6.8000	2.7200	4.0000
1503	400	4868	1214	16	5.8800	2.8812	2.0000
455	400	4868	1214	16	3.3600	1.3104	2.0000
898	400	4868	1214	16	3.4800	1.4268	2.0000
548	400	9040	1214	16	8.7000	3.3060	3.0000
1031	400	9040	1214	16	4.8400	1.8392	4.0000
727	400	9040	1214	16	5.7300	2.5212	3.0000
844	400	9263	1214	16	9.9300	3.2769	3.0000
461	400	9263	1214	16	8.1600	3.7536	3.0000
465	400	9263	1214	16	8.8500	3.9825	3.0000
1280	400	9263	1214	16	4.1100	1.3152	3.0000
535	400	2019	1214	16	5.6800	2.0448	2.0000
1045	400	2019	1214	16	14.8000	5.1800	4.0000
602	400	9318	1214	16	6.4200	3.0174	3.0000
1450	400	9200	1214	16	11.0800	5.3184	4.0000
1001	400	9200	1214	16	7.5600	2.7972	3.0000
791	400	9200	1214	16	8.6000	2.8380	4.0000
1007	400	9200	1214	16	6.8100	2.3835	3.0000
358	400	9200	1214	16	15.0000	5.7000	4.0000
1161	400	9200	1214	16	10.7700	5.1696	3.0000
918	400	5295	1214	16	8.9100	4.2768	3.0000
1041	400	5295	1214	16	2.1300	0.9159	3.0000
259	400	5295	1214	16	7.6000	2.2800	4.0000
1461	400	5295	1214	16	5.1200	2.4064	2.0000
1384	400	5295	1214	16	10.2800	3.5980	4.0000
1201	400	5295	1214	16	13.4800	6.0660	4.0000
1264	400	7234	1214	16	9.4000	4.2300	4.0000
814	400	7234	1214	16	6.9200	2.6296	4.0000
604	400	7234	1214	16	5.0000	2.1500	4.0000
821	400	7234	1214	16	7.6400	3.7436	4.0000
172	400	7234	1214	16	13.2800	5.4448	4.0000
382	400	2587	1214	16	4.8600	2.1870	3.0000
344	400	2587	1214	16	6.8400	2.5992	3.0000
1187	400	2587	1214	16	4.4000	1.3640	2.0000
631	400	2587	1214	16	3.1200	1.1232	4.0000
1154	400	2587	1214	16	5.1000	2.1930	3.0000
731	400	2587	1214	16	11.4300	4.0005	3.0000
518	400	3692	1214	16	4.0800	1.8360	3.0000
1467	400	3692	1214	16	11.6400	5.1216	3.0000
179	400	3692	1214	16	5.5000	2.7500	2.0000
196	400	3692	1214	16	9.8800	3.5568	4.0000
645	400	9928	1214	16	9.9600	3.4860	3.0000
1041	400	9631	1214	16	2.1300	0.7029	3.0000
1045	400	9631	1214	16	11.1000	5.4390	3.0000
229	400	4175	1214	16	6.6900	3.3450	3.0000
46	400	4175	1214	16	6.8800	2.8896	2.0000
595	400	4175	1214	16	5.6800	2.3856	4.0000
92	400	4175	1214	16	2.4900	1.1703	3.0000
774	400	4175	1214	16	4.9000	1.7150	2.0000
285	400	4175	1214	16	3.7200	1.2276	2.0000
608	400	4175	1214	16	2.0400	0.6528	3.0000
422	400	4094	1214	16	11.0100	4.8444	3.0000
172	400	4094	1214	16	9.9600	3.6852	3.0000
982	400	1720	1214	16	11.5200	5.7600	4.0000
466	400	1720	1214	16	10.5200	5.1548	4.0000
455	400	1720	1214	16	5.0400	1.7640	3.0000
73	400	1720	1214	16	4.6600	2.2368	2.0000
1375	400	5542	1214	16	6.3900	2.0448	3.0000
1258	400	5542	1214	16	2.4400	1.0736	4.0000
50	400	5542	1214	16	7.9000	3.3970	2.0000
559	400	5542	1214	16	15.1200	6.3504	4.0000
589	400	5542	1214	16	5.3000	2.6500	2.0000
1231	400	5542	1214	16	11.1300	4.6746	3.0000
1511	400	6307	1214	16	4.8000	2.1120	4.0000
823	400	6307	1214	16	13.7200	6.0368	4.0000
186	400	6307	1214	16	6.6900	2.9436	3.0000
1268	400	6307	1214	16	3.9000	1.4040	3.0000
652	400	6113	1214	16	6.6800	3.0728	4.0000
1428	400	6113	1214	16	11.5800	4.0530	3.0000
1072	400	6113	1214	16	3.9000	1.7550	2.0000
590	400	1720	1214	16	3.8600	1.6984	2.0000
885	400	1720	1214	16	2.7600	0.9108	2.0000
1455	400	7234	1214	16	10.1200	4.8576	4.0000
1405	400	7234	1214	16	3.5600	1.1748	4.0000
1555	400	7234	1214	16	11.8000	4.4840	4.0000
1106	400	7234	1214	16	4.5600	2.0064	3.0000
896	400	7234	1214	16	10.7200	3.8592	4.0000
1112	400	7234	1214	16	14.3200	7.0168	4.0000
463	400	7234	1214	16	2.5000	0.8500	2.0000
472	400	2663	1214	16	2.4600	1.1316	3.0000
809	400	2663	1214	16	3.6600	1.1346	3.0000
626	400	2663	1214	16	3.8700	1.4319	3.0000
1175	400	2663	1214	16	6.9200	3.3908	4.0000
1085	400	2663	1214	16	4.4800	1.9264	2.0000
210	400	2663	1214	16	6.1600	2.9568	4.0000
925	400	2921	1214	16	3.0400	1.3376	4.0000
276	400	2921	1214	16	11.5800	3.5898	3.0000
665	400	2921	1214	16	4.7100	2.0724	3.0000
642	400	2921	1214	16	3.3200	1.4276	2.0000
656	400	9728	1214	16	11.5500	4.2735	3.0000
1472	400	9728	1214	16	6.6000	3.1680	3.0000
170	400	9728	1214	16	9.6000	3.3600	3.0000
546	400	9728	1214	16	5.5600	1.8904	2.0000
24	400	4021	1214	16	5.1900	2.5431	3.0000
253	400	4021	1214	16	2.6700	1.0146	3.0000
296	400	4021	1214	16	2.0000	0.9600	4.0000
579	400	4021	1214	16	4.1500	2.0335	5.0000
1289	400	4021	1214	16	6.0500	1.9360	5.0000
1245	400	9510	1214	16	6.9600	2.3664	3.0000
436	400	9510	1214	16	3.0600	1.4076	2.0000
1305	400	9510	1214	16	1.7100	0.7695	3.0000
669	400	9510	1214	16	5.4000	2.3760	3.0000
606	400	9510	1214	16	5.3000	1.5900	2.0000
63	400	9510	1214	16	8.8500	3.8055	3.0000
1278	400	9510	1214	16	11.2800	4.6248	4.0000
200	400	7862	1214	16	10.6000	4.9820	4.0000
843	400	7862	1214	16	8.8200	3.4398	3.0000
1213	400	8427	1214	16	8.7900	2.9886	3.0000
604	400	8427	1214	16	2.5000	0.9250	2.0000
460	400	8427	1214	16	4.8300	2.2218	3.0000
477	400	8427	1214	16	1.7200	0.7224	2.0000
427	400	8427	1214	16	4.2800	1.8832	2.0000
577	400	8427	1214	16	5.2400	2.5152	2.0000
127	400	8427	1214	16	5.2200	1.9836	3.0000
754	423	6712	1216	16	10.2800	4.9344	4.0000
1530	423	6712	1216	16	3.8100	1.4097	3.0000
1174	423	6712	1216	16	6.8100	3.1326	3.0000
691	423	2371	1216	16	8.5500	2.8215	3.0000
987	423	2371	1216	16	5.1800	2.3828	2.0000
831	423	2371	1216	16	3.1600	1.0112	2.0000
1311	423	8452	1216	16	9.6600	3.6708	3.0000
662	423	8452	1216	16	9.2000	4.4160	4.0000
1051	423	8452	1216	16	2.6000	1.3000	5.0000
1028	423	8452	1216	16	8.9600	2.8672	4.0000
1510	423	8452	1216	16	3.8400	1.5744	4.0000
1121	423	5295	1216	16	15.4800	5.7276	4.0000
1504	423	9200	1216	16	4.7700	1.6218	3.0000
665	423	6307	1216	16	6.2800	1.9468	4.0000
1015	423	6307	1216	16	10.9500	3.7230	5.0000
1524	423	6307	1216	16	5.0400	2.1672	4.0000
409	423	6307	1216	16	11.7300	4.4574	3.0000
126	423	4925	1216	16	4.8300	1.5456	3.0000
343	423	4925	1216	16	6.9000	2.5530	3.0000
1252	423	4925	1216	16	4.5600	1.9608	2.0000
83	423	4925	1216	16	7.7600	3.8800	2.0000
60	423	4925	1216	16	10.6400	5.1072	4.0000
542	423	4925	1216	16	4.5300	2.1744	3.0000
653	423	4925	1216	16	8.3400	3.2526	3.0000
582	423	3491	1216	16	7.6000	3.2680	2.0000
1264	423	3491	1216	16	9.4000	3.6660	4.0000
775	423	3491	1216	16	3.8000	1.5960	4.0000
1098	423	3491	1216	16	2.7800	0.8618	2.0000
1275	423	3491	1216	16	4.6800	1.8720	4.0000
716	423	6113	1216	16	5.4300	2.2263	3.0000
933	423	6113	1216	16	10.1400	3.9546	3.0000
1428	423	6113	1216	16	11.5800	4.5162	3.0000
746	423	8511	1216	16	11.9400	3.7014	3.0000
1162	423	8511	1216	16	4.7700	2.1942	3.0000
1472	423	8511	1216	16	8.8000	3.6960	4.0000
956	423	8511	1216	16	3.6000	1.6200	3.0000
945	423	8511	1216	16	6.8400	2.3256	3.0000
370	423	6835	1216	16	3.6800	1.4352	4.0000
399	423	6835	1216	16	2.6100	1.2528	3.0000
1042	423	6835	1216	16	2.3000	0.8740	2.0000
1085	423	6835	1216	16	4.4800	1.5232	2.0000
1368	423	6835	1216	16	7.1000	2.6270	2.0000
519	423	6835	1216	16	7.6400	3.5144	2.0000
981	423	3491	1216	16	2.5400	0.8890	2.0000
852	423	3491	1216	16	2.7600	0.9108	4.0000
509	423	3491	1216	16	3.8000	1.2540	2.0000
1125	423	3491	1216	16	8.8400	3.4476	4.0000
836	423	3491	1216	16	4.7200	1.4632	4.0000
559	423	3491	1216	16	11.3400	3.4020	3.0000
975	423	3491	1216	16	11.2800	5.6400	3.0000
696	423	976	1216	16	2.8800	1.0656	4.0000
540	423	976	1216	16	1.5300	0.7038	3.0000
1422	423	976	1216	16	8.9200	3.7464	4.0000
273	423	4676	1216	16	6.5400	2.5506	3.0000
662	423	4676	1216	16	6.9000	3.0360	3.0000
639	423	4676	1216	16	13.1200	3.9360	4.0000
1122	423	4676	1216	16	2.9600	1.2432	4.0000
1232	423	4676	1216	16	3.3900	1.2204	3.0000
1255	423	8452	1216	16	6.2000	1.9220	5.0000
833	423	8452	1216	16	7.1700	2.6529	3.0000
956	423	8452	1216	16	2.4000	1.0320	2.0000
173	423	8452	1216	16	5.7200	2.0592	4.0000
357	423	7502	1216	16	5.4000	1.7280	3.0000
413	423	7502	1216	16	4.5000	1.9800	2.0000
1388	423	7502	1216	16	7.0000	3.2200	4.0000
433	423	7502	1216	16	3.4800	1.1832	2.0000
596	423	7502	1216	16	2.5600	1.1264	4.0000
131	423	3826	1216	16	4.8000	1.8240	2.0000
381	423	2769	1216	16	6.9900	3.4950	3.0000
1142	423	2769	1216	16	8.8500	2.8320	3.0000
1146	423	2769	1216	16	7.7100	2.6985	3.0000
404	423	2769	1216	16	3.7500	1.6500	3.0000
660	423	2769	1216	16	5.6000	2.2400	2.0000
1036	423	2769	1216	16	4.2800	1.7976	2.0000
321	423	2769	1216	16	4.8200	2.1690	2.0000
504	423	9631	1216	16	3.6800	1.5456	2.0000
360	423	9631	1216	16	2.6200	0.9432	2.0000
377	423	9631	1216	16	6.3000	2.1420	3.0000
327	423	9631	1216	16	2.4000	0.8160	4.0000
477	423	9631	1216	16	2.5800	1.0320	3.0000
557	423	6912	1216	16	5.4400	2.2848	4.0000
174	423	6912	1216	16	6.8400	2.5308	4.0000
178	423	6912	1216	16	3.9900	1.3566	3.0000
1466	423	5432	1216	16	3.6000	1.4040	2.0000
977	423	5432	1216	16	3.0400	1.2160	4.0000
1300	423	5432	1216	16	4.3500	1.8705	3.0000
1476	423	5432	1216	16	4.5200	1.4464	2.0000
967	423	6912	1216	16	2.4400	0.8296	4.0000
917	423	6912	1216	16	5.6000	2.2400	5.0000
1067	423	6912	1216	16	6.9600	2.6448	4.0000
617	423	6912	1216	16	2.3200	0.8352	2.0000
407	423	6912	1216	16	9.6300	3.3705	3.0000
1154	423	2448	1216	16	6.8000	2.3120	4.0000
1431	423	9040	1216	16	5.6400	1.8048	2.0000
1554	423	9040	1216	16	7.6200	2.6670	3.0000
1191	423	7051	1216	16	4.2000	1.7640	2.0000
1541	423	7051	1216	16	8.8500	2.7435	3.0000
79	423	7051	1216	16	3.9600	1.5840	3.0000
522	423	7051	1216	16	4.8900	1.7604	3.0000
1164	423	7051	1216	16	5.1300	1.6416	3.0000
1208	423	7051	1216	16	5.7400	2.3534	2.0000
245	423	3826	1216	16	4.4700	2.1903	3.0000
22	423	3826	1216	16	6.8700	2.1984	3.0000
1104	423	3826	1216	16	4.9000	2.0580	2.0000
561	423	3826	1216	16	2.3100	0.8778	3.0000
632	423	3826	1216	16	2.4900	0.9960	3.0000
1345	423	3826	1216	16	11.0400	4.7472	3.0000
1368	423	1415	1216	16	10.6500	3.3015	3.0000
159	423	1415	1216	16	3.4200	1.2312	2.0000
669	423	1415	1216	16	7.2000	3.4560	4.0000
1112	423	1415	1216	16	10.7400	4.4034	3.0000
196	423	1415	1216	16	7.4100	2.9640	3.0000
1384	423	1415	1216	16	10.2800	4.6260	4.0000
109	423	1415	1216	16	11.8500	3.7920	3.0000
280	423	7072	1216	16	3.6200	1.0860	2.0000
1135	423	7072	1216	16	5.8800	2.1756	3.0000
1272	423	7072	1216	16	7.4400	2.6040	3.0000
130	423	7072	1216	16	8.9200	3.0328	4.0000
26	423	7072	1216	16	1.7600	0.5984	2.0000
1068	423	7072	1216	16	4.2200	1.9412	2.0000
416	423	1310	1216	16	9.9600	3.7848	3.0000
699	423	1310	1216	16	4.2600	1.8744	3.0000
1548	423	4767	1216	16	2.6800	1.2864	4.0000
7	423	4767	1216	16	7.8300	3.6801	3.0000
57	423	1850	1216	16	1.2200	0.5978	2.0000
1365	423	1850	1216	16	1.0600	0.3286	2.0000
556	423	1850	1216	16	9.7500	3.9000	3.0000
1425	423	1850	1216	16	6.5400	2.2890	3.0000
789	423	1850	1216	16	7.2400	2.3892	2.0000
726	423	1850	1216	16	9.6300	3.3705	3.0000
183	423	1850	1216	16	7.2300	3.1812	3.0000
291	423	6153	1216	16	8.8800	3.3744	4.0000
320	423	6153	1216	16	13.0400	6.1288	4.0000
963	423	6153	1216	16	7.2000	2.6640	3.0000
1006	423	6153	1216	16	4.2800	1.4124	2.0000
1289	423	6153	1216	16	4.8400	1.7424	4.0000
441	423	6153	1216	16	1.7100	0.7695	3.0000
903	423	2587	1216	16	7.5600	2.9484	3.0000
773	423	2587	1216	16	2.1300	1.0224	3.0000
430	423	2587	1216	16	3.6000	1.3680	2.0000
1046	423	2587	1216	16	4.9800	1.9422	3.0000
757	423	2587	1216	16	4.4100	1.4553	3.0000
480	423	2587	1216	16	3.3800	1.4196	2.0000
1248	423	5174	1216	16	9.9900	4.2957	3.0000
133	423	5174	1216	16	2.1000	0.9030	3.0000
776	423	5174	1216	16	7.7800	2.7230	2.0000
820	423	5174	1216	16	1.4000	0.6720	2.0000
1103	423	5174	1216	16	4.6000	2.1620	4.0000
460	423	1720	1216	16	8.0500	3.1395	5.0000
210	423	1720	1216	16	4.6200	1.4784	3.0000
1019	423	2019	1216	16	14.9600	6.7320	4.0000
90	423	2019	1216	16	3.0800	1.5400	4.0000
493	423	2019	1216	16	7.9200	2.8512	3.0000
110	423	2019	1216	16	7.0500	3.3840	3.0000
999	423	2921	1216	16	8.1300	2.7642	3.0000
882	423	2921	1216	16	7.4700	3.4362	3.0000
1232	423	2921	1216	16	3.3900	1.3221	3.0000
183	423	2921	1216	16	9.6400	4.2416	4.0000
723	423	2921	1216	16	1.0200	0.3060	2.0000
1366	423	2921	1216	16	8.2800	3.4776	3.0000
1549	423	6712	1216	16	6.0800	2.4320	4.0000
447	423	6712	1216	16	14.4000	5.6160	5.0000
224	423	6712	1216	16	3.4600	1.5224	2.0000
1306	423	6712	1216	16	7.4100	2.2971	3.0000
690	423	6153	1216	16	5.7600	2.7648	4.0000
1466	423	6153	1216	16	5.4000	2.5920	3.0000
264	423	430	1216	16	5.5600	2.4464	2.0000
773	423	430	1216	16	1.4200	0.4970	2.0000
1216	423	430	1216	16	8.4400	3.7136	4.0000
1445	423	430	1216	16	2.9600	1.3616	4.0000
1489	423	430	1216	16	6.9200	3.3908	4.0000
214	423	430	1216	16	11.2800	3.6096	4.0000
923	423	430	1216	16	2.8800	1.3536	2.0000
1336	423	6307	1216	16	13.5600	6.2376	4.0000
881	423	8351	1216	16	3.6200	1.4480	2.0000
138	423	8351	1216	16	10.8000	4.9680	4.0000
394	423	8351	1216	16	9.3900	3.5682	3.0000
771	423	8351	1216	16	2.2400	0.8064	2.0000
1393	423	5374	1216	16	3.7000	1.2580	2.0000
477	423	5374	1216	16	3.4400	1.1352	4.0000
521	423	5374	1216	16	7.2600	2.3958	2.0000
804	423	5374	1216	16	11.0500	4.4200	5.0000
1513	423	5374	1216	16	5.7000	1.8240	3.0000
943	423	5374	1216	16	4.9400	1.5314	2.0000
385	423	6153	1216	16	3.1200	1.2480	2.0000
42	423	6153	1216	16	8.4600	3.7224	3.0000
658	423	6153	1216	16	10.7200	3.5376	4.0000
1334	423	8275	1216	16	3.6800	1.1408	2.0000
1456	423	8275	1216	16	5.4900	1.8666	3.0000
520	441	1491	0	16	8.4000	3.6120	3.0000
816	441	1491	0	16	4.5800	1.5114	2.0000
1483	441	7702	0	16	8.5200	4.1748	4.0000
1433	441	7702	0	16	10.5200	4.4184	4.0000
24	441	7702	0	16	5.1900	2.4393	3.0000
1133	441	7702	0	16	6.1600	2.0328	4.0000
923	441	7702	0	16	4.3200	1.9440	3.0000
1139	441	7702	0	16	5.7200	2.1736	2.0000
490	441	7702	0	16	6.6000	2.8380	4.0000
1179	441	7234	0	16	7.8900	2.3670	3.0000
1516	441	7234	0	16	10.0800	4.0320	3.0000
1333	441	7234	0	16	3.7200	1.3020	4.0000
1250	441	4397	0	16	6.4800	2.9808	3.0000
574	441	4397	0	16	10.6800	3.9516	4.0000
630	441	4397	0	16	8.4000	3.2760	3.0000
47	441	4397	0	16	10.2800	4.8316	4.0000
650	441	4397	0	16	3.1000	1.1470	2.0000
813	441	4397	0	16	5.8000	1.8560	4.0000
37	441	6348	0	16	3.1800	1.5264	2.0000
1492	441	6348	0	16	4.5600	2.0064	3.0000
976	441	6348	0	16	4.6800	2.1528	4.0000
1379	441	6348	0	16	5.7600	2.8224	3.0000
583	441	6348	0	16	3.2200	1.2236	2.0000
587	441	6348	0	16	6.5400	2.2236	2.0000
1160	441	3826	0	16	5.5200	2.7048	2.0000
484	441	3826	0	16	10.9200	4.8048	3.0000
540	441	3826	0	16	1.5300	0.7038	3.0000
1516	441	3826	0	16	10.0800	5.0400	3.0000
147	441	3826	0	16	1.9200	0.7488	3.0000
723	441	3826	0	16	1.5300	0.5355	3.0000
214	441	663	0	16	11.2800	4.0608	4.0000
524	441	663	0	16	6.9600	2.1576	4.0000
8	441	663	0	16	5.1800	2.4864	2.0000
1555	441	663	0	16	8.8500	3.2745	3.0000
1173	441	663	0	16	9.2400	4.2504	4.0000
1177	441	663	0	16	4.6200	1.9404	3.0000
1336	441	7702	0	16	10.1700	4.7799	3.0000
660	441	7702	0	16	11.2000	4.0320	4.0000
604	441	2921	0	16	3.7500	1.8000	3.0000
155	441	2921	0	16	7.6200	2.5908	2.0000
1503	441	2921	0	16	8.8200	3.5280	3.0000
953	441	4391	0	16	10.9600	4.1648	4.0000
664	441	4391	0	16	5.2200	1.9836	3.0000
527	441	8427	0	16	4.7600	1.5232	2.0000
635	441	6835	0	16	4.1400	1.2834	3.0000
451	441	6835	0	16	3.5600	1.4240	2.0000
1001	441	6835	0	16	7.5600	2.7972	3.0000
911	441	6835	0	16	5.9100	2.3049	3.0000
175	441	9040	0	16	15.4000	6.6220	4.0000
1417	441	9040	0	16	7.2200	2.8880	2.0000
468	441	769	0	16	5.2200	1.9314	3.0000
951	441	769	0	16	7.7200	3.2424	4.0000
1061	441	769	0	16	6.6400	3.1872	4.0000
1177	441	1310	0	16	4.6200	1.7094	3.0000
795	441	1310	0	16	2.8800	0.8640	3.0000
385	441	1310	0	16	6.2400	3.0576	4.0000
1200	441	1310	0	16	5.6100	1.9635	3.0000
1236	441	6153	0	16	13.2800	4.2496	4.0000
188	441	6153	0	16	7.7400	3.4830	3.0000
631	441	6153	0	16	3.9000	1.4820	5.0000
1274	441	6153	0	16	5.2400	2.2532	4.0000
564	441	1310	0	16	1.3200	0.5412	2.0000
1473	441	1310	0	16	7.0800	2.4780	3.0000
670	441	1297	0	16	7.1600	2.2912	4.0000
741	441	1297	0	16	2.9200	0.9052	4.0000
1357	441	1297	0	16	13.5500	4.2005	5.0000
654	441	1297	0	16	8.6800	3.6456	4.0000
791	441	1297	0	16	10.7500	5.2675	5.0000
1207	441	1297	0	16	9.4500	4.5360	5.0000
1124	441	1415	0	16	2.4300	0.7533	3.0000
1353	441	1415	0	16	6.7200	2.4864	3.0000
1396	441	1415	0	16	10.6000	4.6640	4.0000
121	441	1415	0	16	8.9400	3.7548	3.0000
894	441	7072	0	16	2.2800	1.0260	4.0000
944	441	5542	0	16	2.6400	1.1088	3.0000
967	441	10173	0	16	1.2200	0.4758	2.0000
1383	441	10173	0	16	7.7700	2.9526	3.0000
135	441	10173	0	16	15.5600	6.8464	4.0000
1177	441	10173	0	16	6.1600	2.2792	4.0000
1167	441	10173	0	16	4.7000	1.6450	2.0000
784	441	10173	0	16	2.0800	0.7280	4.0000
1421	441	2570	0	16	8.5200	3.7488	3.0000
851	441	2570	0	16	5.0200	1.5562	2.0000
175	441	2570	0	16	11.5500	5.0820	3.0000
645	441	2570	0	16	9.9600	4.2828	3.0000
166	441	9928	0	16	9.8800	4.1496	4.0000
1507	441	2553	0	16	5.5200	2.1528	3.0000
565	441	2553	0	16	2.7000	1.1340	3.0000
1268	441	1567	0	16	5.2000	1.7160	4.0000
139	441	1567	0	16	5.3700	1.8795	3.0000
1141	441	1567	0	16	4.0200	1.7688	3.0000
105	441	1567	0	16	18.6000	6.3240	5.0000
1301	441	6114	0	16	3.7600	1.7296	4.0000
39	441	6114	0	16	6.2200	2.3636	2.0000
1441	441	6114	0	16	2.6200	0.8122	2.0000
765	441	6114	0	16	5.7600	2.8800	3.0000
1235	441	6114	0	16	2.7600	0.9936	2.0000
1488	441	8351	0	16	9.3600	3.3696	4.0000
1012	441	8351	0	16	11.0400	3.8640	4.0000
1555	441	4925	0	16	5.9000	2.3010	2.0000
812	441	4925	0	16	10.0200	3.5070	3.0000
1482	441	4925	0	16	1.8000	0.7740	3.0000
1046	426	7862	0	16	6.6400	2.3904	4.0000
809	426	7862	0	16	4.8800	1.5616	4.0000
926	426	10173	0	16	1.6800	0.6552	3.0000
343	426	10173	0	16	6.9000	3.3810	3.0000
946	426	10173	0	16	8.5500	2.6505	3.0000
1109	426	10173	0	16	1.1000	0.4400	2.0000
160	426	2921	0	16	6.3900	2.7477	3.0000
1495	426	2921	0	16	10.4400	3.2364	3.0000
1116	426	2921	0	16	10.1200	4.1492	4.0000
573	426	2921	0	16	13.5600	4.8816	4.0000
644	426	2921	0	16	2.6100	0.9918	3.0000
1260	426	2921	0	16	2.0100	0.8442	3.0000
1283	426	7862	0	16	1.5800	0.7742	2.0000
74	426	7862	0	16	7.8500	2.5120	5.0000
584	426	7862	0	16	7.7700	3.1857	3.0000
1027	426	7862	0	16	11.5500	4.2735	5.0000
1256	426	7862	0	16	4.8800	1.9032	4.0000
1299	426	7862	0	16	11.0400	4.6368	4.0000
750	426	4397	0	16	7.8000	3.3540	4.0000
114	426	4397	0	16	3.6800	1.4352	4.0000
51	426	4397	0	16	4.4100	2.0286	3.0000
1066	426	4397	0	16	8.6700	3.3813	3.0000
723	426	4397	0	16	1.0200	0.3876	2.0000
1339	426	4397	0	16	3.9300	1.6899	3.0000
1050	426	4397	0	16	5.1200	1.7920	4.0000
1113	426	2570	0	16	2.0100	0.9849	3.0000
1396	426	2570	0	16	10.6000	4.1340	4.0000
547	426	2570	0	16	6.9300	2.4255	3.0000
1535	426	2570	0	16	8.7600	3.2412	3.0000
859	426	2570	0	16	2.6200	1.0480	2.0000
563	426	2921	0	16	5.0400	2.3688	3.0000
1485	426	2921	0	16	4.5000	2.2500	3.0000
1009	426	2921	0	16	5.9400	2.4354	2.0000
880	426	2921	0	16	10.9500	3.9420	3.0000
536	426	2921	0	16	7.2800	2.7664	4.0000
1152	426	2921	0	16	7.8900	3.2349	3.0000
128	426	663	0	16	1.5900	0.5088	3.0000
477	426	663	0	16	1.7200	0.8428	2.0000
1526	426	2371	0	16	6.6000	3.1680	4.0000
544	426	2371	0	16	8.8500	3.0090	3.0000
374	426	2371	0	16	4.4700	2.0562	3.0000
57	426	2371	0	16	1.8300	0.7137	3.0000
1006	426	2371	0	16	6.4200	2.8248	3.0000
1176	426	1491	0	16	5.1300	1.8981	3.0000
34	426	1491	0	16	5.0700	2.3322	3.0000
344	426	1491	0	16	6.8400	3.0096	3.0000
973	426	1491	0	16	4.0200	1.2864	3.0000
1376	426	1491	0	16	5.0400	1.7640	3.0000
1163	426	2019	0	16	4.1000	1.4760	5.0000
48	426	2019	0	16	7.5200	2.9328	4.0000
691	426	2019	0	16	8.5500	2.9070	3.0000
321	426	2019	0	16	4.8200	2.1208	2.0000
891	426	8511	0	16	9.8800	3.7544	4.0000
1280	426	8511	0	16	2.7400	0.8494	2.0000
1257	426	8511	0	16	3.8800	1.1640	2.0000
181	426	8511	0	16	3.7200	1.3392	4.0000
292	426	8511	0	16	5.4300	2.2806	3.0000
375	426	8511	0	16	6.8700	2.7480	3.0000
125	426	8511	0	16	4.6400	1.9024	2.0000
512	426	2201	0	16	8.2200	3.4524	3.0000
834	426	2201	0	16	5.9200	2.6048	2.0000
1011	426	2201	0	16	6.3400	2.9798	2.0000
894	426	2201	0	16	1.7100	0.6156	3.0000
1244	426	2201	0	16	2.4200	0.7744	2.0000
1067	426	2371	0	16	3.4800	1.1832	2.0000
312	426	2371	0	16	6.3900	2.9394	3.0000
289	426	2371	0	16	4.1100	1.5618	3.0000
1111	426	2378	0	16	3.1200	0.9672	4.0000
595	426	2378	0	16	7.1000	2.2010	5.0000
584	426	2378	0	16	7.7700	2.8749	3.0000
202	426	2378	0	16	5.9600	2.9204	4.0000
1504	426	6153	0	16	4.7700	2.0988	3.0000
1387	426	6153	0	16	10.4700	3.8739	3.0000
179	426	6153	0	16	13.7500	4.8125	5.0000
688	426	6153	0	16	4.7400	1.6590	2.0000
20	426	6153	0	16	13.9000	5.6990	5.0000
662	426	6153	0	16	6.9000	2.2770	3.0000
845	426	2224	0	16	4.2600	1.5336	3.0000
456	426	1297	0	16	8.0100	3.6045	3.0000
180	426	1297	0	16	2.7600	0.9384	4.0000
596	426	1297	0	16	2.5600	1.2800	4.0000
906	426	1297	0	16	1.8900	0.6048	3.0000
1288	426	4397	0	16	5.5200	1.7112	4.0000
386	426	4397	0	16	8.9200	4.3708	4.0000
1122	426	4397	0	16	2.2200	1.0878	3.0000
137	426	2921	0	16	14.8000	5.4760	4.0000
1525	426	2921	0	16	11.7900	4.0086	3.0000
1209	426	2921	0	16	8.1000	3.4020	3.0000
599	426	2921	0	16	6.9600	2.1576	3.0000
870	426	2921	0	16	3.9400	1.8518	2.0000
1186	426	4094	0	16	5.0400	1.5624	3.0000
1496	426	4094	0	16	7.4100	3.0381	3.0000
566	426	4094	0	16	5.3400	1.9758	3.0000
970	426	4094	0	16	12.4400	5.5980	4.0000
154	426	2201	0	16	5.8800	1.8228	3.0000
1475	426	2201	0	16	10.6800	3.2040	3.0000
1359	426	2201	0	16	2.4800	0.8928	2.0000
150	426	2201	0	16	13.8000	6.7620	4.0000
660	426	2201	0	16	5.6000	2.3520	2.0000
873	426	7051	0	16	9.4000	3.3840	4.0000
850	426	7051	0	16	2.6600	1.2236	2.0000
1333	426	7051	0	16	2.7900	1.3113	3.0000
1156	426	1567	0	16	3.6400	1.0920	2.0000
1499	426	1850	0	16	4.1700	2.0433	3.0000
530	426	1850	0	16	11.2800	4.0608	3.0000
1466	426	1850	0	16	3.6000	1.2600	2.0000
630	426	1850	0	16	8.4000	2.9400	3.0000
1399	426	2553	0	16	5.3400	2.2962	3.0000
1243	426	2553	0	16	3.5400	1.7700	3.0000
567	426	2553	0	16	7.0500	3.3840	3.0000
624	426	2553	0	16	7.3800	3.4686	3.0000
145	426	2371	0	16	6.8100	2.7921	3.0000
1486	426	5174	0	16	5.3400	2.0826	3.0000
544	426	5174	0	16	8.8500	4.1595	3.0000
1247	426	4021	0	16	5.0400	1.6632	3.0000
531	426	4021	0	16	1.8000	0.6300	3.0000
1120	426	4021	0	16	6.8400	3.0096	4.0000
498	426	4021	0	16	10.2000	3.4680	4.0000
892	433	3567	0	16	8.1900	3.8493	3.0000
43	433	3567	0	16	3.3400	1.5030	2.0000
1031	433	3567	0	16	4.8400	2.1780	4.0000
734	433	4727	0	16	2.5200	1.1088	4.0000
85	433	4727	0	16	4.0800	1.3872	3.0000
888	433	4727	0	16	4.4000	2.2000	5.0000
1377	433	8275	0	16	8.4900	3.3111	3.0000
129	433	8275	0	16	6.2000	2.3560	4.0000
1171	433	8275	0	16	12.7200	5.5968	4.0000
1161	433	8275	0	16	17.9500	6.6415	5.0000
778	433	8275	0	16	5.4400	1.9040	2.0000
1294	433	4767	0	16	5.1600	1.9608	3.0000
379	433	4767	0	16	15.4000	6.1600	4.0000
422	433	4767	0	16	14.6800	4.5508	4.0000
705	433	4767	0	16	2.6400	1.1616	3.0000
1064	433	9040	0	16	1.6200	0.7128	3.0000
1042	433	9040	0	16	3.4500	1.6905	3.0000
1524	433	9040	0	16	5.0400	1.7640	4.0000
76	433	9040	0	16	5.0700	2.4336	3.0000
885	433	6113	0	16	4.1400	1.9044	3.0000
848	433	6113	0	16	6.7800	2.1696	3.0000
419	433	9928	0	16	10.7100	4.4982	3.0000
1102	433	9928	0	16	7.6000	2.8880	4.0000
199	433	9928	0	16	5.0100	2.0040	3.0000
836	433	5174	0	16	3.5400	1.3806	3.0000
998	433	5174	0	16	3.7500	1.8375	3.0000
1265	433	1297	0	16	1.4400	0.5760	2.0000
96	433	1297	0	16	8.4400	4.1356	4.0000
533	433	6307	0	16	9.6800	3.3880	4.0000
1149	433	6307	0	16	4.4000	1.7600	5.0000
446	433	6307	0	16	15.0000	7.0500	4.0000
390	433	4397	0	16	14.9600	6.5824	4.0000
1166	433	4397	0	16	8.8400	3.1824	4.0000
396	433	4397	0	16	12.9600	6.3504	4.0000
733	433	4397	0	16	5.8500	2.8080	3.0000
550	433	4397	0	16	7.2000	2.3760	3.0000
1099	433	4397	0	16	9.7200	3.8880	3.0000
526	433	5295	0	16	9.0000	3.7800	4.0000
730	433	5295	0	16	6.8800	2.1328	4.0000
946	433	5295	0	16	8.5500	4.0185	3.0000
1442	433	5295	0	16	6.5600	3.2144	4.0000
687	433	5295	0	16	2.9100	1.0767	3.0000
470	433	9318	0	16	8.7000	3.1320	3.0000
986	433	6114	0	16	7.0000	2.3100	2.0000
909	433	6114	0	16	6.2000	1.9840	4.0000
726	433	6114	0	16	9.6300	3.6594	3.0000
1275	433	6114	0	16	4.6800	1.4508	4.0000
1186	433	6114	0	16	5.0400	2.4696	3.0000
310	433	6114	0	16	3.8000	1.8620	5.0000
1026	433	6307	0	16	6.3900	2.3004	3.0000
1255	433	6307	0	16	4.9600	2.1328	4.0000
500	433	6307	0	16	10.6400	4.3624	4.0000
63	433	6307	0	16	11.8000	4.7200	4.0000
1538	433	4868	0	16	6.8000	2.1760	2.0000
795	433	4868	0	16	1.9200	0.8640	2.0000
539	433	5174	0	16	11.2200	3.3660	3.0000
1089	433	5174	0	16	7.4100	3.7050	3.0000
999	433	5174	0	16	5.4200	1.9512	2.0000
123	433	5174	0	16	11.5200	5.5296	3.0000
1505	433	2570	0	16	11.0000	5.0600	4.0000
895	433	2570	0	16	1.9500	0.6240	3.0000
1039	433	3692	0	16	1.6200	0.5670	2.0000
1149	433	3692	0	16	3.5200	1.1264	4.0000
1232	433	3692	0	16	3.3900	1.1526	3.0000
980	433	6113	0	16	6.8800	2.8896	4.0000
570	433	6113	0	16	8.6400	3.8016	4.0000
1385	433	6113	0	16	4.8000	2.3040	2.0000
497	433	6113	0	16	3.7400	1.3838	2.0000
460	433	6113	0	16	4.8300	1.5939	3.0000
1302	433	6113	0	16	7.4000	2.5900	4.0000
447	433	2570	0	16	5.7600	2.4768	2.0000
610	433	2570	0	16	6.8100	3.0645	3.0000
853	433	2570	0	16	7.7600	2.5608	2.0000
537	433	2570	0	16	7.9500	3.4185	3.0000
1485	433	2570	0	16	4.5000	1.7550	3.0000
198	433	2570	0	16	1.8400	0.6440	2.0000
1156	433	10173	0	16	5.4600	2.2932	3.0000
1160	433	10173	0	16	8.2800	3.3120	3.0000
417	433	10173	0	16	5.4400	2.1216	2.0000
401	433	1528	0	16	1.4000	0.5600	2.0000
723	433	1528	0	16	1.5300	0.4743	3.0000
900	433	1528	0	16	5.5800	2.1204	3.0000
784	433	1528	0	16	2.6000	0.9620	5.0000
341	433	2378	0	16	5.5400	2.3268	2.0000
490	433	2378	0	16	3.3000	1.1550	2.0000
940	433	2570	0	16	8.5200	2.8116	3.0000
251	433	2570	0	16	4.8800	1.9032	2.0000
474	433	6153	0	16	14.0800	5.7728	4.0000
91	433	6153	0	16	13.4000	5.0920	5.0000
95	433	6153	0	16	4.3800	1.4892	3.0000
1480	433	5542	0	16	2.8800	1.1232	2.0000
991	433	5542	0	16	9.7500	3.9975	3.0000
1313	433	5542	0	16	11.7600	5.0568	3.0000
1490	433	5542	0	16	2.8000	0.8960	2.0000
980	433	6957	0	16	6.8800	2.4080	4.0000
931	433	6957	0	16	7.6000	3.0400	4.0000
1080	433	6957	0	16	6.5700	3.0222	3.0000
631	433	6957	0	16	3.1200	1.4040	4.0000
421	433	6957	0	16	8.8500	3.8940	3.0000
271	433	6835	0	16	7.1100	2.6307	3.0000
1087	433	6835	0	16	6.6400	2.8552	4.0000
198	433	6835	0	16	3.6800	1.2880	4.0000
575	433	6835	0	16	11.2400	5.0580	4.0000
226	435	8275	0	16	2.2800	0.8892	3.0000
869	435	8275	0	16	8.4800	2.7984	4.0000
912	435	8275	0	16	5.2600	1.9988	2.0000
1195	435	8275	0	16	4.9800	2.1912	3.0000
1491	435	8275	0	16	10.3200	3.7152	4.0000
1335	435	8275	0	16	7.2300	3.5427	3.0000
265	435	8427	0	16	14.4400	4.6208	4.0000
336	435	8427	0	16	3.4500	1.3110	3.0000
952	435	8427	0	16	8.7300	4.3650	3.0000
249	435	8427	0	16	3.1800	1.3356	2.0000
353	435	1528	0	16	6.2800	2.7632	4.0000
902	435	1528	0	16	3.8800	1.5520	4.0000
812	435	1528	0	16	13.3600	4.9432	4.0000
1305	435	2371	0	16	2.2800	0.9804	4.0000
722	435	2371	0	16	5.6600	2.2640	2.0000
1326	435	2371	0	16	3.4200	1.4364	2.0000
1488	435	2371	0	16	9.3600	2.9016	4.0000
173	435	2371	0	16	4.2900	1.7589	3.0000
1415	435	2371	0	16	15.2000	6.5360	4.0000
772	435	9318	0	16	5.8200	2.5608	3.0000
1176	435	9318	0	16	6.8400	2.7360	4.0000
379	435	9318	0	16	15.4000	6.6220	4.0000
383	435	9318	0	16	11.0000	3.5200	4.0000
1199	435	9318	0	16	7.6800	3.6096	3.0000
1455	435	9318	0	16	5.0600	2.2264	2.0000
337	435	6113	0	16	1.5000	0.5400	2.0000
1312	435	6113	0	16	6.1200	2.8152	4.0000
1123	435	9263	0	16	7.8400	3.4496	4.0000
1339	435	9263	0	16	3.9300	1.4148	3.0000
277	435	9263	0	16	7.2300	3.4704	3.0000
1079	435	9263	0	16	4.4200	2.0774	2.0000
1057	435	9263	0	16	5.7200	1.8876	4.0000
148	435	2769	0	16	11.8500	5.5695	3.0000
736	435	2769	0	16	4.2600	1.6614	2.0000
114	435	2769	0	16	1.8400	0.6992	2.0000
836	435	2769	0	16	4.7200	1.7464	4.0000
48	435	4021	0	16	5.6400	2.0868	3.0000
1036	435	4021	0	16	8.5600	3.7664	4.0000
360	435	4021	0	16	5.2400	1.9388	4.0000
830	435	4021	0	16	7.3500	2.6460	3.0000
1132	435	5766	0	16	6.6400	3.3200	4.0000
882	435	5766	0	16	9.9600	3.1872	4.0000
73	435	5766	0	16	9.3200	3.2620	4.0000
943	435	5766	0	16	4.9400	2.1736	2.0000
306	435	5766	0	16	11.8800	4.7520	3.0000
1115	435	10173	0	16	5.0000	2.0000	2.0000
932	435	10173	0	16	4.7700	1.6695	3.0000
1482	435	10173	0	16	2.4000	0.7680	4.0000
1392	435	10173	0	16	2.4900	1.0209	3.0000
516	435	10173	0	16	5.5500	2.7750	3.0000
1172	435	10173	0	16	5.5400	2.6038	2.0000
680	435	6957	0	16	4.4100	1.8081	3.0000
1069	435	6957	0	16	2.2800	0.8436	4.0000
1046	435	6957	0	16	4.9800	1.9422	3.0000
1529	435	6957	0	16	9.8100	4.1202	3.0000
81	435	6957	0	16	8.5200	2.7264	4.0000
164	435	6957	0	16	8.9100	4.1877	3.0000
147	435	3692	0	16	1.2800	0.5376	2.0000
1522	435	3692	0	16	3.4200	1.2996	3.0000
514	435	3692	0	16	5.4300	2.1720	3.0000
424	435	3692	0	16	4.3500	1.8705	3.0000
1106	435	3692	0	16	4.5600	1.7328	3.0000
204	435	3692	0	16	4.8000	2.3520	3.0000
1270	435	1310	0	16	5.3800	2.1520	2.0000
101	435	1310	0	16	2.1600	1.0584	3.0000
538	435	6307	0	16	3.7200	1.3020	4.0000
1154	435	6307	0	16	8.5000	3.4000	5.0000
451	435	6307	0	16	7.1200	3.3464	4.0000
394	435	4397	0	16	12.5200	5.5088	4.0000
1170	435	4397	0	16	10.6000	3.8160	4.0000
401	435	4397	0	16	2.8000	1.3720	4.0000
737	435	4397	0	16	3.8400	1.8432	3.0000
554	435	4397	0	16	9.4200	3.2028	3.0000
1104	435	4397	0	16	7.3500	2.9400	3.0000
434	435	4727	0	16	5.6800	2.2720	4.0000
638	435	4727	0	16	12.6000	4.9140	4.0000
854	435	4727	0	16	4.8000	1.8720	3.0000
1349	435	4727	0	16	11.6000	5.2200	4.0000
964	435	9815	0	16	5.9700	2.7462	3.0000
581	435	9815	0	16	11.3600	4.8848	4.0000
585	435	9815	0	16	8.7200	3.9240	4.0000
1400	435	9815	0	16	2.5800	0.8772	3.0000
98	435	9815	0	16	5.4900	2.4156	3.0000
508	435	1491	0	16	11.3700	5.4576	3.0000
1217	435	1491	0	16	3.8100	1.4097	3.0000
1373	435	9897	0	16	10.8000	4.9680	3.0000
1323	435	9897	0	16	11.7600	4.1160	4.0000
1473	435	9897	0	16	4.7200	2.3600	2.0000
1024	435	9897	0	16	15.8000	5.8460	4.0000
814	435	9897	0	16	6.9200	2.7680	4.0000
1030	435	9897	0	16	10.5600	5.1744	4.0000
161	435	1850	0	16	4.5600	1.6872	3.0000
683	435	1850	0	16	6.4800	2.5920	3.0000
261	435	1850	0	16	6.7600	2.3660	2.0000
384	435	1850	0	16	2.1600	0.6480	4.0000
461	435	2201	0	16	8.1600	2.6928	3.0000
1343	435	2201	0	16	11.4800	5.1660	4.0000
255	435	2201	0	16	2.5600	0.9728	4.0000
584	435	5374	0	16	12.9500	5.6980	5.0000
561	435	5374	0	16	1.5400	0.4620	2.0000
175	435	6712	0	16	19.2500	7.1225	5.0000
1030	435	6712	0	16	7.9200	3.7224	3.0000
1167	435	6712	0	16	9.4000	3.9480	4.0000
25	435	6712	0	16	6.2000	2.7900	4.0000
335	435	6712	0	16	7.4800	3.5904	2.0000
198	435	3491	0	16	2.7600	0.9108	3.0000
548	435	3491	0	16	11.6000	4.0600	4.0000
452	435	2570	0	16	4.9600	2.1824	2.0000
614	435	2570	0	16	15.1200	6.9552	4.0000
857	435	2570	0	16	4.4400	1.5540	2.0000
638	435	2570	0	16	12.6000	5.5440	4.0000
29	435	2570	0	16	3.5600	1.4240	2.0000
299	435	2570	0	16	3.3600	1.2432	2.0000
1161	435	10238	0	16	10.7700	4.5234	3.0000
1165	435	10238	0	16	8.4600	3.3840	3.0000
422	435	10238	0	16	7.3400	2.8626	2.0000
405	435	1528	0	16	7.3800	2.9520	2.0000
728	435	1528	0	16	5.6700	1.7577	3.0000
905	435	1528	0	16	6.9900	2.6562	3.0000
788	435	1528	0	16	2.7500	1.0175	5.0000
345	435	2378	0	16	6.3300	2.1522	3.0000
495	435	2378	0	16	2.3400	0.8658	2.0000
46	435	2378	0	16	10.3200	4.7472	3.0000
1514	443	5374	0	16	1.1600	0.4524	2.0000
571	443	5374	0	16	3.7500	1.8000	3.0000
1274	443	4094	0	16	2.6200	0.8646	2.0000
559	443	4094	0	16	11.3400	4.0824	3.0000
1147	443	4094	0	16	5.6800	2.0448	4.0000
525	443	4094	0	16	8.5500	3.9330	3.0000
628	443	2019	0	16	2.8000	1.4000	2.0000
1337	443	2019	0	16	1.7100	0.6669	3.0000
1493	443	511	0	16	15.8400	7.7616	4.0000
1443	443	511	0	16	6.5100	3.0597	3.0000
35	443	511	0	16	4.4200	2.0774	2.0000
1144	443	511	0	16	2.5500	0.8415	3.0000
934	443	511	0	16	2.2000	0.9900	2.0000
1150	443	511	0	16	6.3800	2.8072	2.0000
501	443	511	0	16	5.8000	2.5520	4.0000
45	443	7502	0	16	1.5900	0.4770	3.0000
1527	443	7502	0	16	13.8400	6.2280	4.0000
1344	443	7502	0	16	4.5600	1.8696	3.0000
1357	443	7862	0	16	8.1300	3.0081	3.0000
681	443	7862	0	16	6.9000	3.4500	3.0000
1151	443	7862	0	16	2.4800	1.2152	4.0000
155	443	7862	0	16	11.4300	3.8862	3.0000
758	443	7862	0	16	15.9500	6.5395	5.0000
1334	443	7862	0	16	5.5200	1.8216	3.0000
1164	443	7862	0	16	6.8400	2.2572	4.0000
1374	443	3826	0	16	8.6700	4.3350	3.0000
631	443	3826	0	16	1.5600	0.6708	2.0000
376	443	1567	0	16	9.0800	3.9952	4.0000
925	443	1567	0	16	3.0400	1.2160	4.0000
835	443	1567	0	16	13.9600	5.0256	4.0000
1231	443	2019	0	16	14.8400	6.5296	4.0000
648	443	2019	0	16	8.1600	3.2640	3.0000
1251	443	2019	0	16	7.1600	3.0072	2.0000
1414	443	2019	0	16	5.3600	1.6616	4.0000
99	443	2019	0	16	7.0800	2.9028	3.0000
1341	443	2019	0	16	10.3500	4.4505	3.0000
795	443	9510	0	16	2.8800	1.2672	3.0000
1199	443	9510	0	16	7.6800	3.0720	3.0000
402	443	9510	0	16	4.5200	1.9436	4.0000
406	443	9510	0	16	6.5600	2.0992	4.0000
1222	443	9510	0	16	7.3500	3.4545	3.0000
1477	443	9510	0	16	5.4000	2.3220	2.0000
263	443	5542	0	16	7.6000	2.6600	2.0000
1238	443	5542	0	16	5.8800	2.6460	4.0000
1146	443	9318	0	16	10.2800	4.5232	4.0000
1362	443	9318	0	16	4.4700	1.6092	3.0000
299	443	9318	0	16	5.0400	2.4696	3.0000
1102	443	9318	0	16	3.8000	1.8240	2.0000
1079	443	9318	0	16	8.8400	2.9172	4.0000
170	443	2921	0	16	9.6000	4.5120	3.0000
759	443	2921	0	16	3.7800	1.4742	2.0000
137	443	2921	0	16	7.4000	2.8120	2.0000
859	443	2921	0	16	5.2400	1.9912	4.0000
70	443	4094	0	16	3.8800	1.6296	4.0000
1059	443	4094	0	16	4.5600	1.4592	2.0000
383	443	4094	0	16	11.0000	5.2800	4.0000
853	443	4094	0	16	11.6400	4.8888	3.0000
270	443	4094	0	16	8.9600	2.7776	4.0000
1411	443	6113	0	16	7.6000	3.2680	4.0000
1282	443	6113	0	16	10.3200	4.6440	3.0000
1211	443	5174	0	16	11.3700	4.4343	3.0000
323	443	5174	0	16	10.5000	4.7250	3.0000
699	443	5174	0	16	5.6800	2.1016	4.0000
549	443	7702	0	16	6.7200	2.3520	4.0000
433	443	7702	0	16	5.2200	2.1402	3.0000
1228	443	1491	0	16	6.5700	1.9710	3.0000
273	443	1491	0	16	6.5400	2.8122	3.0000
849	443	1491	0	16	4.9500	2.0790	3.0000
679	443	1491	0	16	2.9800	1.4304	2.0000
919	443	4397	0	16	3.0800	1.2320	2.0000
443	443	4397	0	16	3.9900	1.7157	3.0000
1458	443	4397	0	16	11.6000	3.7120	4.0000
1529	443	4397	0	16	9.8100	4.7088	3.0000
586	443	4397	0	16	4.2600	2.1300	3.0000
1129	443	3491	0	16	7.2900	3.5721	3.0000
226	443	3491	0	16	2.2800	0.9576	3.0000
963	443	3491	0	16	9.6000	3.9360	4.0000
1025	443	1720	0	16	4.3500	1.6965	3.0000
1269	443	1720	0	16	11.9100	5.3595	3.0000
952	443	1720	0	16	5.8200	2.2116	2.0000
343	443	1720	0	16	9.2000	2.8520	4.0000
393	443	9510	0	16	3.3600	1.3440	3.0000
464	443	9510	0	16	10.6800	4.6992	3.0000
1079	443	9510	0	16	8.8400	3.4476	4.0000
376	443	9510	0	16	9.0800	3.1780	4.0000
611	443	9510	0	16	3.2800	1.2464	4.0000
1139	443	8452	0	16	11.4400	5.2624	4.0000
1316	443	8452	0	16	2.8400	1.3632	4.0000
1199	443	8452	0	16	12.8000	3.9680	5.0000
1549	443	8452	0	16	7.6000	3.0400	5.0000
906	443	5174	0	16	1.2600	0.5544	2.0000
457	443	5174	0	16	6.7800	3.1866	3.0000
660	443	5174	0	16	8.4000	3.6120	3.0000
877	443	5174	0	16	6.3200	2.4648	4.0000
997	443	7702	0	16	9.8700	3.5532	3.0000
986	443	7702	0	16	17.5000	7.3500	5.0000
604	443	7702	0	16	5.0000	1.7000	4.0000
608	443	7702	0	16	1.3600	0.4488	2.0000
1423	443	7702	0	16	9.4800	3.1284	4.0000
121	443	7702	0	16	8.9400	3.4866	3.0000
498	443	7702	0	16	10.2000	3.1620	4.0000
574	443	4094	0	16	13.3500	5.4735	5.0000
1523	443	4094	0	16	6.2400	2.4960	4.0000
1380	443	4094	0	16	18.1000	8.1450	5.0000
1396	443	4094	0	16	7.9500	2.5440	3.0000
288	443	378	0	16	8.5800	4.2042	3.0000
1556	443	378	0	16	10.6000	4.3460	4.0000
1280	443	378	0	16	2.7400	1.2330	2.0000
138	443	378	0	16	5.4000	2.3760	2.0000
448	443	378	0	16	4.6200	2.3100	3.0000
1490	443	378	0	16	2.8000	1.0080	2.0000
61	443	5766	0	16	1.4800	0.7104	2.0000
1443	443	1850	0	16	8.6800	3.9060	4.0000
461	443	1850	0	16	8.1600	3.3456	3.0000
290	443	1850	0	16	3.4000	1.4960	2.0000
1532	443	1850	0	16	5.5600	1.8348	4.0000
1412	460	5432	0	16	7.3200	3.2940	4.0000
164	460	5432	0	16	8.9100	4.4550	3.0000
792	460	5432	0	16	6.3900	2.3004	3.0000
1196	460	5432	0	16	8.7600	4.2048	3.0000
813	460	5432	0	16	5.8000	2.4360	4.0000
649	460	8351	0	16	10.2000	3.3660	4.0000
1292	460	8351	0	16	9.9900	4.4955	3.0000
1248	460	8511	0	16	13.3200	5.4612	4.0000
366	460	6348	0	16	4.7200	1.8880	2.0000
583	460	6348	0	16	6.4400	1.9320	4.0000
1329	460	2663	0	16	4.9500	2.0790	3.0000
786	460	2663	0	16	2.9100	1.2804	3.0000
1129	460	2019	0	16	7.2900	3.1347	3.0000
1385	460	2019	0	16	7.2000	2.8080	3.0000
1422	460	6712	0	16	6.6900	2.2746	3.0000
919	460	6712	0	16	7.7000	3.7730	5.0000
43	460	6712	0	16	6.6800	2.0708	4.0000
1112	460	6712	0	16	14.3200	5.0120	4.0000
1229	460	3826	0	16	5.2000	2.0800	4.0000
1085	460	3826	0	16	6.7200	2.8224	3.0000
1069	460	5542	0	16	2.2800	0.7068	4.0000
1152	460	5542	0	16	10.5200	3.4716	4.0000
902	460	5542	0	16	3.8800	1.6296	4.0000
93	460	5542	0	16	2.8800	0.8928	3.0000
963	460	5542	0	16	4.8000	2.2560	2.0000
326	460	5542	0	16	9.8800	4.2484	4.0000
633	460	430	0	16	1.4800	0.6068	2.0000
144	460	430	0	16	1.5300	0.6120	3.0000
467	460	430	0	16	11.4300	5.1435	3.0000
644	460	430	0	16	1.7400	0.5568	2.0000
527	460	430	0	16	7.1400	3.2130	3.0000
877	460	430	0	16	4.7400	2.0856	3.0000
1386	460	430	0	16	3.2800	1.6072	2.0000
916	460	4391	0	16	7.7100	2.6214	3.0000
440	460	4391	0	16	2.6800	1.1524	4.0000
311	460	4391	0	16	8.6000	2.8380	4.0000
65	460	4391	0	16	15.0400	5.1136	4.0000
680	460	4391	0	16	2.9400	1.0878	2.0000
391	460	4391	0	16	5.2400	2.4104	4.0000
115	460	4391	0	16	2.6000	0.9360	4.0000
1417	460	6912	0	16	14.4400	6.7868	4.0000
154	460	6912	0	16	7.8400	3.0576	4.0000
1556	460	6912	0	16	10.6000	3.3920	4.0000
880	460	6912	0	16	14.6000	4.5260	4.0000
1350	460	6912	0	16	2.7600	1.0212	3.0000
1506	460	8427	0	16	10.2900	3.7044	3.0000
1030	460	8427	0	16	5.2800	2.4288	2.0000
893	460	1297	0	16	3.6400	1.3468	4.0000
151	460	1297	0	16	11.6400	4.1904	4.0000
820	460	1297	0	16	2.1000	0.8610	3.0000
783	460	1297	0	16	9.8800	4.7424	4.0000
67	460	1297	0	16	5.5800	2.2320	3.0000
1070	460	1297	0	16	14.0400	5.6160	4.0000
933	460	1415	0	16	6.7600	2.5688	2.0000
1176	460	1415	0	16	5.1300	2.2572	3.0000
860	460	1415	0	16	7.0200	2.5272	3.0000
250	460	1415	0	16	7.7700	3.8850	3.0000
300	460	8511	0	16	11.7600	3.9984	4.0000
371	460	8511	0	16	2.6400	1.0296	4.0000
987	460	8511	0	16	7.7700	3.5742	3.0000
284	460	8511	0	16	2.9700	1.3068	3.0000
485	460	2224	0	16	8.7600	3.8544	4.0000
1034	460	2224	0	16	11.6400	5.1216	4.0000
531	460	2224	0	16	2.4000	0.8400	4.0000
1213	460	2224	0	16	11.7200	4.9224	4.0000
1450	460	9928	0	16	8.3100	3.3240	3.0000
840	460	9928	0	16	5.4800	2.6304	4.0000
1081	460	4021	0	16	11.6400	3.4920	4.0000
777	460	4021	0	16	14.8800	6.8448	4.0000
861	460	4021	0	16	9.8000	4.7040	4.0000
511	460	5592	0	16	2.0400	0.9384	3.0000
515	460	5592	0	16	7.6400	3.2088	4.0000
1331	460	5592	0	16	8.2200	3.6168	3.0000
29	460	5592	0	16	5.3400	1.7622	3.0000
998	460	1297	0	16	3.7500	1.3875	3.0000
1027	460	1297	0	16	9.2400	4.6200	4.0000
112	460	1297	0	16	3.3900	1.6272	3.0000
1254	460	8452	0	16	14.6800	6.7528	4.0000
1404	460	8452	0	16	10.8400	4.9864	4.0000
954	460	8452	0	16	3.4800	1.6008	2.0000
744	460	8452	0	16	11.7300	3.7536	3.0000
961	460	8452	0	16	6.5500	2.8820	5.0000
311	460	8452	0	16	8.6000	3.6980	4.0000
1390	460	9631	0	16	9.5500	3.1515	5.0000
968	460	9631	0	16	5.1200	1.9968	4.0000
1091	460	9631	0	16	14.2400	6.4080	4.0000
309	460	9631	0	16	7.2400	3.1132	2.0000
492	460	8511	0	16	3.5400	1.2036	2.0000
962	460	8511	0	16	3.7400	1.8700	2.0000
1524	460	8511	0	16	5.0400	2.3688	4.0000
569	460	8511	0	16	6.3200	2.2120	2.0000
1145	460	8511	0	16	3.1400	1.1304	2.0000
1048	460	9928	0	16	8.8400	3.7128	4.0000
105	460	9928	0	16	14.8800	5.2080	4.0000
960	460	9928	0	16	8.6000	3.4400	4.0000
1098	460	9928	0	16	4.1700	1.9182	3.0000
1514	460	9928	0	16	1.7400	0.6612	3.0000
245	460	8452	0	16	5.9600	1.9072	4.0000
128	460	8452	0	16	2.1200	0.7208	4.0000
478	460	8452	0	16	11.6400	4.3068	4.0000
1420	460	4925	0	16	5.1900	2.3355	3.0000
132	460	4925	0	16	5.7600	2.5344	3.0000
149	460	4925	0	16	4.9800	2.4402	2.0000
48	480	4767	1220	16	7.5200	2.3312	4.0000
1063	480	4767	1220	16	15.9000	6.0420	5.0000
1134	480	4767	1220	16	7.2800	2.6208	4.0000
1290	480	8511	1220	16	9.6300	4.5261	3.0000
454	480	8511	1220	16	2.7900	0.9486	3.0000
331	480	9318	1220	16	8.4900	2.8866	3.0000
215	480	9318	1220	16	2.3700	1.0665	3.0000
1520	480	2769	1220	16	4.6200	2.2638	2.0000
152	480	2769	1220	16	8.6700	3.8148	3.0000
728	480	2769	1220	16	5.6700	2.6649	3.0000
1443	480	8351	1220	16	8.6800	3.3852	4.0000
1527	480	8351	1220	16	10.3800	3.6330	3.0000
218	480	663	1220	16	10.3200	3.6120	3.0000
528	480	663	1220	16	2.8800	0.8640	3.0000
12	480	663	1220	16	4.6200	2.1714	3.0000
2	480	663	1220	16	2.2200	0.7770	3.0000
1177	480	663	1220	16	6.1600	2.7720	4.0000
1181	480	663	1220	16	3.5400	1.4514	2.0000
1244	480	6957	1220	16	2.4200	1.1374	2.0000
568	480	6957	1220	16	9.9900	3.5964	3.0000
609	480	2921	1220	16	7.7700	3.7296	3.0000
159	480	2921	1220	16	3.4200	1.1628	2.0000
1507	480	2921	1220	16	5.5200	2.2080	3.0000
958	480	4391	1220	16	5.4400	2.0672	4.0000
669	480	4391	1220	16	5.4000	2.0520	3.0000
532	480	8427	1220	16	7.7400	2.5542	2.0000
542	480	6114	1220	16	6.0400	2.8388	4.0000
359	480	6114	1220	16	5.2800	1.7952	4.0000
908	480	6114	1220	16	2.7600	0.8832	4.0000
1158	480	2570	1220	16	3.9600	1.2276	3.0000
70	480	2570	1220	16	2.9100	1.2804	3.0000
749	480	6712	1220	16	10.6800	4.4856	4.0000
539	480	6712	1220	16	7.4800	3.5904	2.0000
756	480	6712	1220	16	10.7200	4.3952	4.0000
107	480	6712	1220	16	7.2400	2.8960	4.0000
496	480	6712	1220	16	2.5200	1.1340	3.0000
473	480	6712	1220	16	2.1900	0.8103	3.0000
789	480	6912	1220	16	18.1000	6.6970	5.0000
7	480	6912	1220	16	10.4400	3.1320	4.0000
795	480	6912	1220	16	3.8400	1.3440	4.0000
1132	480	6912	1220	16	4.9800	2.0418	3.0000
1222	480	1491	1220	16	4.9000	2.3030	2.0000
267	480	1491	1220	16	2.4900	0.7968	3.0000
569	480	1310	1220	16	6.3200	2.5912	2.0000
1478	480	1310	1220	16	7.9800	2.7930	3.0000
675	480	1297	1220	16	14.3600	4.7388	4.0000
746	480	1297	1220	16	15.9200	4.9352	4.0000
1361	480	1297	1220	16	9.0500	2.8055	5.0000
658	480	1297	1220	16	10.7200	4.5024	4.0000
796	480	1297	1220	16	6.6000	3.2340	5.0000
1212	480	1297	1220	16	2.6500	1.2720	5.0000
1128	480	1415	1220	16	5.2200	1.6182	2.0000
1357	480	1415	1220	16	8.1300	2.9268	3.0000
1401	480	1415	1220	16	6.3600	2.7348	4.0000
126	480	1415	1220	16	4.8300	1.9803	3.0000
802	480	6835	1220	16	5.9800	2.7508	2.0000
779	480	6835	1220	16	7.2400	3.0408	4.0000
1262	480	6835	1220	16	2.2800	1.0260	3.0000
958	480	6835	1220	16	4.0800	1.3872	3.0000
1041	480	6835	1220	16	2.1300	1.0437	3.0000
792	480	6835	1220	16	8.5200	3.8340	4.0000
1540	480	6835	1220	16	14.0800	6.7584	4.0000
356	480	3021	1220	16	4.7200	2.1712	2.0000
433	480	8452	1220	16	6.9600	2.6448	4.0000
716	480	8452	1220	16	5.4300	2.3892	3.0000
7	480	4767	1220	16	10.4400	4.4892	4.0000
23	480	4767	1220	16	7.0000	2.9400	4.0000
73	480	9728	1220	16	4.6600	2.2834	2.0000
1382	480	9728	1220	16	2.2600	0.7458	2.0000
572	480	9728	1220	16	7.5300	3.0873	3.0000
1442	480	9728	1220	16	4.9200	1.5252	3.0000
805	480	9728	1220	16	8.6400	2.8512	3.0000
329	480	9728	1220	16	5.2200	1.8792	3.0000
200	480	9728	1220	16	7.9500	3.4980	3.0000
1452	480	6307	1220	16	11.5600	3.8148	4.0000
337	480	6307	1220	16	3.7500	1.5750	5.0000
979	480	6307	1220	16	7.5600	2.7972	2.0000
1023	480	6307	1220	16	3.2800	1.0824	2.0000
1306	480	6307	1220	16	9.8800	3.5568	4.0000
43	480	6307	1220	16	5.0100	2.2545	3.0000
919	480	511	1220	16	4.6200	1.8018	3.0000
376	480	511	1220	16	6.8100	3.2688	3.0000
447	480	511	1220	16	5.7600	2.2464	2.0000
1063	480	511	1220	16	9.5400	3.3390	3.0000
360	480	511	1220	16	3.9300	1.6899	3.0000
497	480	511	1220	16	7.4800	3.5156	4.0000
484	480	7502	1220	16	14.5600	6.9888	4.0000
927	480	7502	1220	16	1.8900	0.7938	3.0000
11	480	7502	1220	16	14.0400	6.5988	4.0000
1199	480	7502	1220	16	7.6800	2.5344	3.0000
1482	480	7502	1220	16	1.8000	0.8100	3.0000
633	480	7502	1220	16	2.2200	0.8436	3.0000
477	480	7502	1220	16	3.4400	1.4792	4.0000
1087	480	769	1220	16	4.9800	1.4940	3.0000
1503	480	769	1220	16	8.8200	3.9690	3.0000
1399	480	769	1220	16	5.3400	1.7622	3.0000
883	480	769	1220	16	8.7000	3.0450	3.0000
1287	480	769	1220	16	5.6000	2.4640	4.0000
297	480	6153	1220	16	3.6000	1.3680	4.0000
740	480	6153	1220	16	7.8800	3.7036	4.0000
969	480	6153	1220	16	5.2800	1.9536	3.0000
1013	480	6153	1220	16	3.1000	1.2090	2.0000
1296	480	6153	1220	16	7.5300	3.0873	3.0000
447	480	6153	1220	16	8.6400	3.8880	3.0000
1322	480	2663	1220	16	9.6000	3.7440	3.0000
780	480	2663	1220	16	8.5200	4.0896	3.0000
436	480	2663	1220	16	4.5900	1.9737	3.0000
1052	480	2663	1220	16	4.2000	1.6380	3.0000
763	480	2663	1220	16	7.6500	3.2130	3.0000
486	480	2663	1220	16	4.5600	1.4592	4.0000
887	480	378	1220	16	3.6000	1.5480	2.0000
916	480	378	1220	16	7.7100	3.5466	3.0000
687	480	9631	1220	16	4.8500	2.2795	5.0000
371	480	9631	1220	16	2.6400	0.8712	4.0000
1320	480	9631	1220	16	10.6400	4.7880	4.0000
1354	470	5374	0	16	4.4400	2.0424	3.0000
665	470	5374	0	16	6.2800	3.0144	4.0000
29	470	5374	0	16	5.3400	1.6554	3.0000
399	470	5592	0	16	2.6100	0.9135	3.0000
915	470	2769	0	16	5.7400	1.8368	2.0000
838	470	2769	0	16	7.7400	2.3994	3.0000
655	470	2769	0	16	4.6200	1.7094	2.0000
1204	470	2769	0	16	6.4800	2.0088	3.0000
1114	470	2769	0	16	6.8400	3.0096	2.0000
239	470	2769	0	16	8.8400	4.3316	4.0000
1051	470	6712	0	16	2.6000	1.1700	5.0000
402	470	6712	0	16	3.3900	1.0848	3.0000
791	470	6712	0	16	8.6000	3.8700	4.0000
769	470	6712	0	16	1.1800	0.5192	2.0000
685	470	9815	0	16	7.6500	3.3660	5.0000
1501	470	9815	0	16	10.0800	4.6368	4.0000
612	470	9815	0	16	7.1400	3.4986	3.0000
575	470	9815	0	16	5.6200	2.1356	2.0000
1418	470	9815	0	16	3.2200	1.0948	2.0000
1162	470	3826	0	16	3.1800	1.1130	2.0000
486	470	3826	0	16	2.2800	1.0488	2.0000
542	470	3826	0	16	4.5300	2.1744	3.0000
1517	470	3826	0	16	1.1600	0.4176	2.0000
563	470	3826	0	16	6.7200	3.0912	4.0000
822	470	3826	0	16	3.7200	1.5252	2.0000
726	470	1415	0	16	9.6300	4.4298	3.0000
622	470	1415	0	16	3.2400	1.1664	4.0000
1138	470	6348	0	16	4.8800	2.0008	2.0000
117	470	6348	0	16	8.2500	3.3825	3.0000
893	470	6348	0	16	3.6400	1.2012	4.0000
916	470	4094	0	16	7.7100	3.0069	3.0000
1198	470	4094	0	16	17.1500	6.5170	5.0000
350	470	4094	0	16	4.8900	2.3961	3.0000
194	470	4094	0	16	16.8000	5.8800	5.0000
96	470	7702	0	16	4.2200	1.9412	2.0000
1351	470	7702	0	16	6.6800	2.1376	4.0000
1434	470	7702	0	16	3.7200	1.6368	4.0000
1184	470	7702	0	16	5.6800	2.4424	2.0000
375	470	7702	0	16	6.8700	2.8854	3.0000
1245	470	7702	0	16	6.9600	3.3408	3.0000
136	470	8275	0	16	11.6100	4.5279	3.0000
818	470	8275	0	16	2.7000	1.0530	2.0000
163	470	4727	0	16	11.9000	5.3550	5.0000
1248	470	4727	0	16	9.9900	3.4965	3.0000
572	470	4727	0	16	7.5300	2.3343	3.0000
1042	470	4727	0	16	3.4500	1.1385	3.0000
460	470	4727	0	16	3.2200	1.3524	2.0000
722	470	1850	0	16	8.4900	3.0564	3.0000
593	470	1850	0	16	5.6100	2.5245	3.0000
250	470	1850	0	16	7.7700	2.7195	3.0000
866	470	1850	0	16	10.3800	3.9444	3.0000
576	470	1850	0	16	2.1000	0.8610	3.0000
300	470	1850	0	16	8.8200	4.3218	3.0000
287	470	9318	0	16	4.6800	1.6848	3.0000
730	470	9318	0	16	5.1600	1.9608	3.0000
87	470	8275	0	16	7.1200	2.9904	4.0000
1329	470	8275	0	16	4.9500	1.8810	3.0000
380	470	378	0	16	4.8800	1.7568	4.0000
863	470	378	0	16	8.9400	3.6654	3.0000
973	470	378	0	16	4.0200	1.8894	3.0000
1089	470	511	0	16	7.4100	2.6676	3.0000
707	470	511	0	16	3.7400	1.8326	2.0000
297	470	511	0	16	3.6000	1.7640	4.0000
1112	470	511	0	16	10.7400	3.7590	3.0000
367	470	1297	0	16	13.9600	4.1880	4.0000
870	470	2201	0	16	3.9400	1.8518	2.0000
194	470	2201	0	16	10.0800	3.2256	3.0000
251	470	2201	0	16	9.7600	3.7088	4.0000
1226	470	2201	0	16	11.8400	3.5520	4.0000
271	470	2201	0	16	7.1100	3.0573	3.0000
1359	470	5295	0	16	6.2000	2.1080	5.0000
1430	470	5295	0	16	10.0800	4.1328	3.0000
400	470	5542	0	16	2.8600	1.1440	2.0000
777	470	5542	0	16	11.1600	3.4596	3.0000
1492	470	9728	0	16	3.0400	1.2464	2.0000
617	470	9728	0	16	4.6400	2.2272	4.0000
128	470	9728	0	16	1.5900	0.4770	3.0000
1229	470	511	0	16	5.2000	2.2880	4.0000
247	470	511	0	16	7.1200	2.1360	4.0000
490	470	511	0	16	6.6000	2.7720	4.0000
174	470	511	0	16	6.8400	2.8044	4.0000
1123	470	511	0	16	5.8800	2.4108	3.0000
879	470	9728	0	16	3.3300	1.0989	3.0000
1295	470	9728	0	16	5.5500	2.6640	3.0000
47	470	9728	0	16	10.2800	4.5232	4.0000
1089	470	9728	0	16	9.8800	4.6436	4.0000
1079	470	9728	0	16	6.6300	2.3868	3.0000
1183	470	2201	0	16	4.6200	1.4322	3.0000
1212	470	2201	0	16	1.5900	0.6201	3.0000
297	470	2201	0	16	1.8000	0.5400	2.0000
340	470	2201	0	16	1.8900	0.8694	3.0000
594	470	6348	0	16	1.7400	0.6960	3.0000
1396	470	6348	0	16	7.9500	2.8620	3.0000
960	470	6348	0	16	6.4500	2.4510	3.0000
1442	470	6348	0	16	4.9200	2.0172	3.0000
1553	470	6348	0	16	7.4400	2.3064	4.0000
78	470	6348	0	16	6.5700	3.0222	3.0000
61	470	2769	0	16	2.2200	0.6882	3.0000
1436	470	2769	0	16	3.6800	1.6928	4.0000
887	470	9200	0	16	7.2000	2.8080	4.0000
931	470	9200	0	16	3.8000	1.7860	2.0000
234	470	7234	0	16	5.4000	1.8360	2.0000
504	470	7234	0	16	7.3600	2.6496	4.0000
521	470	7234	0	16	10.8900	4.9005	3.0000
471	470	7234	0	16	3.3200	1.1620	4.0000
364	470	2587	0	16	6.6000	2.5740	3.0000
501	470	2587	0	16	4.3500	1.3485	3.0000
917	470	2587	0	16	2.2400	0.9856	2.0000
1227	470	2587	0	16	5.6200	2.4166	2.0000
298	470	2587	0	16	5.6600	2.7734	2.0000
1440	470	7702	0	16	8.4300	3.8778	3.0000
391	470	7702	0	16	5.2400	2.5676	4.0000
834	470	7702	0	16	11.8400	5.2096	4.0000
1477	470	7702	0	16	10.8000	3.6720	4.0000
1107	470	7702	0	16	5.4000	1.9980	2.0000
689	471	769	0	16	5.2800	2.2704	3.0000
772	471	769	0	16	5.8200	2.0952	3.0000
523	471	769	0	16	6.8800	2.4080	4.0000
13	471	5174	0	16	10.6000	4.2400	4.0000
1434	471	9040	0	16	2.7900	1.0602	3.0000
413	471	9040	0	16	9.0000	4.2300	4.0000
1188	471	9040	0	16	5.3700	2.2554	3.0000
419	471	9040	0	16	14.2800	5.4264	4.0000
1428	471	2769	0	16	15.4400	6.3304	4.0000
845	471	2769	0	16	2.8400	1.1928	2.0000
1035	471	2769	0	16	2.2200	0.9990	2.0000
53	471	2769	0	16	10.8300	5.3067	3.0000
296	471	2769	0	16	1.0000	0.4400	2.0000
1538	471	2769	0	16	13.6000	5.4400	4.0000
992	471	7702	0	16	5.3700	1.9332	3.0000
982	471	7702	0	16	14.4000	6.0480	5.0000
599	471	7702	0	16	9.2800	3.1552	4.0000
603	471	7702	0	16	2.4600	0.8118	2.0000
1419	471	7702	0	16	3.3200	1.0956	4.0000
117	471	7702	0	16	8.2500	3.2175	3.0000
493	471	7702	0	16	10.5600	3.2736	4.0000
570	471	4094	0	16	6.4800	2.0736	3.0000
1518	471	4094	0	16	10.5600	3.2736	3.0000
1375	471	4094	0	16	4.2600	1.5762	2.0000
1392	471	4094	0	16	3.3200	1.4276	4.0000
1161	471	5542	0	16	14.3600	5.7440	4.0000
872	471	5542	0	16	7.5600	3.7044	3.0000
596	471	5542	0	16	1.2800	0.4992	2.0000
1178	471	1850	0	16	15.1200	4.8384	4.0000
822	471	1850	0	16	5.5800	1.7298	3.0000
745	471	1850	0	16	2.5500	0.7650	3.0000
635	471	511	0	16	4.1400	1.9872	3.0000
479	471	511	0	16	6.4500	2.7090	3.0000
1155	471	7502	0	16	5.6400	2.5944	3.0000
1305	471	7502	0	16	1.7100	0.6840	3.0000
855	471	7502	0	16	7.2300	3.2535	3.0000
645	471	7502	0	16	13.2800	4.1168	4.0000
862	471	7502	0	16	10.9200	4.6956	4.0000
213	471	7502	0	16	1.6800	0.6048	3.0000
1292	471	9040	0	16	13.3200	4.2624	4.0000
869	471	9040	0	16	6.3600	2.3532	3.0000
992	471	9040	0	16	3.5800	1.5752	2.0000
210	471	9040	0	16	3.0800	1.1396	2.0000
393	471	7862	0	16	4.4800	1.4784	4.0000
449	471	7862	0	16	7.3800	3.1734	2.0000
1425	471	7862	0	16	10.9000	4.9050	5.0000
470	471	7862	0	16	8.7000	2.9580	3.0000
632	471	7862	0	16	3.3200	1.4608	4.0000
168	471	4094	0	16	2.5200	0.9576	2.0000
417	471	3021	0	16	8.1600	3.1824	3.0000
946	471	6835	0	16	8.5500	2.5650	3.0000
324	471	6835	0	16	3.9400	1.3002	2.0000
746	471	5742	0	16	7.9600	3.1840	2.0000
923	471	5742	0	16	4.3200	1.3392	3.0000
806	471	5742	0	16	7.8000	2.9640	3.0000
1150	471	7862	0	16	12.7600	4.2108	4.0000
540	471	7862	0	16	1.0200	0.3672	2.0000
397	471	7862	0	16	4.0500	1.8225	3.0000
413	471	7862	0	16	6.7500	2.7675	3.0000
363	471	7862	0	16	7.2800	3.2032	4.0000
513	471	7862	0	16	1.7400	0.5742	3.0000
64	471	7862	0	16	6.4400	2.7048	4.0000
78	471	10173	0	16	8.7600	4.2924	4.0000
614	471	10173	0	16	15.1200	7.2576	4.0000
976	471	10173	0	16	2.3400	1.1232	2.0000
621	471	10173	0	16	4.1700	1.4178	3.0000
544	471	10173	0	16	8.8500	4.0710	3.0000
182	471	1720	0	16	7.3600	2.7968	4.0000
1130	471	1720	0	16	4.6500	1.8600	3.0000
987	471	1720	0	16	10.3600	4.5584	4.0000
864	471	5174	0	16	4.8900	2.1516	3.0000
227	471	5174	0	16	5.9400	2.1384	3.0000
1309	471	5174	0	16	10.3800	4.9824	3.0000
1180	471	5174	0	16	11.7000	4.6800	3.0000
837	471	5174	0	16	3.2400	1.2960	2.0000
1453	471	5174	0	16	9.3300	4.1985	3.0000
1163	471	5174	0	16	2.4600	0.7626	3.0000
1245	471	3567	0	16	6.9600	3.4104	3.0000
1528	471	3567	0	16	7.3200	3.0012	3.0000
265	471	3567	0	16	10.8300	3.6822	3.0000
109	471	3567	0	16	11.8500	3.9105	3.0000
991	471	3567	0	16	13.0000	4.9400	4.0000
1461	471	3567	0	16	5.1200	2.3040	2.0000
1284	471	3826	0	16	7.2900	2.6973	3.0000
581	471	3826	0	16	8.5200	2.5560	3.0000
718	471	3826	0	16	6.9600	2.5056	3.0000
1134	471	3826	0	16	5.4600	2.2932	3.0000
1242	471	4925	0	16	5.9400	1.9602	3.0000
366	471	4925	0	16	7.0800	2.7612	3.0000
1021	471	4925	0	16	3.6600	1.1346	3.0000
200	471	4925	0	16	5.3000	2.3850	2.0000
1521	471	4925	0	16	2.8000	1.4000	4.0000
1404	471	4925	0	16	10.8400	3.9024	4.0000
1281	471	5295	0	16	8.3100	2.6592	3.0000
1392	471	5295	0	16	3.3200	1.4940	4.0000
1475	471	5295	0	16	10.6800	4.6992	3.0000
1225	471	5295	0	16	5.1600	2.5800	3.0000
1448	471	1567	0	16	11.8200	5.2008	3.0000
479	471	1567	0	16	8.6000	4.1280	4.0000
1415	471	1567	0	16	7.6000	2.8120	2.0000
1295	471	2570	0	16	7.4000	2.8120	4.0000
180	471	2570	0	16	1.3800	0.5658	2.0000
409	471	2570	0	16	7.8200	2.3460	2.0000
453	471	2570	0	16	8.7600	4.0296	3.0000
609	471	9728	0	16	7.7700	2.3310	3.0000
592	471	769	0	16	7.4400	2.5296	3.0000
1462	471	769	0	16	1.4600	0.6862	2.0000
825	471	769	0	16	11.3200	5.0940	4.0000
763	471	769	0	16	7.6500	3.4425	3.0000
220	471	769	0	16	5.1000	1.5810	2.0000
1435	471	769	0	16	8.1600	3.5088	3.0000
1143	471	3491	0	16	7.0400	2.5344	4.0000
1026	471	3491	0	16	8.5200	3.3228	4.0000
1376	471	3491	0	16	5.0400	2.4192	3.0000
327	471	3491	0	16	1.2000	0.4440	2.0000
357	471	3491	0	16	3.6000	1.2240	2.0000
7	471	7702	0	16	7.8300	2.8188	3.0000
490	471	7702	0	16	6.6000	2.3760	4.0000
600	471	7702	0	16	6.9300	2.9106	3.0000
716	471	8275	0	16	3.6200	1.1222	2.0000
334	471	8275	0	16	1.5600	0.6864	2.0000
1482	471	8275	0	16	1.2000	0.5160	2.0000
739	471	8275	0	16	4.7600	2.3324	2.0000
18	482	7051	1220	16	8.0100	3.3642	3.0000
461	482	7051	1220	16	5.4400	2.5568	2.0000
1104	482	7051	1220	16	4.9000	1.5680	2.0000
1148	482	7051	1220	16	10.7600	4.0888	4.0000
1430	482	7051	1220	16	13.4400	4.0320	4.0000
168	482	7051	1220	16	3.7800	1.6632	3.0000
12	482	7051	1220	16	4.6200	2.2638	3.0000
1500	482	2921	1220	16	7.2300	2.8920	3.0000
358	482	2921	1220	16	11.2500	5.0625	3.0000
668	482	2921	1220	16	11.7900	3.6549	3.0000
1296	482	2921	1220	16	5.0200	2.1586	2.0000
141	482	2921	1220	16	11.7900	4.3623	3.0000
1317	482	2921	1220	16	6.7800	2.8476	3.0000
1539	482	3491	1220	16	14.3200	6.7304	4.0000
1383	482	3491	1220	16	5.1800	1.9684	2.0000
707	482	3491	1220	16	5.6100	1.7391	3.0000
763	482	3491	1220	16	7.6500	2.2950	3.0000
698	482	2921	1220	16	9.3200	3.2620	4.0000
448	482	2921	1220	16	4.6200	1.7094	3.0000
1197	482	2921	1220	16	9.4200	3.6738	3.0000
754	482	9815	1220	16	7.7100	3.0069	3.0000
1010	482	9815	1220	16	7.9500	3.6570	3.0000
1387	482	9815	1220	16	13.9600	6.1424	4.0000
671	482	9815	1220	16	11.7200	5.1568	4.0000
1260	482	9815	1220	16	2.6800	0.9380	4.0000
638	482	9815	1220	16	12.6000	5.2920	4.0000
1360	482	9815	1220	16	4.8400	2.0328	2.0000
775	482	5174	1220	16	2.8500	1.0830	3.0000
924	482	5174	1220	16	10.8000	4.1040	4.0000
475	482	5174	1220	16	5.2200	2.6100	2.0000
679	482	5174	1220	16	4.4700	1.9221	3.0000
1434	482	4676	1220	16	1.8600	0.8556	2.0000
918	482	4676	1220	16	8.9100	3.7422	3.0000
908	482	4676	1220	16	2.7600	1.0764	4.0000
525	482	4676	1220	16	8.5500	4.0185	3.0000
529	482	4676	1220	16	4.3800	1.5768	2.0000
125	482	6307	1220	16	9.2800	4.6400	4.0000
169	482	6307	1220	16	5.9400	2.9106	3.0000
452	482	6307	1220	16	12.4000	5.9520	5.0000
1161	482	6307	1220	16	14.3600	5.0260	4.0000
591	482	6307	1220	16	5.8500	2.8080	5.0000
406	482	9797	1220	16	4.9200	1.5744	3.0000
1275	482	9797	1220	16	4.6800	2.0592	4.0000
639	482	9797	1220	16	9.8400	4.2312	3.0000
162	482	9797	1220	16	11.4000	4.9020	4.0000
33	482	9797	1220	16	4.0800	1.9992	3.0000
1248	482	9797	1220	16	6.6600	2.7306	2.0000
859	482	9897	1220	16	2.6200	1.1266	2.0000
743	482	9897	1220	16	2.8800	1.2384	3.0000
1092	482	9897	1220	16	7.1400	3.0702	3.0000
1188	482	9897	1220	16	3.5800	1.2172	2.0000
1558	482	2019	1220	16	10.8000	3.5640	5.0000
1348	482	2019	1220	16	12.3500	4.0755	5.0000
6	482	2019	1220	16	4.6000	1.9780	4.0000
974	482	6712	1220	16	3.1600	1.3272	4.0000
519	482	8511	1220	16	15.2800	6.4176	4.0000
1334	482	8511	1220	16	7.3600	3.2384	4.0000
446	482	8511	1220	16	11.2500	5.2875	3.0000
408	482	8511	1220	16	4.4000	1.5840	2.0000
1251	482	8511	1220	16	10.7400	3.4368	3.0000
995	482	2570	1220	16	3.4500	1.6560	3.0000
319	482	2570	1220	16	3.2000	1.0560	2.0000
375	482	2570	1220	16	9.1600	3.5724	4.0000
1351	482	2570	1220	16	5.0100	1.6032	3.0000
396	482	2570	1220	16	9.7200	4.4712	3.0000
23	482	6348	1220	16	3.5000	1.2600	2.0000
93	482	6348	1220	16	2.8800	1.2672	3.0000
709	482	6348	1220	16	1.7100	0.5814	3.0000
971	482	5432	1220	16	8.5500	2.6505	3.0000
1508	482	5432	1220	16	10.6200	3.6108	3.0000
732	482	4391	1220	16	3.6400	1.1648	4.0000
1082	482	4391	1220	16	7.6400	2.6740	4.0000
33	482	4391	1220	16	5.4400	2.3936	4.0000
476	482	4391	1220	16	7.2800	2.4752	2.0000
193	482	2570	1220	16	11.0400	3.6432	3.0000
410	482	2570	1220	16	3.7800	1.2096	3.0000
905	482	2570	1220	16	4.6600	1.8174	2.0000
150	482	2570	1220	16	6.9000	2.2080	2.0000
127	482	2570	1220	16	6.9600	2.0880	4.0000
609	482	2570	1220	16	10.3600	3.1080	4.0000
306	482	2570	1220	16	11.8800	4.2768	3.0000
746	482	1850	1220	16	11.9400	4.5372	3.0000
1428	482	1850	1220	16	15.4400	4.7864	4.0000
939	482	1850	1220	16	2.1000	1.0500	3.0000
1262	482	1850	1220	16	2.2800	0.7980	3.0000
912	482	976	1220	16	7.8900	3.0771	3.0000
929	482	976	1220	16	2.1200	0.9116	4.0000
879	482	976	1220	16	4.4400	1.4208	4.0000
1029	482	976	1220	16	5.0400	2.4192	3.0000
580	482	976	1220	16	9.6400	4.8200	4.0000
727	482	6307	1220	16	7.6400	2.9032	4.0000
317	482	6307	1220	16	10.9000	4.7960	5.0000
1132	482	6307	1220	16	8.3000	2.9880	5.0000
244	482	6307	1220	16	5.4000	1.8900	2.0000
620	482	6307	1220	16	2.9200	0.9928	4.0000
949	482	2378	1220	16	5.0200	1.9076	2.0000
793	482	2378	1220	16	11.4000	5.5860	4.0000
117	482	2378	1220	16	11.0000	4.6200	4.0000
587	482	2378	1220	16	13.0800	5.3628	4.0000
11	482	9263	1220	16	10.5300	5.0544	3.0000
1319	482	9263	1220	16	5.0400	1.5624	3.0000
510	482	9263	1220	16	1.8300	0.7137	3.0000
966	482	9263	1220	16	9.9600	4.8804	4.0000
743	482	9263	1220	16	2.8800	1.0656	3.0000
267	482	9263	1220	16	2.4900	1.1205	3.0000
1282	482	9263	1220	16	10.3200	4.9536	3.0000
613	482	8511	1220	16	5.4600	1.6926	3.0000
1488	482	4868	1220	16	4.6800	1.4508	2.0000
1545	482	4868	1220	16	9.1600	4.2136	4.0000
962	482	4868	1220	16	3.7400	1.6082	2.0000
706	482	2224	1220	16	6.9200	2.5604	2.0000
1189	482	2224	1220	16	3.0400	1.0032	4.0000
1299	482	2224	1220	16	11.0400	5.5200	4.0000
1382	482	2224	1220	16	4.5200	1.7176	4.0000
513	482	9728	1220	16	1.7400	0.7482	3.0000
1355	482	9728	1220	16	2.5200	1.1340	4.0000
353	482	1415	1220	16	3.1400	1.0990	2.0000
1519	482	1415	1220	16	3.2400	1.1988	4.0000
283	482	1415	1220	16	8.1900	3.2760	3.0000
460	482	1415	1220	16	3.2200	1.5778	2.0000
344	482	1415	1220	16	6.8400	3.0780	3.0000
693	482	1415	1220	16	3.9800	1.8706	2.0000
1475	482	8452	1220	16	17.8000	6.9420	5.0000
1559	482	8452	1220	16	4.8600	1.7010	3.0000
250	482	976	1220	16	7.7700	2.7195	3.0000
560	482	976	1220	16	3.6000	1.1160	3.0000
44	482	976	1220	16	8.7900	4.1313	3.0000
34	482	976	1220	16	5.0700	1.8252	3.0000
1209	482	976	1220	16	10.8000	4.8600	4.0000
1213	482	976	1220	16	8.7900	3.6918	3.0000
1373	482	8275	1220	16	10.8000	5.0760	3.0000
697	482	8275	1220	16	3.9900	1.4763	3.0000
641	482	3491	1220	16	11.9400	5.8506	3.0000
191	482	3491	1220	16	5.7400	1.9516	2.0000
1539	482	3491	1220	16	10.7400	4.4034	3.0000
990	482	4676	1220	16	12.4800	4.7424	4.0000
701	482	4676	1220	16	2.2500	0.8550	3.0000
564	482	8511	1220	16	1.3200	0.5676	2.0000
8	482	8511	1220	16	5.1800	2.1756	2.0000
630	482	5374	1220	16	11.2000	4.0320	4.0000
1366	482	5374	1220	16	8.2800	3.2292	3.0000
1543	482	5374	1220	16	4.9600	2.3312	2.0000
1427	482	5374	1220	16	13.0800	5.7552	4.0000
218	482	5374	1220	16	10.3200	4.1280	3.0000
314	482	5374	1220	16	3.7000	1.5910	2.0000
757	482	5374	1220	16	7.3500	2.3520	5.0000
1437	482	3692	1220	16	5.2200	2.2446	3.0000
894	482	3692	1220	16	1.7100	0.7866	3.0000
1505	488	1690	0	16	8.2500	3.7125	3.0000
723	488	1690	0	16	2.0400	0.6528	4.0000
1511	488	1690	0	16	4.8000	2.1120	4.0000
290	488	1690	0	16	5.1000	2.2440	3.0000
107	488	1690	0	16	7.2400	3.5476	4.0000
656	488	1690	0	16	11.5500	4.7355	3.0000
84	488	4925	0	16	8.4300	3.4563	3.0000
287	488	4925	0	16	4.6800	1.4508	3.0000
504	488	4925	0	16	3.6800	1.7296	2.0000
1413	488	4925	0	16	10.1400	4.3602	3.0000
244	488	4925	0	16	8.1000	2.5920	3.0000
27	488	6113	0	16	7.9500	3.1005	3.0000
870	488	6113	0	16	3.9400	1.3002	2.0000
1459	488	6113	0	16	2.8600	1.2298	2.0000
837	488	6113	0	16	3.2400	1.2312	2.0000
1558	488	6113	0	16	6.4800	2.5920	3.0000
537	488	6113	0	16	5.3000	2.3320	2.0000
373	488	8452	0	16	11.0400	4.4160	4.0000
230	488	8452	0	16	2.3800	0.7854	2.0000
246	488	8452	0	16	9.6300	2.9853	3.0000
197	488	8452	0	16	11.6400	3.6084	4.0000
346	488	8452	0	16	6.3600	2.3532	3.0000
330	488	5432	0	16	15.9200	7.6416	4.0000
1505	488	5432	0	16	8.2500	3.9600	3.0000
357	488	2371	0	16	5.4000	2.4300	3.0000
280	488	2371	0	16	5.4300	2.0091	3.0000
97	488	2371	0	16	2.3600	1.1800	4.0000
646	488	2371	0	16	3.8400	1.8816	3.0000
88	488	5542	0	16	3.4400	1.2384	4.0000
331	488	5542	0	16	8.4900	3.2262	3.0000
15	488	5542	0	16	6.8700	2.8167	3.0000
963	488	5542	0	16	7.2000	2.2320	3.0000
820	488	5542	0	16	2.1000	0.9660	3.0000
1136	488	6153	0	16	10.8300	3.3573	3.0000
1446	488	6153	0	16	3.7800	1.5498	3.0000
930	488	6153	0	16	5.9200	2.4864	4.0000
920	488	6153	0	16	2.9200	1.3140	4.0000
104	488	1720	0	16	7.7800	2.8786	2.0000
281	488	1720	0	16	7.8900	2.8404	3.0000
165	488	1720	0	16	3.5000	1.2600	2.0000
514	488	1720	0	16	7.2400	3.4752	4.0000
707	488	1720	0	16	9.3500	3.8335	5.0000
823	488	6912	0	16	17.1500	6.0025	5.0000
800	488	6912	0	16	9.7800	4.4010	3.0000
1283	488	6912	0	16	3.9500	1.8565	5.0000
1106	488	1415	0	16	4.5600	1.7328	3.0000
1510	488	1415	0	16	3.8400	1.6512	4.0000
1127	488	1415	0	16	7.8600	3.8514	3.0000
178	488	8427	0	16	2.6600	0.9044	2.0000
861	488	8427	0	16	7.3500	2.8665	3.0000
1447	488	2587	0	16	8.8800	3.9072	3.0000
1291	488	2587	0	16	4.6000	1.6560	2.0000
615	488	2587	0	16	4.0500	1.9845	3.0000
671	488	2587	0	16	11.7200	5.6256	4.0000
508	488	2201	0	16	11.3700	3.7521	3.0000
259	488	2201	0	16	5.7000	1.9380	3.0000
1008	488	2201	0	16	3.5600	1.7088	4.0000
1425	488	3826	0	16	6.5400	2.3544	3.0000
123	488	3826	0	16	11.5200	5.4144	3.0000
499	488	3826	0	16	8.8800	3.0192	3.0000
349	488	9510	0	16	9.3600	3.0888	4.0000
233	488	9510	0	16	7.3800	3.2472	3.0000
1441	488	2553	0	16	5.2400	2.5152	4.0000
73	488	2553	0	16	11.6500	5.0095	5.0000
649	488	2553	0	16	10.2000	4.6920	4.0000
1365	488	7502	0	16	1.5900	0.7314	3.0000
17	488	4021	0	16	11.9600	4.3056	4.0000
1231	488	4021	0	16	18.5500	8.1620	5.0000
289	488	4021	0	16	5.4800	1.9180	4.0000
1062	488	6113	0	16	7.1400	3.3558	3.0000
41	488	6113	0	16	2.6700	0.9612	3.0000
823	488	4868	0	16	10.2900	4.7334	3.0000
1172	488	4868	0	16	8.3100	3.1578	3.0000
124	488	4868	0	16	4.8400	1.7908	4.0000
153	488	4868	0	16	5.4400	2.0128	2.0000
796	488	4868	0	16	3.9600	1.7028	3.0000
286	488	1690	0	16	2.8400	0.9372	2.0000
397	488	1690	0	16	2.7000	1.0530	2.0000
480	488	1690	0	16	3.3800	1.0816	2.0000
230	488	1690	0	16	3.5700	1.0710	3.0000
979	488	1690	0	16	11.3400	3.5154	3.0000
290	488	1690	0	16	5.1000	1.8870	3.0000
837	488	2378	0	16	4.8600	1.9440	3.0000
1519	488	2378	0	16	3.2400	1.1664	4.0000
616	488	2378	0	16	3.9900	1.5162	3.0000
1353	488	2378	0	16	6.7200	3.1584	3.0000
1529	488	2378	0	16	13.0800	5.4936	4.0000
460	488	7051	0	16	6.4400	2.8336	4.0000
677	488	7051	0	16	5.9200	1.9536	2.0000
28	488	7051	0	16	15.6400	7.6636	4.0000
417	488	7051	0	16	10.8800	3.3728	4.0000
720	488	4397	0	16	2.5800	0.9804	3.0000
311	488	4397	0	16	6.4500	2.9025	3.0000
1126	488	4397	0	16	4.6400	1.7168	4.0000
238	488	4397	0	16	3.9400	1.1820	2.0000
200	488	4397	0	16	10.6000	3.7100	4.0000
1040	488	430	0	16	3.9600	1.3464	3.0000
884	488	430	0	16	5.2000	2.4440	2.0000
2	488	430	0	16	2.9600	1.3616	4.0000
984	488	4021	0	16	3.2400	1.1340	4.0000
1466	488	4021	0	16	7.2000	3.3840	4.0000
19	488	4021	0	16	9.5700	4.4979	3.0000
102	488	4021	0	16	9.8000	3.1360	4.0000
1410	488	4021	0	16	5.1600	2.0124	3.0000
912	503	7702	0	16	13.1500	4.0765	5.0000
130	503	7702	0	16	6.6900	2.0739	3.0000
485	503	1690	0	16	4.3800	1.5768	2.0000
995	503	1690	0	16	3.4500	1.2075	3.0000
552	503	9200	0	16	2.2000	1.0560	4.0000
795	503	9200	0	16	3.8400	1.1520	4.0000
479	503	9200	0	16	8.6000	3.8700	4.0000
1428	503	9200	0	16	15.4400	6.1760	4.0000
1284	503	9200	0	16	9.7200	3.4992	4.0000
1301	503	9200	0	16	2.8200	1.0998	3.0000
1251	503	9200	0	16	10.7400	5.1552	3.0000
89	503	1528	0	16	3.1800	1.3674	2.0000
1025	503	1528	0	16	4.3500	2.1315	3.0000
188	503	1528	0	16	7.7400	3.0960	3.0000
725	503	1528	0	16	7.4500	2.4585	5.0000
1087	503	1528	0	16	4.9800	1.5936	3.0000
365	503	7234	0	16	15.8400	5.8608	4.0000
609	503	7234	0	16	7.7700	2.7972	3.0000
292	503	7234	0	16	7.2400	3.0408	4.0000
1241	503	7234	0	16	8.9400	4.2912	3.0000
1097	503	7234	0	16	8.6000	4.1280	4.0000
1114	503	7234	0	16	13.6800	6.4296	4.0000
502	503	8452	0	16	12.6800	5.3256	4.0000
1317	503	8452	0	16	9.0400	3.9776	4.0000
429	503	8452	0	16	4.5300	2.1291	3.0000
805	503	8452	0	16	8.6400	3.5424	3.0000
1234	503	8452	0	16	2.2400	0.8288	4.0000
978	503	5374	0	16	4.8000	2.3040	3.0000
302	503	5374	0	16	6.9000	2.2770	2.0000
772	503	5374	0	16	7.7600	3.0264	4.0000
1334	503	5374	0	16	5.5200	1.7112	3.0000
379	503	5374	0	16	11.5500	5.1975	3.0000
1467	503	5742	0	16	7.7600	3.1816	2.0000
1538	503	5742	0	16	10.2000	4.4880	3.0000
595	503	5742	0	16	5.6800	1.8744	4.0000
1369	503	8427	0	16	10.1400	3.1434	3.0000
1491	503	8427	0	16	7.7400	2.6316	3.0000
715	503	6835	0	16	4.6500	1.4880	3.0000
1065	503	6835	0	16	7.5200	2.6320	4.0000
17	503	6835	0	16	11.9600	5.2624	4.0000
460	503	6835	0	16	3.2200	1.2558	2.0000
177	503	5295	0	16	6.6400	2.1248	4.0000
393	503	5295	0	16	4.4800	1.6576	4.0000
1302	503	5295	0	16	5.5500	2.3865	3.0000
133	503	5295	0	16	2.8000	0.8400	4.0000
110	503	5295	0	16	9.4000	4.6060	4.0000
593	503	5295	0	16	9.3500	4.6750	5.0000
703	503	5295	0	16	11.8800	4.8708	4.0000
729	503	4391	0	16	5.1600	2.3736	3.0000
1412	503	4391	0	16	5.4900	2.0862	3.0000
923	503	4391	0	16	7.2000	3.2400	5.0000
1245	503	4391	0	16	4.6400	1.9952	2.0000
1422	503	4391	0	16	8.9200	3.8356	4.0000
1305	503	4391	0	16	2.2800	1.1172	4.0000
1183	503	4676	0	16	3.0800	0.9548	2.0000
879	503	4676	0	16	3.3300	1.4652	3.0000
962	503	4676	0	16	7.4800	3.2164	4.0000
713	503	4676	0	16	6.9200	3.3216	2.0000
1349	503	1297	0	16	11.6000	4.9880	4.0000
380	503	1297	0	16	2.4400	0.9028	2.0000
1316	503	1297	0	16	2.8400	1.3064	4.0000
420	503	7051	0	16	6.8100	2.8602	3.0000
449	503	7051	0	16	11.0700	4.5387	3.0000
1092	503	7051	0	16	4.7600	1.9516	2.0000
1135	503	7051	0	16	3.9200	1.8424	2.0000
1418	503	7051	0	16	3.2200	1.2558	2.0000
570	503	7051	0	16	6.4800	2.4624	3.0000
1558	503	7051	0	16	8.6400	3.1968	4.0000
609	503	7502	0	16	5.1800	2.1238	2.0000
1025	503	7502	0	16	2.9000	0.9280	2.0000
1335	503	7502	0	16	4.8200	2.1690	2.0000
819	503	7502	0	16	5.5400	2.4376	2.0000
912	503	7051	0	16	5.2600	1.9988	2.0000
91	503	7051	0	16	5.3600	1.9296	2.0000
1472	503	4767	0	16	6.6000	2.0460	3.0000
384	503	4767	0	16	2.7000	1.2420	5.0000
946	503	4767	0	16	11.4000	4.7880	4.0000
690	503	2201	0	16	2.8800	1.0656	2.0000
1172	503	2201	0	16	11.0800	3.6564	4.0000
1282	503	2201	0	16	10.3200	3.6120	3.0000
1366	503	2201	0	16	11.0400	4.1952	4.0000
496	503	9631	0	16	4.2000	1.3860	5.0000
1339	503	9631	0	16	6.5500	2.0960	5.0000
783	503	9631	0	16	7.4100	2.7417	3.0000
579	503	2224	0	16	1.6600	0.6308	2.0000
1089	503	2224	0	16	9.8800	3.6556	4.0000
743	503	10173	0	16	1.9200	0.6528	2.0000
986	503	10173	0	16	14.0000	4.2000	4.0000
670	503	10173	0	16	7.1600	2.3628	4.0000
148	503	2201	0	16	7.9000	2.5280	2.0000
897	503	2201	0	16	1.0800	0.4104	2.0000
1353	503	2201	0	16	4.4800	2.0160	2.0000
710	503	7702	0	16	3.5700	1.0710	3.0000
1086	503	7702	0	16	5.0600	1.6698	2.0000
371	503	7702	0	16	1.9800	0.7128	3.0000
820	503	4767	0	16	2.1000	0.6510	3.0000
1170	503	4767	0	16	7.9500	3.0210	3.0000
121	503	4767	0	16	11.9200	4.5296	4.0000
564	503	4767	0	16	1.9800	0.7524	3.0000
793	503	4767	0	16	5.7000	2.5080	2.0000
794	503	2224	0	16	3.6000	1.2600	3.0000
491	503	2224	0	16	14.0400	4.9140	4.0000
408	503	6114	0	16	4.4000	1.8920	2.0000
824	503	6114	0	16	6.3300	3.1650	3.0000
1133	503	6114	0	16	3.0800	1.3244	2.0000
618	503	6114	0	16	2.8000	1.1760	2.0000
1027	503	5295	0	16	9.2400	3.7884	4.0000
1350	503	5295	0	16	2.7600	1.2144	3.0000
1527	503	5295	0	16	10.3800	3.3216	3.0000
1410	503	5295	0	16	6.8800	2.8896	4.0000
202	503	5295	0	16	7.4500	3.7250	5.0000
711	503	5295	0	16	8.6700	2.7744	3.0000
740	503	5295	0	16	3.9400	1.6154	2.0000
255	515	9263	0	16	1.9200	0.7104	3.0000
126	515	9263	0	16	4.8300	1.9320	3.0000
1341	515	9263	0	16	10.3500	5.1750	3.0000
398	515	9263	0	16	3.2000	1.4400	4.0000
1540	515	2553	0	16	7.0400	2.9568	2.0000
952	515	430	0	16	11.6400	5.3544	4.0000
835	515	430	0	16	10.4700	4.7115	3.0000
1282	515	430	0	16	10.3200	4.6440	3.0000
1377	515	430	0	16	5.6600	2.0942	2.0000
190	515	2769	0	16	14.9600	5.2360	4.0000
1538	515	2769	0	16	6.8000	2.9920	2.0000
196	515	2769	0	16	9.8800	3.3592	4.0000
285	515	2378	0	16	5.5800	2.1204	3.0000
423	515	2378	0	16	5.8800	1.7640	4.0000
839	515	2378	0	16	1.3200	0.5676	2.0000
1148	515	2378	0	16	5.3800	2.2596	2.0000
219	515	2378	0	16	10.0800	4.8384	4.0000
1458	515	7862	0	16	11.6000	5.3360	4.0000
409	515	7862	0	16	19.5500	9.7750	5.0000
852	515	7862	0	16	2.7600	1.2144	4.0000
1495	515	7862	0	16	17.4000	6.0900	5.0000
1125	515	7862	0	16	6.6300	2.4531	3.0000
1096	515	2921	0	16	10.2400	4.3008	4.0000
1179	515	2921	0	16	10.5200	5.0496	4.0000
929	515	2921	0	16	2.1200	0.7420	4.0000
120	515	2921	0	16	9.0400	3.0736	4.0000
576	515	2921	0	16	2.1000	0.7140	3.0000
825	515	5295	0	16	11.3200	4.8676	4.0000
1541	515	1310	0	16	5.9000	2.6550	2.0000
160	515	1310	0	16	4.2600	2.0022	2.0000
43	515	1310	0	16	5.0100	1.8036	3.0000
393	515	1310	0	16	4.4800	2.0608	4.0000
902	515	1310	0	16	3.8800	1.8624	4.0000
1345	515	1310	0	16	14.7200	4.4160	4.0000
1106	515	8427	0	16	4.5600	2.0520	3.0000
296	515	8427	0	16	1.5000	0.7200	3.0000
1166	515	8427	0	16	8.8400	4.2432	4.0000
529	515	8427	0	16	6.5700	2.8251	3.0000
467	515	8427	0	16	11.4300	4.4577	3.0000
1482	515	8427	0	16	1.8000	0.7560	3.0000
1451	515	511	0	16	6.4800	2.1384	4.0000
70	515	511	0	16	2.9100	0.9312	3.0000
1512	515	511	0	16	1.6200	0.6156	3.0000
303	515	511	0	16	10.3200	4.5408	4.0000
813	515	511	0	16	4.3500	1.6095	3.0000
929	515	4868	0	16	2.1200	0.9540	4.0000
979	515	5742	0	16	15.1200	6.3504	4.0000
1002	515	192	0	16	8.2800	3.2292	3.0000
1418	515	192	0	16	4.8300	1.8837	3.0000
170	515	192	0	16	9.6000	4.4160	3.0000
1212	515	192	0	16	1.5900	0.6042	3.0000
1202	515	192	0	16	7.8800	2.9156	2.0000
819	515	192	0	16	11.0800	4.0996	4.0000
1139	515	3567	0	16	8.5800	3.4320	3.0000
983	515	3567	0	16	2.4600	0.7872	3.0000
307	515	3567	0	16	4.4400	1.9980	3.0000
777	515	3567	0	16	11.1600	4.9104	3.0000
201	515	192	0	16	6.7500	2.8350	3.0000
1542	515	2587	0	16	3.8000	1.2540	4.0000
600	515	2587	0	16	6.9300	3.1185	3.0000
1455	515	2587	0	16	10.1200	3.8456	4.0000
34	515	2587	0	16	5.0700	1.8759	3.0000
450	515	2587	0	16	10.1100	4.4484	3.0000
760	515	2587	0	16	5.6100	1.6830	3.0000
1388	515	2587	0	16	5.2500	2.2575	3.0000
897	515	1415	0	16	1.6200	0.7290	3.0000
454	515	9263	0	16	1.8600	0.8742	2.0000
724	515	9263	0	16	5.8800	2.2932	2.0000
741	515	9263	0	16	2.1900	0.7008	3.0000
691	515	9263	0	16	8.5500	3.1635	3.0000
841	515	9263	0	16	3.7000	1.5910	2.0000
824	515	5766	0	16	8.4400	3.3760	4.0000
27	515	5766	0	16	7.9500	2.8620	3.0000
31	515	5766	0	16	3.1000	1.1780	2.0000
1319	515	7072	0	16	5.0400	1.8648	3.0000
830	515	7072	0	16	9.8000	3.0380	4.0000
1153	515	7072	0	16	1.5600	0.7800	3.0000
168	515	6113	0	16	5.0400	1.8648	4.0000
411	515	6113	0	16	2.0400	0.7956	4.0000
95	515	6113	0	16	5.8400	2.4528	4.0000
1044	515	6113	0	16	3.8100	1.2192	3.0000
900	515	6113	0	16	5.5800	2.6784	3.0000
1217	515	6835	0	16	3.8100	1.2192	3.0000
1526	515	6835	0	16	4.9500	2.3265	3.0000
1011	515	6835	0	16	12.6800	5.4524	4.0000
1000	515	6835	0	16	8.0700	3.7122	3.0000
185	515	2371	0	16	1.1400	0.5244	2.0000
361	515	2371	0	16	2.2600	0.9040	2.0000
245	515	2371	0	16	4.4700	2.1903	3.0000
594	515	2371	0	16	1.1600	0.4524	2.0000
1104	515	2371	0	16	4.9000	1.7150	2.0000
1133	515	2371	0	16	3.0800	1.1704	2.0000
531	515	4397	0	16	1.8000	0.8100	3.0000
1279	515	4397	0	16	8.8800	4.1736	3.0000
591	515	4397	0	16	3.5100	1.0530	3.0000
1512	515	4397	0	16	1.6200	0.6480	3.0000
298	515	1491	0	16	8.4900	3.6507	3.0000
420	515	1491	0	16	9.0800	2.9056	4.0000
1196	515	1491	0	16	5.8400	2.4528	2.0000
840	515	1491	0	16	2.7400	1.0412	2.0000
291	515	2769	0	16	8.8800	3.9960	4.0000
853	515	2769	0	16	11.6400	5.0052	3.0000
1456	515	2769	0	16	3.6600	1.6470	2.0000
474	515	2769	0	16	14.0800	4.7872	4.0000
304	515	2769	0	16	3.7800	1.6632	2.0000
1546	515	2769	0	16	1.8300	0.8235	3.0000
1000	515	511	0	16	8.0700	2.9859	3.0000
1404	515	511	0	16	10.8400	5.0948	4.0000
1319	501	2553	0	16	6.7200	2.2848	4.0000
550	501	2553	0	16	7.2000	3.3840	3.0000
886	501	2553	0	16	9.3300	3.0789	3.0000
873	501	9728	0	16	7.0500	2.2560	3.0000
717	501	9728	0	16	7.8400	3.5280	2.0000
1393	501	9631	0	16	9.2500	4.5325	5.0000
1543	501	9631	0	16	9.9200	3.8688	4.0000
680	501	9631	0	16	5.8800	1.9992	4.0000
884	501	9631	0	16	10.4000	3.2240	4.0000
1100	501	9631	0	16	2.8800	1.1232	4.0000
451	501	9631	0	16	5.3400	2.6166	3.0000
840	501	9631	0	16	5.4800	2.4660	4.0000
1476	501	2371	0	16	4.5200	1.5820	2.0000
1293	501	2371	0	16	4.3200	1.5120	3.0000
285	501	2371	0	16	5.5800	2.6226	3.0000
1339	501	2371	0	16	2.6200	0.8908	2.0000
464	501	2371	0	16	14.2400	4.5568	4.0000
11	501	430	0	16	14.0400	4.4928	4.0000
1407	501	4021	0	16	1.8900	0.9261	3.0000
332	501	4021	0	16	6.6300	2.3205	3.0000
28	501	4021	0	16	7.8200	3.6754	2.0000
111	501	4021	0	16	13.9200	6.4032	4.0000
1420	501	4021	0	16	5.1900	2.3355	3.0000
611	501	4021	0	16	1.6400	0.5084	2.0000
1480	501	4021	0	16	4.3200	1.9008	3.0000
1064	501	3567	0	16	2.1600	1.0152	4.0000
947	501	3567	0	16	2.6000	1.1960	4.0000
1297	501	3567	0	16	6.6400	2.1248	4.0000
249	501	3567	0	16	3.1800	1.2084	2.0000
302	501	3826	0	16	6.9000	2.6220	2.0000
92	501	3826	0	16	2.4900	0.9213	3.0000
308	501	3826	0	16	8.7200	3.1392	4.0000
1217	501	3826	0	16	3.8100	1.6002	3.0000
735	501	8351	0	16	4.4100	1.4112	3.0000
352	501	8351	0	16	1.3400	0.5896	2.0000
1500	501	8351	0	16	7.2300	3.1089	3.0000
758	501	8351	0	16	6.3800	3.1262	2.0000
329	501	769	0	16	5.2200	2.0880	3.0000
425	501	769	0	16	5.1200	2.0480	4.0000
868	501	769	0	16	7.1600	2.5060	2.0000
1511	501	769	0	16	3.6000	1.1520	3.0000
1554	501	769	0	16	12.7000	4.3180	5.0000
279	501	769	0	16	5.6400	2.4252	2.0000
575	501	769	0	16	11.2400	3.7092	4.0000
211	501	2019	0	16	8.1600	3.0192	3.0000
348	501	2019	0	16	4.9200	2.4108	4.0000
764	501	2019	0	16	7.6200	3.2004	2.0000
1074	501	2019	0	16	6.2600	2.5666	2.0000
145	501	2019	0	16	9.0800	4.2676	4.0000
1286	501	6712	0	16	1.8000	0.7920	2.0000
238	501	6712	0	16	7.8800	3.7036	4.0000
681	501	6712	0	16	6.9000	2.8980	3.0000
1324	501	6712	0	16	13.2400	4.5016	4.0000
954	501	6712	0	16	3.4800	1.2528	2.0000
1022	501	2570	0	16	6.0400	2.4764	4.0000
1105	501	2570	0	16	7.4000	3.4780	4.0000
855	501	2570	0	16	7.2300	2.4582	3.0000
46	501	2570	0	16	13.7600	4.5408	4.0000
502	501	2570	0	16	9.5100	3.1383	3.0000
751	501	4767	0	16	8.7600	2.9784	4.0000
1088	501	4767	0	16	16.6000	8.3000	5.0000
905	501	4767	0	16	9.3200	2.9824	4.0000
1454	501	4767	0	16	13.5600	4.7460	4.0000
951	501	4767	0	16	5.7900	2.5476	3.0000
75	501	4767	0	16	2.7200	1.0880	4.0000
1144	501	4767	0	16	3.4000	1.4280	4.0000
1198	501	6307	0	16	13.7200	6.5856	4.0000
1281	501	6307	0	16	11.0800	5.2076	4.0000
1031	501	6307	0	16	6.0500	1.9360	5.0000
222	501	6307	0	16	11.8500	4.6215	3.0000
1092	501	6307	0	16	9.5200	3.0464	4.0000
455	501	6307	0	16	8.4000	2.6040	5.0000
393	501	6307	0	16	3.3600	1.2096	3.0000
909	501	4391	0	16	6.2000	1.8600	4.0000
1418	501	4391	0	16	4.8300	1.5939	3.0000
1447	501	4391	0	16	11.8400	4.9728	4.0000
166	501	2019	0	16	9.8800	4.7424	4.0000
116	501	2019	0	16	19.8500	5.9550	5.0000
1524	501	1297	0	16	3.7800	1.2852	3.0000
715	501	1297	0	16	3.1000	0.9920	2.0000
357	501	3567	0	16	7.2000	2.4480	4.0000
346	501	3567	0	16	6.3600	3.1164	3.0000
1522	501	3567	0	16	2.2800	0.7068	2.0000
1112	501	3567	0	16	10.7400	3.7590	3.0000
1149	501	6912	0	16	4.4000	1.8480	5.0000
1499	501	6912	0	16	8.3400	2.5020	6.0000
36	501	6912	0	16	7.2000	2.8080	4.0000
479	501	6912	0	16	8.6000	3.0100	4.0000
1122	501	6912	0	16	2.9600	0.9472	4.0000
1166	501	6912	0	16	4.4200	1.7680	2.0000
203	501	3567	0	16	1.8900	0.9072	3.0000
1538	501	3567	0	16	10.2000	4.2840	3.0000
1062	501	3567	0	16	9.5200	2.9512	4.0000
519	501	3567	0	16	11.4600	5.3862	3.0000
590	501	3567	0	16	5.7900	2.8371	3.0000
1205	501	3567	0	16	7.8000	2.4960	3.0000
549	501	5592	0	16	5.0400	2.5200	3.0000
898	501	5592	0	16	5.2200	1.7226	3.0000
1408	501	5592	0	16	10.6000	4.3460	4.0000
293	501	5592	0	16	3.2000	1.1840	2.0000
10	501	4391	0	16	4.2600	1.8744	3.0000
226	501	4391	0	16	3.0400	1.0336	4.0000
1135	501	4391	0	16	5.8800	2.1168	3.0000
1524	501	4391	0	16	3.7800	1.4364	3.0000
1501	501	4391	0	16	10.0800	4.3344	4.0000
426	501	4391	0	16	2.4000	0.9120	4.0000
1132	501	9263	0	16	4.9800	1.8426	3.0000
363	501	9263	0	16	5.4600	2.5116	3.0000
440	501	7072	0	16	2.6800	1.1524	4.0000
883	501	7072	0	16	8.7000	3.5670	3.0000
1112	501	7072	0	16	7.1600	2.9356	2.0000
1155	501	7072	0	16	5.6400	2.6508	3.0000
1438	501	7072	0	16	4.1100	1.6029	3.0000
590	501	7072	0	16	5.7900	2.2002	3.0000
433	501	7072	0	16	6.9600	2.5752	4.0000
629	501	7702	0	16	1.6500	0.7590	3.0000
1045	501	7702	0	16	11.1000	3.6630	3.0000
1355	501	7702	0	16	1.8900	0.8694	3.0000
839	501	7702	0	16	1.9800	0.9108	3.0000
1346	501	7072	0	16	4.7000	2.0210	2.0000
110	501	7072	0	16	4.7000	1.6920	2.0000
1492	501	7502	0	16	4.5600	1.6872	3.0000
404	501	7502	0	16	5.0000	2.3000	4.0000
1379	501	7502	0	16	5.7600	2.4768	3.0000
321	491	9928	0	16	12.0500	3.8560	5.0000
804	491	9928	0	16	11.0500	5.3040	5.0000
914	491	9928	0	16	9.8400	4.9200	4.0000
997	491	9928	0	16	9.8700	3.2571	3.0000
542	491	6712	0	16	4.5300	1.7214	3.0000
970	491	6712	0	16	12.4400	4.9760	4.0000
381	491	9200	0	16	6.9900	2.4465	3.0000
1037	491	9200	0	16	2.3200	0.7424	4.0000
312	491	9200	0	16	6.3900	2.5560	3.0000
489	491	9200	0	16	7.2300	3.6150	3.0000
372	491	9200	0	16	11.9400	5.3730	3.0000
722	491	9200	0	16	8.4900	3.5658	3.0000
1504	491	5592	0	16	3.1800	1.4946	2.0000
29	491	5592	0	16	5.3400	2.6166	3.0000
1338	491	5592	0	16	6.6600	2.1312	3.0000
528	491	5592	0	16	1.9200	0.7872	2.0000
984	491	5592	0	16	2.4300	0.8991	3.0000
761	491	5592	0	16	5.1000	1.9890	3.0000
292	491	8351	0	16	5.4300	1.7376	3.0000
947	491	8351	0	16	2.6000	0.9880	4.0000
125	491	8351	0	16	9.2800	2.7840	4.0000
1446	491	8351	0	16	2.5200	1.1088	2.0000
1330	491	8351	0	16	6.6500	3.2585	5.0000
1007	491	3692	0	16	9.0800	4.0860	4.0000
358	491	3692	0	16	11.2500	3.6000	3.0000
747	491	3692	0	16	5.4900	2.4705	3.0000
725	491	3692	0	16	2.9800	1.3112	2.0000
738	491	10173	0	16	5.5500	2.1090	3.0000
1554	491	10173	0	16	7.6200	3.7338	3.0000
252	491	10173	0	16	8.1300	2.9268	3.0000
628	491	10173	0	16	2.8000	0.9800	2.0000
106	491	4676	0	16	5.9200	1.9536	2.0000
335	491	4676	0	16	11.2200	3.4782	3.0000
379	491	4676	0	16	15.4000	4.7740	4.0000
662	491	4676	0	16	6.9000	2.5530	3.0000
1371	491	4676	0	16	7.4100	3.6309	3.0000
1215	491	4676	0	16	4.3800	2.1024	3.0000
146	491	4767	0	16	11.4900	3.6768	3.0000
1360	491	4767	0	16	9.6800	3.6784	4.0000
418	491	4767	0	16	12.6400	5.5616	4.0000
129	491	4767	0	16	6.2000	2.2940	4.0000
1474	491	1415	0	16	6.4500	2.3865	3.0000
952	491	5542	0	16	8.7300	4.1904	3.0000
1301	491	5542	0	16	2.8200	1.1280	3.0000
253	491	5542	0	16	2.6700	1.0413	3.0000
282	491	5542	0	16	1.8600	0.7068	2.0000
925	491	5542	0	16	2.2800	1.0032	3.0000
415	491	2378	0	16	8.7300	3.7539	3.0000
526	491	2378	0	16	9.0000	4.0500	4.0000
609	491	2378	0	16	7.7700	3.7296	3.0000
359	491	2378	0	16	5.2800	2.0592	4.0000
1108	491	2378	0	16	3.2800	1.1152	2.0000
419	491	2378	0	16	10.7100	3.8556	3.0000
1341	491	2378	0	16	10.3500	4.1400	3.0000
1542	491	9815	0	16	2.8500	1.3965	3.0000
579	491	10238	0	16	1.6600	0.7968	2.0000
423	491	10238	0	16	4.4100	1.8081	3.0000
1099	491	7051	0	16	6.4800	2.7864	2.0000
1249	491	7051	0	16	5.9200	1.8944	4.0000
799	491	7051	0	16	8.5200	3.5784	3.0000
589	491	7051	0	16	7.9500	3.4185	3.0000
806	491	7051	0	16	7.8000	3.5880	3.0000
1255	491	5374	0	16	3.7200	1.1160	3.0000
367	491	5374	0	16	10.4700	3.7692	3.0000
329	491	5374	0	16	5.2200	2.5578	3.0000
1058	491	3567	0	16	8.2800	2.7324	3.0000
942	491	3567	0	16	7.0200	3.1590	3.0000
1291	491	3567	0	16	6.9000	2.6910	3.0000
243	491	3567	0	16	8.4400	3.7136	4.0000
686	491	3567	0	16	3.6400	1.8200	2.0000
1328	491	3567	0	16	6.7800	2.8476	3.0000
1511	491	6307	0	16	4.8000	1.8720	4.0000
409	491	6307	0	16	19.5500	7.4290	5.0000
186	491	6307	0	16	4.4600	1.9624	2.0000
1268	491	6307	0	16	5.2000	1.5600	4.0000
749	491	6712	0	16	10.6800	5.2332	4.0000
1525	491	6712	0	16	11.7900	5.7771	3.0000
323	491	769	0	16	7.0000	3.1500	2.0000
833	491	769	0	16	4.7800	1.6252	2.0000
1276	491	769	0	16	5.7200	2.5168	4.0000
1505	491	769	0	16	11.0000	5.0600	4.0000
1548	491	769	0	16	2.6800	1.2864	4.0000
273	491	769	0	16	10.9000	3.4880	5.0000
982	491	769	0	16	5.7600	2.7072	2.0000
1299	491	6114	0	16	11.0400	5.0784	4.0000
843	491	7862	0	16	8.8200	3.4398	3.0000
100	491	7862	0	16	7.8000	3.5100	4.0000
356	491	7862	0	16	9.4400	3.6816	4.0000
733	491	7862	0	16	3.9000	1.4430	2.0000
1452	491	5742	0	16	8.6700	3.0345	3.0000
537	491	5742	0	16	10.6000	3.6040	4.0000
580	491	5742	0	16	4.8200	1.5906	2.0000
863	491	5742	0	16	11.9200	4.6488	4.0000
14	491	5742	0	16	5.7900	1.8528	3.0000
1003	491	5742	0	16	2.3400	0.7020	3.0000
347	491	6113	0	16	2.4000	0.9600	2.0000
4	491	6113	0	16	10.9200	4.6956	3.0000
620	491	6113	0	16	2.9200	0.9344	4.0000
1296	491	7702	0	16	5.0200	1.5060	2.0000
1419	491	7702	0	16	2.4900	0.8217	3.0000
1154	491	6153	0	16	5.1000	2.1420	3.0000
1503	491	6153	0	16	11.7600	3.5280	4.0000
41	491	6153	0	16	3.5600	1.4240	4.0000
484	491	6153	0	16	14.5600	5.0960	4.0000
1127	491	6153	0	16	7.8600	2.5152	3.0000
1170	491	6153	0	16	5.3000	2.1200	2.0000
207	491	3567	0	16	3.7200	1.7856	3.0000
1543	491	3567	0	16	7.4400	2.3064	3.0000
1066	491	3567	0	16	11.5600	4.6240	4.0000
524	491	3567	0	16	3.4800	1.2528	2.0000
594	491	3567	0	16	1.7400	0.6612	3.0000
1210	491	3567	0	16	5.1000	2.0910	3.0000
1233	491	378	0	16	2.1900	0.8541	3.0000
24	491	378	0	16	5.1900	2.1798	3.0000
534	491	378	0	16	10.1400	3.7518	3.0000
977	491	378	0	16	1.5200	0.7296	2.0000
62	491	378	0	16	11.4600	5.7300	3.0000
1250	491	378	0	16	4.3200	1.6416	2.0000
1180	535	8351	0	16	11.7000	5.7330	3.0000
1318	535	8351	0	16	3.7200	1.2276	4.0000
488	535	4021	0	16	10.3600	3.7296	4.0000
1424	535	4021	0	16	11.7300	3.9882	3.0000
588	535	4021	0	16	6.1600	2.0944	4.0000
1124	535	4021	0	16	2.4300	1.0935	3.0000
342	535	4021	0	16	6.0000	1.9200	4.0000
1130	535	4021	0	16	6.2000	1.9840	4.0000
1467	535	4021	0	16	7.7600	2.4832	2.0000
123	535	8351	0	16	15.3600	6.2976	4.0000
618	535	8351	0	16	4.2000	1.5120	3.0000
1421	535	8351	0	16	8.5200	3.2376	3.0000
1398	535	8351	0	16	9.4500	4.4415	3.0000
323	535	8351	0	16	14.0000	5.0400	4.0000
19	535	8351	0	16	12.7600	4.0832	4.0000
102	535	8351	0	16	4.9000	2.4010	2.0000
1044	535	2587	0	16	5.0800	2.3876	4.0000
556	535	2587	0	16	9.7500	4.0950	3.0000
1377	535	8275	0	16	8.4900	3.9903	3.0000
701	535	8275	0	16	2.2500	0.8325	3.0000
645	535	3491	0	16	9.9600	2.9880	3.0000
196	535	3491	0	16	4.9400	1.7784	2.0000
83	535	3491	0	16	11.6400	4.8888	3.0000
1092	535	5295	0	16	9.5200	3.7128	4.0000
802	535	5295	0	16	8.9700	4.3056	3.0000
526	535	5295	0	16	4.5000	1.7100	2.0000
1108	535	1528	0	16	4.9200	2.0664	3.0000
753	535	1528	0	16	5.6700	1.7577	3.0000
416	535	9928	0	16	13.2800	4.9136	4.0000
859	535	9928	0	16	5.2400	2.0960	4.0000
216	535	9263	0	16	14.4000	6.3360	4.0000
1458	535	9263	0	16	8.7000	3.4800	3.0000
509	535	1310	0	16	5.7000	2.7930	3.0000
992	535	1310	0	16	3.5800	1.2172	2.0000
1102	535	1310	0	16	3.8000	1.5200	2.0000
539	535	6835	0	16	11.2200	5.0490	3.0000
156	535	6835	0	16	1.6500	0.4950	3.0000
152	535	1310	0	16	8.6700	3.7281	3.0000
489	535	1310	0	16	7.2300	2.8197	3.0000
306	535	1310	0	16	15.8400	5.5440	4.0000
855	535	1310	0	16	9.6400	3.5668	4.0000
766	535	1310	0	16	1.8600	0.8556	3.0000
949	535	4175	0	16	7.5300	2.5602	3.0000
899	535	4175	0	16	7.6800	3.0720	4.0000
1048	535	4175	0	16	4.4200	2.0332	2.0000
185	535	4175	0	16	2.2800	0.8892	4.0000
389	535	4175	0	16	7.1600	2.7924	4.0000
336	535	7051	0	16	3.4500	1.0695	3.0000
1152	535	7051	0	16	5.2600	2.5774	2.0000
896	535	4727	0	16	10.7200	3.6448	4.0000
1445	535	4727	0	16	3.7000	1.8500	5.0000
942	535	4727	0	16	9.3600	2.9952	4.0000
66	535	4727	0	16	13.7600	4.8160	4.0000
1135	535	4727	0	16	5.8800	2.5872	3.0000
1225	535	7051	0	16	6.8800	3.0272	4.0000
775	535	7051	0	16	2.8500	1.2255	3.0000
979	535	7051	0	16	11.3400	4.7628	3.0000
1195	535	7051	0	16	6.6400	3.1872	4.0000
133	535	7051	0	16	2.8000	1.1480	4.0000
440	535	5742	0	16	1.3400	0.5360	2.0000
816	535	5742	0	16	6.8700	3.1602	3.0000
1532	535	6835	0	16	2.7800	1.0842	2.0000
1409	535	3491	0	16	2.1200	0.7208	4.0000
1438	535	3491	0	16	2.7400	1.1508	2.0000
523	535	3491	0	16	5.1600	1.6512	3.0000
567	535	3491	0	16	4.7000	2.2560	2.0000
723	535	7072	0	16	1.0200	0.4284	2.0000
1526	535	7072	0	16	4.9500	1.8810	3.0000
1089	535	7072	0	16	4.9400	1.9760	2.0000
13	535	7072	0	16	7.9500	3.4185	3.0000
124	535	7072	0	16	4.8400	1.5488	4.0000
207	535	7072	0	16	3.7200	1.7856	3.0000
287	535	4676	0	16	4.6800	1.5912	3.0000
104	535	4676	0	16	15.5600	7.6244	4.0000
1113	535	378	0	16	2.0100	0.9648	3.0000
1157	535	378	0	16	13.4400	6.4512	4.0000
1440	535	378	0	16	5.6200	2.2480	2.0000
397	535	4397	0	16	2.7000	1.0530	2.0000
187	535	4397	0	16	3.9600	1.2672	3.0000
404	535	4397	0	16	3.7500	1.3875	3.0000
1313	535	4397	0	16	7.8400	3.3712	2.0000
830	535	9200	0	16	9.8000	3.9200	4.0000
447	535	9200	0	16	5.7600	2.0736	2.0000
38	535	9200	0	16	3.9300	1.9257	3.0000
1059	535	2663	0	16	4.5600	1.8696	2.0000
157	535	2663	0	16	8.8500	3.2745	3.0000
126	544	7051	0	16	4.8300	2.2218	3.0000
1008	544	7051	0	16	2.6700	0.8544	3.0000
272	544	1415	0	16	15.6400	6.0996	4.0000
28	544	7051	0	16	11.7300	5.7477	3.0000
139	544	7051	0	16	5.3700	1.6647	3.0000
222	544	7051	0	16	11.8500	3.9105	3.0000
1530	544	7051	0	16	3.8100	1.4097	3.0000
721	544	7051	0	16	6.7800	2.1696	3.0000
735	544	5542	0	16	4.4100	1.7640	3.0000
1523	544	5542	0	16	3.1200	1.2168	2.0000
302	544	5542	0	16	10.3500	3.1050	3.0000
119	544	5542	0	16	6.8400	2.5308	3.0000
668	544	5542	0	16	15.7200	5.6592	4.0000
165	544	5542	0	16	3.5000	1.2600	2.0000
847	544	5542	0	16	7.6800	3.2256	2.0000
618	544	1310	0	16	4.2000	1.3860	3.0000
315	544	1310	0	16	2.8800	0.9216	3.0000
232	544	4925	0	16	5.2600	1.6306	2.0000
648	544	4925	0	16	10.8800	4.3520	4.0000
958	544	4925	0	16	4.0800	1.4688	3.0000
381	544	5174	0	16	9.3200	4.1940	4.0000
198	544	5174	0	16	2.7600	1.0488	3.0000
748	544	5174	0	16	8.8000	2.7280	4.0000
1094	544	4925	0	16	11.3100	4.0716	3.0000
6	544	4925	0	16	4.6000	1.9320	4.0000
589	544	5542	0	16	10.6000	4.5580	4.0000
379	544	5542	0	16	15.4000	4.9280	4.0000
595	544	5542	0	16	4.2600	2.0448	3.0000
1504	544	5542	0	16	6.3600	3.1800	4.0000
749	544	5542	0	16	8.0100	2.6433	3.0000
532	544	6712	0	16	11.6100	4.4118	3.0000
961	544	6712	0	16	5.2400	2.0960	4.0000
372	544	9040	0	16	11.9400	4.0596	3.0000
1028	544	9040	0	16	8.9600	2.8672	4.0000
206	544	9040	0	16	6.3300	2.5320	3.0000
383	544	9040	0	16	8.2500	4.0425	3.0000
266	544	9040	0	16	4.8600	2.1870	3.0000
616	544	9040	0	16	3.9900	1.6758	3.0000
1495	544	5592	0	16	13.9200	4.8720	4.0000
20	544	5592	0	16	8.3400	3.0858	3.0000
1328	544	5592	0	16	6.7800	2.7120	3.0000
519	544	5592	0	16	7.6400	3.8200	2.0000
975	544	5592	0	16	15.0400	6.9184	4.0000
752	544	5592	0	16	2.5500	1.2240	3.0000
962	544	2378	0	16	5.6100	2.2440	3.0000
60	544	2378	0	16	10.6400	3.8304	4.0000
1295	544	4727	0	16	7.4000	3.4780	4.0000
1498	544	4727	0	16	9.2000	3.6800	4.0000
1554	544	4727	0	16	5.0800	1.9812	2.0000
971	544	4727	0	16	14.2500	6.4125	5.0000
16	544	4727	0	16	11.4900	3.5619	3.0000
179	544	4727	0	16	11.0000	4.8400	4.0000
422	544	4727	0	16	14.6800	6.3124	4.0000
632	544	9631	0	16	3.3200	1.5604	4.0000
1448	544	9631	0	16	11.8200	5.0826	3.0000
146	544	9631	0	16	15.3200	7.0472	4.0000
195	544	2371	0	16	5.3100	2.3364	3.0000
372	544	2371	0	16	11.9400	3.7014	3.0000
256	544	2371	0	16	7.9500	3.9750	3.0000
605	544	2371	0	16	9.4400	2.9264	4.0000
1115	544	2371	0	16	7.5000	2.7750	3.0000
1558	544	2371	0	16	6.4800	3.1752	3.0000
229	544	2371	0	16	6.6900	3.2112	3.0000
137	544	4727	0	16	11.1000	3.4410	3.0000
1351	544	4727	0	16	6.6800	2.4048	4.0000
409	544	4727	0	16	11.7300	5.0439	3.0000
120	544	4727	0	16	6.7800	2.3730	3.0000
1368	544	663	0	16	14.2000	4.5440	4.0000
359	544	663	0	16	5.2800	1.7952	4.0000
270	544	663	0	16	8.9600	3.2256	4.0000
952	544	663	0	16	11.6400	5.2380	4.0000
463	544	663	0	16	2.5000	0.8750	2.0000
786	544	663	0	16	2.9100	0.9603	3.0000
962	544	663	0	16	5.6100	1.9635	3.0000
350	544	2921	0	16	4.8900	1.7115	3.0000
1099	544	2921	0	16	6.4800	2.6568	2.0000
410	544	2921	0	16	2.5200	0.8316	2.0000
1326	544	9318	0	16	3.4200	1.4706	2.0000
144	544	9318	0	16	1.0200	0.4284	2.0000
573	544	9318	0	16	10.1700	4.8816	3.0000
17	544	9318	0	16	8.9700	3.0498	3.0000
1452	544	4868	0	16	8.6700	2.7744	3.0000
177	544	4868	0	16	4.9800	2.1414	3.0000
473	544	4868	0	16	2.1900	0.7884	3.0000
317	544	4868	0	16	4.3600	1.5260	2.0000
1199	544	4868	0	16	10.2400	4.1984	4.0000
111	544	4868	0	16	6.9600	3.4104	2.0000
31	544	5592	0	16	6.2000	2.2320	4.0000
886	544	5592	0	16	6.2200	2.7990	2.0000
1023	544	5592	0	16	4.9200	2.0172	3.0000
1439	544	5592	0	16	6.0000	2.5800	4.0000
191	544	5592	0	16	8.6100	3.9606	3.0000
54	544	2553	0	16	11.7200	3.6332	4.0000
404	544	2553	0	16	5.0000	1.6500	4.0000
308	544	1850	0	16	4.3600	1.7876	2.0000
470	544	1850	0	16	8.7000	3.7410	3.0000
713	544	1850	0	16	10.3800	3.3216	3.0000
397	544	1850	0	16	4.0500	1.6605	3.0000
1346	544	1850	0	16	9.4000	4.5120	4.0000
58	544	1850	0	16	9.2400	4.1580	4.0000
240	544	4094	0	16	2.5800	0.7998	3.0000
244	544	4094	0	16	8.1000	3.4830	3.0000
1059	544	4094	0	16	11.4000	5.7000	5.0000
1315	544	4094	0	16	8.9000	4.2720	5.0000
134	544	4094	0	16	7.2900	3.4992	3.0000
876	544	9728	0	16	5.1300	2.3598	3.0000
720	544	9728	0	16	1.7200	0.7740	2.0000
691	540	4021	0	16	11.4000	4.2180	4.0000
841	540	4021	0	16	7.4000	2.7380	4.0000
392	540	4021	0	16	5.2000	2.5480	4.0000
595	540	4021	0	16	5.6800	2.3856	4.0000
1350	540	4021	0	16	3.6800	1.6560	4.0000
835	540	4021	0	16	10.4700	4.2927	3.0000
824	540	4021	0	16	8.4400	3.2072	4.0000
441	540	4021	0	16	1.7100	0.7866	3.0000
446	540	4021	0	16	7.5000	2.6250	2.0000
42	540	5742	0	16	8.4600	4.1454	3.0000
86	540	5742	0	16	5.9400	2.7918	2.0000
369	540	5742	0	16	9.2000	4.3240	4.0000
1078	540	5742	0	16	4.9200	1.6728	3.0000
508	540	5742	0	16	11.3700	5.3439	3.0000
322	540	9318	0	16	8.9400	4.1124	3.0000
1192	540	9318	0	16	2.9400	1.4112	3.0000
555	540	9318	0	16	8.6400	3.1968	3.0000
79	540	9318	0	16	5.2800	2.4816	4.0000
1508	540	9318	0	16	10.6200	5.0976	3.0000
172	540	9263	0	16	13.2800	6.6400	4.0000
83	540	9263	0	16	11.6400	5.3544	3.0000
765	540	9263	0	16	5.7600	2.8224	3.0000
1421	540	9263	0	16	11.3600	4.3168	4.0000
599	540	9263	0	16	4.6400	1.5312	2.0000
776	540	9263	0	16	15.5600	7.6244	4.0000
1198	540	5295	0	16	13.7200	4.3904	4.0000
220	540	5295	0	16	7.6500	2.5245	3.0000
330	540	5295	0	16	11.9400	4.2984	3.0000
413	540	5295	0	16	6.7500	3.0375	3.0000
163	540	5295	0	16	7.1400	2.4990	3.0000
912	540	5295	0	16	10.5200	3.2612	4.0000
763	540	2448	0	16	7.6500	3.2130	3.0000
673	540	2448	0	16	8.2200	3.0414	3.0000
1135	540	7862	0	16	7.8400	3.6064	4.0000
286	540	7862	0	16	5.6800	2.3288	4.0000
130	540	7862	0	16	11.1500	3.4565	5.0000
1012	540	7862	0	16	11.0400	3.6432	4.0000
823	540	1567	0	16	10.2900	5.0421	3.0000
906	540	1567	0	16	1.8900	0.5859	3.0000
656	540	1567	0	16	11.5500	3.8115	3.0000
1405	540	1567	0	16	2.6700	0.9879	3.0000
788	540	5742	0	16	1.6500	0.7920	3.0000
166	540	5742	0	16	4.9400	1.5314	2.0000
588	540	4767	0	16	6.1600	2.1560	4.0000
765	540	4767	0	16	7.6800	2.3808	4.0000
882	540	9897	0	16	7.4700	2.4651	3.0000
299	540	9897	0	16	3.3600	1.6464	2.0000
489	540	9897	0	16	7.2300	2.2413	3.0000
1065	540	9897	0	16	3.7600	1.2784	2.0000
213	540	1310	0	16	1.6800	0.5544	3.0000
1135	540	1310	0	16	5.8800	2.1168	3.0000
1072	540	1310	0	16	5.8500	2.5740	3.0000
529	540	1310	0	16	8.7600	3.5040	4.0000
819	540	9815	0	16	5.5400	2.6038	2.0000
463	540	9815	0	16	6.2500	2.8750	5.0000
386	540	9815	0	16	4.4600	2.0516	2.0000
690	540	8351	0	16	4.3200	1.7712	3.0000
120	540	8351	0	16	9.0400	3.2544	4.0000
1002	540	8351	0	16	8.2800	3.1464	3.0000
1472	540	8351	0	16	6.6000	2.7060	3.0000
889	540	8351	0	16	6.4400	1.9964	4.0000
1079	540	8351	0	16	6.6300	3.1161	3.0000
97	540	8351	0	16	2.3600	1.1800	4.0000
643	540	6348	0	16	5.5200	2.0424	3.0000
233	540	6348	0	16	9.8400	4.2312	4.0000
1049	540	6348	0	16	15.7200	5.5020	4.0000
161	540	6348	0	16	3.0400	1.0032	2.0000
537	540	6348	0	16	7.9500	2.6235	3.0000
866	540	1850	0	16	10.3800	4.0482	3.0000
710	540	1850	0	16	3.5700	1.7136	3.0000
34	540	1850	0	16	6.7600	2.9744	4.0000
443	540	5542	0	16	3.9900	1.6359	3.0000
833	540	5542	0	16	7.1700	3.2982	3.0000
810	540	5542	0	16	2.2800	0.7296	4.0000
1292	540	5542	0	16	9.9900	4.5954	3.0000
1402	540	5542	0	16	5.1800	2.0202	2.0000
1522	540	10238	0	16	3.4200	1.1628	3.0000
1100	540	10238	0	16	2.1600	0.7992	3.0000
1223	540	10238	0	16	2.3600	0.7552	4.0000
441	540	10238	0	16	1.1400	0.5586	2.0000
1229	540	10238	0	16	2.6000	0.8060	2.0000
1106	540	4397	0	16	3.0400	1.3984	2.0000
790	540	4397	0	16	2.3100	1.1088	3.0000
181	540	4397	0	16	1.8600	0.6882	2.0000
451	540	4397	0	16	7.1200	3.2752	4.0000
301	540	4868	0	16	1.0600	0.4134	2.0000
917	540	4868	0	16	3.3600	1.5792	3.0000
545	540	9797	0	16	4.3500	1.9140	3.0000
1387	540	9797	0	16	13.9600	6.4216	4.0000
385	540	1528	0	16	3.1200	1.0608	2.0000
1454	540	1528	0	16	13.5600	4.8816	4.0000
218	540	1528	0	16	10.3200	4.0248	3.0000
395	540	1528	0	16	6.6600	3.1968	3.0000
279	540	1528	0	16	14.1000	6.2040	5.0000
628	540	1528	0	16	5.6000	2.5760	4.0000
1410	540	8275	0	16	6.8800	2.7520	4.0000
1493	540	8275	0	16	11.8800	4.2768	3.0000
282	540	1310	0	16	2.7900	0.9765	3.0000
592	540	1310	0	16	7.4400	2.3064	3.0000
76	540	1310	0	16	3.3800	1.6224	2.0000
66	540	1310	0	16	10.3200	3.7152	3.0000
1241	540	1310	0	16	11.9200	5.4832	4.0000
1245	540	1310	0	16	6.9600	2.8536	3.0000
1308	540	7234	0	16	7.7400	3.5604	3.0000
632	540	7234	0	16	3.3200	1.1952	4.0000
187	531	769	0	16	5.2800	2.0064	4.0000
1502	531	9797	0	16	8.4300	2.7819	3.0000
54	531	9797	0	16	5.8600	2.9300	2.0000
137	531	9797	0	16	7.4000	2.3680	2.0000
1445	531	9797	0	16	2.2200	0.9102	3.0000
636	531	9797	0	16	7.9200	2.4552	3.0000
553	531	7862	0	16	7.6400	3.3616	4.0000
197	531	7862	0	16	14.5500	4.9470	5.0000
120	531	7862	0	16	11.3000	3.3900	5.0000
1495	531	7862	0	16	17.4000	5.7420	5.0000
487	531	7862	0	16	13.0000	5.5900	5.0000
397	531	7862	0	16	4.0500	1.5390	3.0000
118	531	4868	0	16	2.9600	1.0952	2.0000
334	531	4868	0	16	1.5600	0.7176	2.0000
983	531	1297	0	16	2.4600	0.8610	3.0000
440	531	1297	0	16	3.3500	1.6080	5.0000
511	531	1297	0	16	1.3600	0.4488	2.0000
1127	531	1297	0	16	7.8600	3.0654	3.0000
424	531	1297	0	16	5.8000	1.7980	4.0000
561	531	1297	0	16	3.8500	1.7325	5.0000
977	531	1297	0	16	3.0400	1.5200	4.0000
600	531	7234	0	16	9.2400	4.1580	4.0000
444	531	7234	0	16	12.9500	4.6620	5.0000
1326	531	7234	0	16	5.1300	2.0007	3.0000
1382	531	7234	0	16	4.5200	2.1244	4.0000
800	531	7234	0	16	6.5200	2.3472	2.0000
1403	531	7234	0	16	9.7600	3.1232	4.0000
8	531	7234	0	16	7.7700	3.8073	3.0000
554	531	5766	0	16	9.4200	3.9564	3.0000
558	531	5766	0	16	3.2000	1.4080	4.0000
1373	531	5766	0	16	10.8000	5.0760	3.0000
71	531	5766	0	16	5.5200	2.0424	2.0000
448	531	5766	0	16	4.6200	1.5246	3.0000
1290	531	5766	0	16	12.8400	4.4940	4.0000
21	531	2553	0	16	9.3200	3.1688	4.0000
598	531	2553	0	16	4.5600	1.6416	3.0000
841	531	2553	0	16	5.5500	2.1645	3.0000
525	531	2553	0	16	8.5500	4.1895	3.0000
1473	531	2553	0	16	7.0800	3.1152	3.0000
1330	531	2553	0	16	5.3200	2.4472	4.0000
367	531	4767	0	16	10.4700	4.6068	3.0000
371	531	4767	0	16	1.9800	0.7920	3.0000
1187	531	4767	0	16	8.8000	3.7840	4.0000
1443	531	4767	0	16	8.6800	2.6908	4.0000
854	531	10238	0	16	3.2000	1.3760	2.0000
883	531	10238	0	16	8.7000	3.9150	3.0000
654	531	9318	0	16	8.6800	3.9928	4.0000
338	531	9318	0	16	1.7100	0.5472	3.0000
1287	531	9318	0	16	4.2000	1.9320	3.0000
248	531	8511	0	16	2.5800	1.1610	3.0000
1117	531	8511	0	16	10.9200	5.1324	3.0000
481	531	8511	0	16	8.5500	3.0780	3.0000
5	531	8511	0	16	6.5700	3.0222	3.0000
1434	531	8511	0	16	2.7900	1.3392	3.0000
98	531	8452	0	16	7.3200	3.1476	4.0000
9	531	8452	0	16	9.6800	3.9688	4.0000
691	531	8452	0	16	11.4000	4.5600	4.0000
1346	531	8452	0	16	11.7500	4.8175	5.0000
525	531	8452	0	16	11.4000	3.6480	4.0000
1400	531	1310	0	16	2.5800	1.1352	3.0000
1190	531	1310	0	16	2.6000	1.3000	2.0000
1071	531	5374	0	16	7.9200	3.9600	3.0000
595	531	5374	0	16	5.6800	1.9880	4.0000
52	531	5374	0	16	6.5100	3.0597	3.0000
122	531	5374	0	16	7.9600	3.1840	4.0000
738	531	5374	0	16	3.7000	1.4430	2.0000
35	531	5374	0	16	6.6300	2.9172	3.0000
1111	531	5542	0	16	2.3400	0.7254	3.0000
62	531	5542	0	16	11.4600	4.9278	3.0000
505	531	5542	0	16	6.6800	2.4048	4.0000
1148	531	5542	0	16	8.0700	3.3087	3.0000
439	531	378	0	16	7.0000	2.8000	2.0000
1348	531	378	0	16	7.4100	2.4453	3.0000
545	531	192	0	16	4.3500	1.8270	3.0000
615	531	192	0	16	4.0500	1.8630	3.0000
1231	531	192	0	16	14.8400	6.0844	4.0000
528	531	192	0	16	2.8800	1.0656	3.0000
665	531	192	0	16	4.7100	1.8840	3.0000
1291	531	9797	0	16	9.2000	2.8520	4.0000
1468	531	9797	0	16	3.7800	1.1340	3.0000
1351	531	9797	0	16	5.0100	1.8036	3.0000
143	531	9797	0	16	9.8400	4.1328	4.0000
652	531	9797	0	16	5.0100	2.0040	3.0000
769	531	6348	0	16	1.1800	0.5310	2.0000
746	531	6348	0	16	15.9200	6.5272	4.0000
1228	531	6348	0	16	6.5700	2.8251	3.0000
925	531	6348	0	16	2.2800	0.7296	3.0000
1008	531	6348	0	16	2.6700	1.0413	3.0000
758	531	6348	0	16	6.3800	2.2330	2.0000
1507	531	6348	0	16	3.6800	1.3984	2.0000
1104	531	8427	0	16	7.3500	3.3075	3.0000
1281	531	8427	0	16	5.5400	2.3268	2.0000
1164	531	8427	0	16	6.8400	2.0520	4.0000
1514	531	8427	0	16	2.3200	0.9280	4.0000
871	531	4868	0	16	5.0800	1.9304	2.0000
422	531	4868	0	16	11.0100	5.1747	3.0000
212	531	4868	0	16	6.6400	2.7888	4.0000
428	531	4868	0	16	2.6800	1.0184	4.0000
865	531	6835	0	16	8.3700	3.3480	3.0000
855	531	6835	0	16	7.2300	3.1089	3.0000
472	531	6835	0	16	2.4600	1.1070	3.0000
62	531	6835	0	16	11.4600	3.8964	3.0000
878	531	6835	0	16	3.7400	1.6456	2.0000
1547	531	6835	0	16	4.7600	1.9040	2.0000
429	531	4094	0	16	7.5500	3.6995	5.0000
991	531	4094	0	16	13.0000	4.5500	4.0000
36	531	4094	0	16	5.4000	2.5380	3.0000
613	531	4094	0	16	5.4600	2.1840	3.0000
442	531	4094	0	16	6.7200	3.0240	3.0000
126	531	4094	0	16	6.4400	1.9964	4.0000
1074	531	4094	0	16	12.5200	5.5088	4.0000
579	531	4175	0	16	3.3200	1.5272	4.0000
542	531	4175	0	16	4.5300	2.2650	3.0000
1384	531	4175	0	16	5.1400	2.0046	2.0000
829	531	4175	0	16	4.3400	1.5190	2.0000
1351	531	4175	0	16	6.6800	2.4716	4.0000
929	531	4175	0	16	1.0600	0.4240	2.0000
1052	531	4175	0	16	2.8000	0.9800	2.0000
493	531	2448	0	16	7.9200	3.7224	3.0000
1188	531	2448	0	16	3.5800	1.2888	2.0000
690	521	2587	1223	16	4.3200	1.3392	3.0000
214	521	2587	1223	16	8.4600	3.4686	3.0000
1229	521	2587	1223	16	2.6000	0.7800	2.0000
1300	521	2587	1223	16	4.3500	2.0010	3.0000
357	521	2587	1223	16	5.4000	2.5920	3.0000
583	521	2448	1223	16	3.2200	1.2880	2.0000
95	521	2448	1223	16	4.3800	1.7082	3.0000
417	521	2448	1223	16	8.1600	3.6720	3.0000
594	521	2448	1223	16	1.1600	0.3596	2.0000
477	521	2448	1223	16	2.5800	1.2642	3.0000
827	521	2448	1223	16	2.8500	1.3680	3.0000
1336	521	2448	1223	16	6.7800	3.3222	2.0000
866	521	4094	1223	16	6.9200	2.2144	2.0000
804	521	4094	1223	16	8.8400	3.6244	4.0000
261	521	4094	1223	16	13.5200	5.0024	4.0000
1476	521	4094	1223	16	4.5200	1.5368	2.0000
534	521	4094	1223	16	6.7600	2.4336	2.0000
244	521	4094	1223	16	10.8000	4.8600	4.0000
1526	521	4094	1223	16	6.6000	2.3100	4.0000
1367	521	6348	1223	16	14.2800	4.5696	4.0000
518	521	6348	1223	16	4.0800	1.5912	3.0000
1506	521	6348	1223	16	6.8600	2.1266	2.0000
830	521	6348	1223	16	7.3500	2.2785	3.0000
1300	521	6348	1223	16	2.9000	1.0440	2.0000
1456	521	7862	1223	16	7.3200	2.7084	4.0000
980	521	7862	1223	16	6.8800	2.7520	4.0000
851	521	7862	1223	16	12.5500	6.1495	5.0000
1020	521	7072	1223	16	2.0400	0.7344	4.0000
1403	521	976	1223	16	7.3200	2.2692	3.0000
881	521	5295	1223	16	9.0500	4.2535	5.0000
1230	521	5295	1223	16	2.3100	0.9009	3.0000
1326	521	5295	1223	16	8.5500	2.8215	5.0000
211	521	5295	1223	16	8.1600	3.1008	3.0000
854	521	5295	1223	16	4.8000	2.1120	3.0000
344	521	9728	1223	16	6.8400	2.3256	3.0000
454	521	9728	1223	16	1.8600	0.7440	2.0000
538	521	9728	1223	16	1.8600	0.5952	2.0000
288	521	9728	1223	16	8.5800	3.9468	3.0000
1037	521	9728	1223	16	1.7400	0.5394	3.0000
1492	521	9728	1223	16	4.5600	1.6872	3.0000
895	521	2570	1223	16	1.9500	0.7800	3.0000
19	521	2570	1223	16	12.7600	4.7212	4.0000
674	521	2570	1223	16	12.7200	4.9608	4.0000
1410	521	2570	1223	16	5.1600	2.4768	3.0000
1173	521	2570	1223	16	9.2400	3.9732	4.0000
518	521	7502	1223	16	2.7200	1.1424	2.0000
734	521	7502	1223	16	2.5200	0.7812	4.0000
1383	521	3021	1223	16	10.3600	4.3512	4.0000
841	521	3021	1223	16	5.5500	2.4975	3.0000
1184	521	2371	1223	16	8.5200	3.7488	3.0000
1440	521	2371	1223	16	8.4300	3.3720	3.0000
1477	521	6957	1223	16	8.1000	3.3210	3.0000
974	521	6957	1223	16	1.5800	0.5530	2.0000
98	521	6957	1223	16	5.4900	1.8666	3.0000
1167	521	6957	1223	16	7.0500	2.8200	3.0000
1490	521	6957	1223	16	5.6000	2.5760	4.0000
904	521	7702	1223	16	7.5000	3.3000	5.0000
1108	521	7702	1223	16	4.9200	1.7220	3.0000
1324	521	7702	1223	16	9.9300	4.7664	3.0000
262	521	7702	1223	16	5.3600	2.5192	4.0000
1065	521	7702	1223	16	7.5200	2.4816	4.0000
1042	521	7702	1223	16	3.4500	1.3455	3.0000
1358	521	769	1223	16	4.2000	1.6380	2.0000
162	521	769	1223	16	5.7000	2.1090	2.0000
1364	521	769	1223	16	8.0000	2.9600	5.0000
1287	521	769	1223	16	4.2000	1.8060	3.0000
330	521	2570	1223	16	7.9600	2.6268	2.0000
519	521	2570	1223	16	15.2800	7.4872	4.0000
1095	521	2570	1223	16	4.7400	1.5168	3.0000
1338	521	2570	1223	16	4.4400	1.8204	2.0000
1022	521	2570	1223	16	4.5300	1.6308	3.0000
446	521	976	1223	16	11.2500	5.0625	3.0000
169	521	976	1223	16	7.9200	2.6928	4.0000
585	521	976	1223	16	6.5400	3.2700	3.0000
895	521	976	1223	16	2.6000	1.1180	4.0000
598	521	192	1223	16	3.0400	1.2160	2.0000
1254	521	192	1223	16	11.0100	4.2939	3.0000
432	521	192	1223	16	7.0500	2.7495	3.0000
609	521	192	1223	16	7.7700	2.4087	3.0000
492	521	192	1223	16	5.3100	2.3364	3.0000
842	521	192	1223	16	9.6000	4.1280	3.0000
938	521	192	1223	16	3.2200	1.5778	2.0000
881	521	4094	1223	16	7.2400	2.8236	4.0000
405	521	4094	1223	16	11.0700	4.6494	3.0000
1420	521	4094	1223	16	6.9200	2.2144	4.0000
1491	521	4094	1223	16	7.7400	3.6378	3.0000
549	521	4094	1223	16	5.0400	2.4696	3.0000
1189	521	2921	1223	16	2.2800	1.1400	3.0000
286	521	2921	1223	16	4.2600	1.7892	3.0000
1022	521	2921	1223	16	6.0400	2.5368	4.0000
1085	521	2201	1223	16	6.7200	3.2928	3.0000
1328	521	2201	1223	16	6.7800	2.1018	3.0000
1012	521	2201	1223	16	5.5200	2.1528	2.0000
402	521	2201	1223	16	3.3900	1.6611	3.0000
673	521	2201	1223	16	5.4800	2.4660	2.0000
989	521	2570	1223	16	3.3600	1.3440	4.0000
885	521	2570	1223	16	4.1400	1.9458	3.0000
369	521	2570	1223	16	6.9000	3.1050	3.0000
539	521	2378	1223	16	14.9600	6.7320	4.0000
1089	521	2378	1223	16	7.4100	3.4086	3.0000
585	521	2378	1223	16	8.7200	3.2264	4.0000
1268	521	2378	1223	16	6.5000	2.8600	5.0000
44	521	976	1223	16	11.7200	4.9224	4.0000
992	521	976	1223	16	5.3700	2.5776	3.0000
1136	521	4391	1223	16	10.8300	3.2490	3.0000
832	521	4391	1223	16	12.9600	5.5728	4.0000
915	521	4391	1223	16	11.4800	4.8216	4.0000
666	521	4391	1223	16	2.6700	1.2816	3.0000
1302	521	663	1223	16	7.4000	3.1820	4.0000
333	521	663	1223	16	5.2800	2.3760	4.0000
1269	521	663	1223	16	11.9100	4.0494	3.0000
1053	521	1491	1223	16	5.5500	2.1090	3.0000
1082	521	1491	1223	16	5.7300	1.8336	3.0000
167	521	1491	1223	16	1.8000	0.5400	3.0000
1406	521	9728	1223	16	2.2400	1.0976	4.0000
1555	521	9728	1223	16	8.8500	3.4515	3.0000
1106	521	9728	1223	16	4.5600	1.5504	3.0000
896	521	9728	1223	16	8.0400	2.8944	3.0000
1112	521	9728	1223	16	14.3200	5.7280	4.0000
463	521	9728	1223	16	3.7500	1.8375	3.0000
1266	521	9728	1223	16	4.7200	2.1240	4.0000
1489	521	2371	1223	16	3.4600	1.4186	2.0000
5	570	5542	0	16	4.3800	2.1462	2.0000
288	570	5542	0	16	11.4400	5.0336	4.0000
584	570	5542	0	16	7.7700	3.1080	3.0000
428	570	5542	0	16	2.6800	0.9112	4.0000
1310	570	5542	0	16	7.9600	3.4228	2.0000
222	570	5542	0	16	11.8500	3.9105	3.0000
783	570	5542	0	16	7.4100	2.5935	3.0000
154	570	4868	0	16	5.8800	2.8812	3.0000
557	570	4868	0	16	2.7200	1.1424	2.0000
174	570	4868	0	16	3.4200	1.4022	2.0000
1323	570	4868	0	16	8.8200	4.1454	3.0000
580	570	4868	0	16	9.6400	3.1812	4.0000
963	570	4397	0	16	9.6000	2.9760	4.0000
1246	570	4397	0	16	4.6200	1.9404	3.0000
397	570	4397	0	16	4.0500	1.4175	3.0000
241	570	4397	0	16	8.7300	2.9682	3.0000
1123	570	4397	0	16	7.8400	3.2144	4.0000
1179	570	4397	0	16	5.2600	2.5248	2.0000
1513	570	5295	0	16	7.6000	2.5840	4.0000
810	570	5295	0	16	2.2800	0.7524	4.0000
947	570	5295	0	16	1.9500	0.6435	3.0000
1363	570	5295	0	16	10.6400	4.6816	4.0000
960	570	5742	0	16	8.6000	4.3000	4.0000
84	570	5742	0	16	11.2400	3.5968	4.0000
1153	570	5742	0	16	2.0800	0.7280	4.0000
1476	570	5742	0	16	6.7800	2.9832	3.0000
95	570	5742	0	16	5.8400	2.3360	4.0000
1536	570	5742	0	16	3.9900	1.6758	3.0000
328	570	5742	0	16	5.0400	2.2680	4.0000
1101	570	6348	0	16	10.4800	3.3536	4.0000
464	570	6348	0	16	14.2400	4.8416	4.0000
941	570	9040	0	16	11.8500	5.5695	3.0000
945	570	9040	0	16	9.1200	4.0128	4.0000
202	570	9040	0	16	4.4700	1.4304	3.0000
458	570	9040	0	16	3.0000	1.2600	2.0000
834	570	9040	0	16	8.8800	3.2856	3.0000
119	570	9040	0	16	6.8400	2.3256	3.0000
408	570	5174	0	16	6.6000	2.1120	3.0000
984	570	5174	0	16	1.6200	0.7776	2.0000
741	570	7234	0	16	2.1900	0.9198	3.0000
1544	570	7234	0	16	2.9200	1.1096	2.0000
1107	570	7234	0	16	5.4000	2.2140	2.0000
32	570	7234	0	16	8.5800	3.7752	3.0000
142	570	7234	0	16	9.2800	3.1552	4.0000
225	570	7234	0	16	15.5600	7.7800	4.0000
305	570	4727	0	16	13.5600	4.7460	4.0000
122	570	4727	0	16	9.9500	4.8755	5.0000
1131	570	430	0	16	7.2000	3.4560	3.0000
1175	570	430	0	16	5.1900	2.4912	3.0000
1458	570	430	0	16	5.8000	2.3200	2.0000
416	570	4676	0	16	6.6400	2.5896	2.0000
206	570	4676	0	16	6.3300	2.0889	3.0000
422	570	4676	0	16	11.0100	4.1838	3.0000
1331	570	4676	0	16	5.4800	2.4112	2.0000
169	570	9263	0	16	5.9400	2.7324	3.0000
1344	570	9263	0	16	4.5600	1.4592	3.0000
934	570	9263	0	16	2.2000	0.9680	2.0000
192	570	9263	0	16	4.5600	1.6872	3.0000
861	570	9263	0	16	7.3500	3.0870	3.0000
824	570	9263	0	16	6.3300	3.0384	3.0000
208	570	4727	0	16	4.9400	1.8278	2.0000
811	570	4727	0	16	11.8800	3.5640	4.0000
974	570	4727	0	16	3.1600	1.5484	4.0000
1217	570	4727	0	16	3.8100	1.3335	3.0000
1361	570	7051	0	16	3.6200	1.5566	2.0000
878	570	2201	0	16	7.4800	2.9920	4.0000
774	570	2201	0	16	7.3500	3.4545	3.0000
258	570	2201	0	16	5.1600	2.3220	3.0000
526	570	2378	0	16	9.0000	4.0500	4.0000
1075	570	2378	0	16	6.1600	2.7104	4.0000
572	570	2378	0	16	10.0400	3.6144	4.0000
1254	570	2378	0	16	18.3500	7.8905	5.0000
1491	570	192	0	16	5.1600	2.1156	2.0000
882	570	192	0	16	7.4700	3.5109	3.0000
1025	570	3567	0	16	4.3500	2.1750	3.0000
721	570	3567	0	16	6.7800	3.0510	3.0000
805	570	3567	0	16	8.6400	4.0608	3.0000
455	570	5374	0	16	5.0400	2.3184	3.0000
459	570	5374	0	16	2.5600	1.0752	4.0000
1275	570	5374	0	16	4.6800	2.1060	4.0000
1531	570	5374	0	16	1.5300	0.5202	3.0000
1039	570	1491	0	16	2.4300	0.9234	3.0000
1068	570	1491	0	16	6.3300	1.8990	3.0000
153	570	1491	0	16	8.1600	3.9984	3.0000
1295	570	9040	0	16	5.5500	2.6085	3.0000
1445	570	9040	0	16	2.2200	0.9990	3.0000
995	570	9040	0	16	3.4500	1.5525	3.0000
785	570	9040	0	16	9.1200	2.8272	4.0000
1002	570	9040	0	16	11.0400	4.7472	4.0000
353	570	9040	0	16	4.7100	1.9782	3.0000
1334	570	9263	0	16	7.3600	2.5024	4.0000
912	570	9263	0	16	10.5200	4.1028	4.0000
1132	570	9263	0	16	4.9800	2.2908	3.0000
350	570	9263	0	16	4.8900	2.1516	3.0000
533	570	9263	0	16	4.8400	1.6940	2.0000
1003	570	9263	0	16	1.5600	0.7488	2.0000
7	570	9263	0	16	10.4400	4.9068	4.0000
610	570	9263	0	16	4.5400	1.4528	2.0000
1186	570	9263	0	16	6.7200	2.6208	4.0000
1015	570	9263	0	16	6.5700	2.1024	3.0000
986	570	1720	0	16	14.0000	6.1600	4.0000
57	570	1720	0	16	2.4400	1.1956	4.0000
460	570	1720	0	16	4.8300	1.6905	3.0000
77	570	1720	0	16	5.6000	2.6880	2.0000
286	570	9200	0	16	4.2600	1.3632	3.0000
169	570	9200	0	16	7.9200	2.6928	4.0000
519	570	9200	0	16	11.4600	4.3548	3.0000
1461	570	5295	0	16	7.6800	3.4560	3.0000
173	570	5295	0	16	5.7200	2.5168	4.0000
190	570	5295	0	16	7.4800	3.7400	2.0000
972	570	4727	0	16	4.4600	2.1408	2.0000
496	570	4727	0	16	3.3600	1.1424	4.0000
1511	570	4727	0	16	3.6000	1.4400	3.0000
24	570	4727	0	16	6.9200	2.6296	4.0000
639	570	4727	0	16	9.8400	3.7392	3.0000
1494	570	4727	0	16	3.3600	1.2768	2.0000
1012	570	4868	0	16	8.2800	2.5668	3.0000
1521	570	4868	0	16	2.1000	0.7980	3.0000
406	570	4868	0	16	6.5600	2.3616	4.0000
635	570	4868	0	16	2.7600	0.9936	2.0000
437	570	378	0	16	3.9400	1.3396	2.0000
932	570	378	0	16	4.7700	1.5741	3.0000
543	570	7072	0	16	4.9200	1.7712	3.0000
200	570	7072	0	16	7.9500	3.5775	3.0000
816	570	7072	0	16	9.1600	3.6640	4.0000
526	570	7072	0	16	6.7500	2.4300	3.0000
250	570	7072	0	16	5.1800	2.0202	2.0000
1192	570	9200	0	16	2.9400	1.3524	3.0000
1369	570	9200	0	16	6.7600	2.9744	2.0000
1252	570	9200	0	16	9.1200	3.0096	4.0000
44	570	9200	0	16	8.7900	3.6918	3.0000
765	574	4175	0	16	5.7600	1.7280	3.0000
316	574	4175	0	16	2.6200	0.9432	2.0000
106	574	4175	0	16	8.8800	3.0192	3.0000
435	574	1415	0	16	11.3200	3.5092	4.0000
146	574	1415	0	16	11.4900	4.9407	3.0000
1427	574	1415	0	16	13.0800	4.7088	4.0000
285	574	1415	0	16	5.5800	1.9530	3.0000
595	574	1415	0	16	4.2600	1.7040	3.0000
79	574	1415	0	16	5.2800	2.4816	4.0000
888	574	1528	0	16	2.6400	1.0296	3.0000
1171	574	1528	0	16	12.7200	4.0704	4.0000
1467	574	1528	0	16	7.7600	2.8712	2.0000
1311	574	1528	0	16	9.6600	4.1538	3.0000
335	574	9631	0	16	14.9600	5.2360	4.0000
445	574	9631	0	16	6.9200	2.8372	2.0000
528	574	9631	0	16	2.8800	0.9792	3.0000
279	574	9631	0	16	11.2800	5.3016	4.0000
1028	574	9631	0	16	4.4800	1.4336	2.0000
1483	574	9631	0	16	6.3900	2.4282	3.0000
885	574	2570	0	16	4.1400	1.6974	3.0000
10	574	2570	0	16	5.6800	2.1584	4.0000
665	574	2570	0	16	6.2800	2.5120	4.0000
1401	574	2570	0	16	3.1800	1.5582	2.0000
1164	574	2570	0	16	6.8400	3.0096	4.0000
606	574	8351	0	16	10.6000	4.7700	4.0000
822	574	8351	0	16	7.4400	2.8272	4.0000
173	574	8351	0	16	5.7200	2.4596	4.0000
1049	574	511	0	16	11.7900	5.8950	3.0000
1465	574	511	0	16	8.3700	3.7665	3.0000
1361	574	511	0	16	5.4300	2.2263	3.0000
845	574	511	0	16	4.2600	1.8744	3.0000
1249	574	511	0	16	4.4400	1.5096	3.0000
1036	574	1415	0	16	6.4200	2.7606	3.0000
1479	574	1415	0	16	4.3800	1.3140	3.0000
150	574	1415	0	16	10.3500	5.0715	3.0000
1292	574	9040	0	16	9.9900	4.6953	3.0000
1442	574	9040	0	16	4.9200	2.2140	3.0000
992	574	9040	0	16	5.3700	2.4165	3.0000
1196	574	9040	0	16	11.6800	3.6208	4.0000
1412	574	9040	0	16	7.3200	3.1476	4.0000
350	574	9040	0	16	3.2600	1.3692	2.0000
187	574	1567	0	16	6.6000	2.1120	5.0000
909	574	1567	0	16	3.1000	1.1780	2.0000
1446	574	1567	0	16	3.7800	1.5498	3.0000
250	574	1567	0	16	10.3600	3.5224	4.0000
1311	574	6153	0	16	9.6600	3.2844	3.0000
223	574	6153	0	16	15.9500	7.0180	5.0000
1199	574	6153	0	16	10.2400	4.0960	4.0000
529	574	1415	0	16	6.5700	3.2193	3.0000
1012	574	1415	0	16	8.2800	3.8916	3.0000
1122	574	1415	0	16	2.2200	1.0212	3.0000
1205	574	1415	0	16	7.8000	3.5880	3.0000
955	574	1415	0	16	11.4900	4.3662	3.0000
845	574	7072	0	16	5.6800	2.1584	4.0000
63	574	7072	0	16	5.9000	2.1240	2.0000
1265	574	7072	0	16	2.8800	1.0368	4.0000
1188	574	7072	0	16	7.1600	3.0072	4.0000
1375	574	2224	0	16	8.5200	2.7264	4.0000
420	574	2224	0	16	6.8100	3.0645	3.0000
996	574	2224	0	16	3.4000	1.4960	4.0000
826	574	2224	0	16	3.6600	1.8300	2.0000
969	574	4727	0	16	5.2800	2.5344	3.0000
493	574	4727	0	16	10.5600	3.5904	4.0000
1508	574	4727	0	16	10.6200	4.8852	3.0000
21	574	4727	0	16	9.3200	3.5416	4.0000
637	574	4727	0	16	2.5800	0.9804	3.0000
1492	574	4727	0	16	6.0800	2.6144	4.0000
1009	574	4868	0	16	8.9100	4.3659	3.0000
1519	574	4868	0	16	2.4300	1.0206	3.0000
404	574	4868	0	16	5.0000	1.8000	4.0000
1046	574	4868	0	16	3.3200	1.3612	2.0000
434	574	378	0	16	2.8400	1.1360	2.0000
1343	574	378	0	16	8.6100	2.8413	3.0000
540	574	192	0	16	1.5300	0.6273	3.0000
611	574	192	0	16	2.4600	1.1070	3.0000
1227	574	192	0	16	11.2400	4.4960	4.0000
524	574	192	0	16	5.2200	1.8792	3.0000
661	574	192	0	16	7.0200	2.7378	3.0000
1189	574	9200	0	16	3.0400	1.3984	4.0000
1366	574	9200	0	16	5.5200	2.6496	2.0000
1249	574	9200	0	16	5.9200	1.8352	4.0000
41	574	9200	0	16	2.6700	1.0947	3.0000
956	574	5432	0	16	3.6000	1.6560	3.0000
507	574	5432	0	16	7.5900	3.7191	3.0000
711	574	5432	0	16	5.7800	2.5432	2.0000
927	574	5432	0	16	3.1500	1.2915	5.0000
1047	574	8351	0	16	9.6900	4.7481	3.0000
1390	574	1415	0	16	7.6400	3.3616	4.0000
421	574	1415	0	16	11.8000	5.4280	4.0000
1357	574	1415	0	16	8.1300	2.8455	3.0000
1141	574	1850	0	16	4.0200	1.5678	3.0000
1170	574	1850	0	16	7.9500	2.5440	3.0000
255	574	1850	0	16	1.9200	0.5760	3.0000
1396	574	9631	0	16	13.2500	6.4925	5.0000
1546	574	9631	0	16	2.4400	1.2200	4.0000
1097	574	9631	0	16	6.4500	2.9670	3.0000
887	574	9631	0	16	7.2000	3.4560	4.0000
1103	574	9631	0	16	3.4500	1.0695	3.0000
454	574	9631	0	16	3.7200	1.4880	4.0000
1257	574	9631	0	16	3.8800	1.3968	2.0000
800	574	8275	0	16	9.7800	3.2274	3.0000
617	574	8275	0	16	2.3200	0.9976	2.0000
1166	574	8275	0	16	4.4200	1.7238	2.0000
1077	574	8275	0	16	11.0400	4.5264	3.0000
340	574	9815	0	16	3.1500	1.4805	5.0000
24	574	9815	0	16	6.9200	2.2836	4.0000
973	574	9815	0	16	4.0200	1.8492	3.0000
251	574	8511	0	16	7.3200	3.3672	3.0000
707	574	8511	0	16	5.6100	2.6928	3.0000
484	574	8511	0	16	10.9200	4.0404	3.0000
8	574	8511	0	16	10.3600	4.8692	4.0000
1023	574	8511	0	16	4.9200	2.1648	3.0000
198	574	9318	0	16	2.7600	0.8280	3.0000
109	574	9318	0	16	7.9000	3.6340	2.0000
791	574	9318	0	16	4.3000	2.1070	2.0000
1446	574	9318	0	16	3.7800	1.4364	3.0000
625	574	9318	0	16	3.2200	1.0626	2.0000
388	574	9318	0	16	9.4000	4.6060	4.0000
1224	574	5432	0	16	3.7200	1.1532	3.0000
148	574	5432	0	16	7.9000	2.5280	2.0000
258	574	5432	0	16	3.4400	1.2384	2.0000
342	574	5432	0	16	6.0000	2.4000	4.0000
92	574	5432	0	16	3.3200	1.1620	4.0000
841	574	5432	0	16	5.5500	1.7205	3.0000
788	574	2553	0	16	2.2000	0.9460	4.0000
285	574	2553	0	16	7.4400	2.8272	4.0000
1161	574	5295	0	16	10.7700	4.9542	3.0000
312	574	5295	0	16	8.5200	3.0672	4.0000
156	574	5295	0	16	1.6500	0.5280	3.0000
1038	574	5295	0	16	2.2200	0.7548	3.0000
435	574	1720	0	16	11.3200	4.3016	4.0000
518	574	1720	0	16	4.0800	1.3872	3.0000
268	574	1720	0	16	5.1900	1.9203	3.0000
1017	574	1720	0	16	8.6700	4.0749	3.0000
541	571	4391	0	16	9.4000	3.4780	5.0000
1477	571	4391	0	16	5.4000	1.8900	2.0000
641	571	4391	0	16	19.9000	6.9650	5.0000
1177	571	4391	0	16	6.1600	2.5256	4.0000
1539	571	4391	0	16	7.1600	2.3628	2.0000
1184	571	4391	0	16	8.5200	2.8116	3.0000
1107	571	4391	0	16	5.4000	1.7820	2.0000
1320	571	8511	0	16	7.9800	3.0324	3.0000
671	571	8511	0	16	8.7900	2.9886	3.0000
1474	571	8511	0	16	4.3000	2.1500	2.0000
1037	571	8511	0	16	1.1600	0.3712	2.0000
1520	571	8511	0	16	6.9300	2.8413	3.0000
1131	571	8351	0	16	9.6000	3.5520	4.0000
1514	571	1528	0	16	1.7400	0.7308	3.0000
505	571	1528	0	16	6.6800	3.2064	4.0000
1008	571	2201	0	16	2.6700	1.2816	3.0000
1291	571	2201	0	16	6.9000	2.5530	3.0000
29	571	2201	0	16	3.5600	1.1748	2.0000
1430	571	2201	0	16	10.0800	3.1248	3.0000
754	571	2201	0	16	5.1400	2.0560	2.0000
142	571	2769	0	16	6.9600	3.2712	3.0000
1478	571	2769	0	16	5.3200	2.6600	2.0000
1001	571	2769	0	16	10.0800	3.9312	4.0000
458	571	2769	0	16	3.0000	1.0500	2.0000
529	571	2769	0	16	4.3800	1.6206	2.0000
1145	571	2769	0	16	4.7100	1.8840	3.0000
1168	571	9928	0	16	11.4600	5.3862	3.0000
1517	571	9928	0	16	2.9000	0.8700	5.0000
469	571	9928	0	16	5.1600	2.3220	4.0000
912	571	9928	0	16	13.1500	4.6025	5.0000
1555	571	9928	0	16	8.8500	3.3630	3.0000
1184	571	9928	0	16	11.3600	5.2256	4.0000
732	571	6912	0	16	3.6400	1.1648	4.0000
510	571	6912	0	16	2.4400	1.1956	4.0000
572	571	6113	0	16	7.5300	3.2379	3.0000
576	571	6113	0	16	2.8000	1.2600	4.0000
1392	571	6113	0	16	2.4900	1.1952	3.0000
90	571	6113	0	16	1.5400	0.5698	2.0000
466	571	6113	0	16	7.8900	2.6037	3.0000
1308	571	6113	0	16	10.3200	3.6120	4.0000
40	571	2570	0	16	3.9600	1.7028	4.0000
616	571	2570	0	16	3.9900	1.7955	3.0000
859	571	2570	0	16	3.9300	1.8864	3.0000
543	571	2570	0	16	4.9200	1.8696	3.0000
1491	571	2570	0	16	7.7400	3.4830	3.0000
1348	571	2570	0	16	7.4100	3.4827	3.0000
385	571	4868	0	16	4.6800	2.0592	3.0000
390	571	4868	0	16	14.9600	5.9840	4.0000
1205	571	4868	0	16	7.8000	3.3540	3.0000
1461	571	4868	0	16	10.2400	3.2768	4.0000
872	571	378	0	16	5.0400	2.1672	2.0000
901	571	378	0	16	8.9700	4.1262	3.0000
672	571	9510	0	16	16.7000	7.6820	5.0000
356	571	9510	0	16	9.4400	3.0208	4.0000
1305	571	9510	0	16	2.2800	1.0260	4.0000
169	571	7862	0	16	7.9200	3.4848	4.0000
1039	571	7862	0	16	2.4300	1.1421	3.0000
402	571	7862	0	16	4.5200	1.6272	4.0000
1484	571	7862	0	16	2.6400	1.2144	4.0000
1355	571	7862	0	16	2.5200	1.2096	4.0000
116	571	8511	0	16	11.9100	5.1213	3.0000
27	571	8511	0	16	5.3000	2.2260	2.0000
709	571	8511	0	16	1.7100	0.7011	3.0000
1365	571	8511	0	16	1.5900	0.6519	3.0000
543	571	8511	0	16	4.9200	1.6236	3.0000
1419	571	1310	0	16	2.4900	1.1205	3.0000
1208	571	1310	0	16	5.7400	1.7220	2.0000
992	571	4767	0	16	5.3700	2.6313	3.0000
516	571	4767	0	16	5.5500	1.9425	3.0000
1531	571	4767	0	16	1.5300	0.7191	3.0000
44	571	4767	0	16	11.7200	4.6880	4.0000
659	571	4767	0	16	6.4200	2.5038	2.0000
1514	571	4767	0	16	2.3200	1.0440	4.0000
1129	571	5592	0	16	7.2900	2.2599	3.0000
80	571	5592	0	16	10.8900	4.6827	3.0000
523	571	5592	0	16	6.8800	2.5456	4.0000
1166	571	5592	0	16	6.6300	2.7846	3.0000
457	571	430	0	16	4.5200	1.8080	2.0000
1366	571	430	0	16	8.2800	2.7324	3.0000
563	571	378	0	16	5.0400	2.0664	3.0000
634	571	378	0	16	7.5900	3.4155	3.0000
1249	571	378	0	16	5.9200	2.4272	4.0000
546	571	378	0	16	8.3400	3.1692	3.0000
684	571	378	0	16	2.0400	0.8160	3.0000
1309	571	9815	0	16	17.3000	5.3630	5.0000
1486	571	9815	0	16	7.1200	2.2072	4.0000
1369	571	9815	0	16	13.5200	4.8672	4.0000
161	571	9815	0	16	6.0800	2.6144	4.0000
670	571	9815	0	16	5.3700	2.2017	3.0000
107	571	2378	0	16	5.4300	1.7376	3.0000
84	571	2378	0	16	8.4300	2.6976	3.0000
567	571	2378	0	16	7.0500	2.6790	3.0000
263	571	2378	0	16	7.6000	3.8000	2.0000
1073	571	192	0	16	10.3500	4.1400	3.0000
1449	571	192	0	16	1.7400	0.6786	2.0000
733	571	192	0	16	7.8000	3.4320	4.0000
1322	571	192	0	16	12.8000	4.6080	4.0000
1199	571	2921	0	16	10.2400	3.1744	4.0000
1482	571	2921	0	16	2.4000	0.9600	4.0000
634	571	2921	0	16	7.5900	2.7324	3.0000
64	571	2921	0	16	4.8300	1.8354	3.0000
946	571	2921	0	16	5.7000	2.3370	2.0000
747	571	4397	0	16	7.3200	3.1476	4.0000
111	571	4397	0	16	6.9600	2.9928	2.0000
1193	571	4397	0	16	2.6700	0.9345	3.0000
1063	571	4397	0	16	6.3600	2.9892	2.0000
720	571	4397	0	16	2.5800	1.1868	3.0000
1336	571	4397	0	16	10.1700	3.2544	3.0000
1047	571	4397	0	16	6.4600	2.4548	2.0000
231	571	6957	0	16	7.9500	2.8620	3.0000
514	571	6957	0	16	3.6200	1.3032	2.0000
1363	571	1310	0	16	7.9800	3.1920	3.0000
1380	571	1310	0	16	14.4800	6.9504	4.0000
1330	571	1310	0	16	3.9900	1.5162	3.0000
1479	571	1310	0	16	5.8400	1.9272	4.0000
1030	571	1310	0	16	7.9200	2.9304	3.0000
1177	571	7234	0	16	3.0800	1.1704	2.0000
1466	571	9897	0	16	5.4000	1.7820	3.0000
1044	571	9897	0	16	2.5400	0.9398	2.0000
1167	571	9897	0	16	7.0500	2.2560	3.0000
385	571	9897	0	16	3.1200	1.4976	2.0000
1173	571	9897	0	16	4.6200	1.4322	2.0000
1050	571	4094	0	16	2.5600	1.1520	2.0000
734	571	4094	0	16	1.8900	0.9072	3.0000
125	571	4094	0	16	4.6400	1.6704	2.0000
395	571	4094	0	16	8.8800	3.9960	4.0000
245	571	4676	0	16	2.9800	1.1324	2.0000
861	571	4676	0	16	7.3500	3.3810	3.0000
1150	571	3021	0	16	9.5700	3.1581	3.0000
532	571	3021	0	16	11.6100	4.0635	3.0000
1120	571	3021	0	16	5.1300	2.2572	3.0000
498	571	3021	0	16	7.6500	2.9835	3.0000
44	549	3826	1225	16	8.7900	4.0434	3.0000
1445	549	3826	1225	16	1.4800	0.4884	2.0000
769	549	3826	1225	16	1.7700	0.5487	3.0000
826	549	3826	1225	16	3.6600	1.8300	2.0000
250	549	2663	1225	16	7.7700	3.2634	3.0000
1558	549	2663	1225	16	4.3200	1.5120	2.0000
809	549	663	1225	16	4.8800	2.0984	4.0000
293	549	663	1225	16	6.4000	2.4320	4.0000
283	549	663	1225	16	5.4600	1.8564	2.0000
599	549	1567	1225	16	6.9600	2.9928	3.0000
1435	549	7702	1225	16	10.8800	3.4816	4.0000
1265	549	7702	1225	16	1.4400	0.5904	2.0000
1294	549	7702	1225	16	5.1600	2.5800	3.0000
379	549	7702	1225	16	11.5500	5.3130	3.0000
423	549	7702	1225	16	5.8800	2.8224	4.0000
1538	549	5766	1225	16	10.2000	3.6720	3.0000
63	549	5766	1225	16	8.8500	3.3630	3.0000
1371	549	5766	1225	16	7.4100	3.0381	3.0000
562	549	5766	1225	16	2.3600	0.7080	4.0000
1431	549	5766	1225	16	8.4600	3.8916	3.0000
795	549	5766	1225	16	1.9200	0.9216	2.0000
1005	549	2553	1225	16	10.9600	5.0416	4.0000
102	549	2553	1225	16	7.3500	3.0870	3.0000
1435	549	8452	1225	16	10.8800	4.4608	4.0000
925	549	9510	1225	16	1.5200	0.6840	2.0000
316	549	9510	1225	16	5.2400	1.9388	4.0000
586	549	9510	1225	16	5.6800	1.7608	4.0000
603	549	9510	1225	16	4.9200	1.7712	4.0000
553	549	9510	1225	16	3.8200	1.6044	2.0000
703	549	9510	1225	16	8.9100	3.0294	3.0000
1379	549	9728	1225	16	3.8400	1.6896	2.0000
1341	549	9728	1225	16	6.9000	2.9670	2.0000
626	549	9728	1225	16	2.5800	1.2384	2.0000
70	549	9728	1225	16	3.8800	1.3580	4.0000
1092	549	5295	1225	16	7.1400	3.4986	3.0000
1375	549	5295	1225	16	10.6500	4.7925	5.0000
526	549	5295	1225	16	6.7500	2.7675	3.0000
370	549	5295	1225	16	1.8400	0.7912	2.0000
1252	549	5295	1225	16	11.4000	3.6480	5.0000
1308	549	5295	1225	16	10.3200	4.3344	4.0000
726	549	5295	1225	16	9.6300	4.2372	3.0000
873	549	9815	1225	16	7.0500	3.1725	3.0000
1276	549	9815	1225	16	4.2900	1.7589	3.0000
480	549	9815	1225	16	5.0700	2.2308	3.0000
484	549	9815	1225	16	10.9200	3.6036	3.0000
1299	549	9815	1225	16	8.2800	3.9744	3.0000
1555	549	9815	1225	16	5.9000	2.5960	2.0000
340	549	6113	1225	16	1.2600	0.4536	2.0000
1316	549	6113	1225	16	2.8400	1.3348	4.0000
1223	549	9797	1225	16	2.3600	1.0620	4.0000
1440	549	9797	1225	16	8.4300	3.1191	3.0000
377	549	9797	1225	16	6.3000	3.1500	3.0000
1180	549	9797	1225	16	7.8000	3.8220	2.0000
1157	549	9797	1225	16	13.4400	4.5696	4.0000
248	549	3692	1225	16	3.4400	1.5824	4.0000
837	549	3692	1225	16	4.8600	1.6524	3.0000
215	549	3692	1225	16	2.3700	1.0191	3.0000
937	549	3692	1225	16	7.2200	2.8158	2.0000
1473	549	3692	1225	16	7.0800	2.5488	3.0000
537	549	5766	1225	16	7.9500	2.7030	3.0000
1113	549	5766	1225	16	1.3400	0.6566	2.0000
190	549	4021	1225	16	18.7000	5.9840	5.0000
993	549	4021	1225	16	15.8000	7.4260	4.0000
556	549	4021	1225	16	9.7500	4.2900	3.0000
1039	549	4021	1225	16	3.2400	1.4904	4.0000
1289	549	5542	1225	16	3.6300	1.4520	3.0000
400	549	5542	1225	16	4.2900	1.9734	3.0000
777	549	5542	1225	16	11.1600	4.2408	3.0000
627	549	8427	1225	16	5.1000	1.8870	3.0000
511	549	8427	1225	16	2.7200	0.8976	4.0000
860	549	8427	1225	16	7.0200	2.9484	3.0000
1389	549	4767	1225	16	7.8900	3.4716	3.0000
101	549	4767	1225	16	2.8800	1.2384	4.0000
117	549	4767	1225	16	8.2500	4.0425	3.0000
997	549	4868	1225	16	9.8700	4.8363	3.0000
520	549	4868	1225	16	11.2000	3.8080	4.0000
1536	549	4868	1225	16	3.9900	1.8354	3.0000
48	549	4868	1225	16	7.5200	2.9328	4.0000
664	549	4868	1225	16	3.4800	1.3224	2.0000
1519	549	4868	1225	16	2.4300	1.0449	3.0000
1036	549	5174	1225	16	6.4200	3.2100	3.0000
1546	549	5174	1225	16	1.8300	0.7686	3.0000
431	549	5174	1225	16	3.8400	1.3440	4.0000
1074	549	5174	1225	16	6.2600	2.5040	2.0000
364	549	9897	1225	16	4.4000	1.7160	2.0000
1273	549	9897	1225	16	9.9300	3.1776	3.0000
470	549	9815	1225	16	8.7000	3.5670	3.0000
541	549	9815	1225	16	5.6400	2.5380	3.0000
1254	549	9815	1225	16	14.6800	5.8720	4.0000
551	549	9815	1225	16	12.8400	4.6224	4.0000
688	549	9815	1225	16	9.4800	3.6972	4.0000
1217	549	9318	1225	16	5.0800	2.3876	4.0000
1393	549	9318	1225	16	3.7000	1.8130	2.0000
1277	549	9318	1225	16	10.1600	3.2512	4.0000
68	549	9318	1225	16	10.6800	4.3788	3.0000
984	549	5542	1225	16	1.6200	0.7290	2.0000
534	549	5542	1225	16	10.1400	4.8672	3.0000
738	549	5542	1225	16	3.7000	1.6280	2.0000
954	549	5542	1225	16	6.9600	2.7840	4.0000
977	549	7502	1225	16	2.2800	0.8436	3.0000
967	549	7502	1225	16	2.4400	1.0492	4.0000
584	549	7502	1225	16	10.3600	3.6260	4.0000
588	549	7502	1225	16	3.0800	1.0472	2.0000
1501	549	7502	1225	16	10.0800	3.4272	4.0000
199	549	7502	1225	16	5.0100	2.0040	3.0000
575	549	7502	1225	16	8.4300	2.6976	3.0000
652	549	4727	1225	16	6.6800	3.0060	4.0000
43	549	4727	1225	16	8.3500	3.9245	5.0000
1457	549	4727	1225	16	16.7000	6.0120	5.0000
1474	549	4727	1225	16	6.4500	1.9995	3.0000
1424	549	4727	1225	16	11.7300	5.5131	3.0000
9	549	1528	1225	16	4.8400	2.1296	2.0000
1557	549	1528	1225	16	4.8000	2.0640	4.0000
1174	549	1528	1225	16	9.0800	3.7228	4.0000
1104	549	4094	1225	16	7.3500	2.2785	3.0000
228	549	4094	1225	16	1.6400	0.6068	2.0000
884	549	4094	1225	16	7.8000	3.9000	3.0000
62	549	4094	1225	16	7.6400	3.2852	2.0000
239	549	4094	1225	16	11.0500	5.3040	5.0000
122	549	4094	1225	16	7.9600	2.7064	4.0000
1144	549	4391	1225	16	1.7000	0.5100	2.0000
1254	549	4391	1225	16	11.0100	4.7343	3.0000
1337	549	4391	1225	16	1.7100	0.7182	3.0000
1087	549	4391	1225	16	6.6400	3.1872	4.0000
1310	549	2921	1225	16	11.9400	5.1342	3.0000
755	549	2921	1225	16	8.9400	2.6820	3.0000
1277	549	2921	1225	16	7.6200	2.6670	3.0000
1158	549	2019	1225	16	3.9600	1.7820	3.0000
43	549	2019	1225	16	6.6800	2.4716	4.0000
685	549	2019	1225	16	4.5900	1.3770	3.0000
269	549	2019	1225	16	14.2000	5.8220	5.0000
419	549	2019	1225	16	14.2800	4.8552	4.0000
868	549	2378	1225	16	14.3200	4.4392	4.0000
65	549	1310	1225	16	11.2800	5.0760	3.0000
203	549	1310	1225	16	1.8900	0.6426	3.0000
619	549	1310	1225	16	6.7500	2.0250	3.0000
515	549	1310	1225	16	3.8200	1.2224	2.0000
2	551	9263	1225	16	2.2200	0.7104	3.0000
325	551	9263	1225	16	3.0200	1.4496	2.0000
501	551	9263	1225	16	2.9000	0.8700	2.0000
1044	551	1567	1225	16	5.0800	2.2860	4.0000
728	551	1567	1225	16	3.7800	1.8522	2.0000
119	551	1567	1225	16	4.5600	1.4592	2.0000
1533	551	1567	1225	16	10.0000	4.1000	4.0000
1480	551	5174	1225	16	4.3200	1.6848	3.0000
538	551	5174	1225	16	2.7900	1.3113	3.0000
1241	551	3826	1225	16	5.9600	1.9668	2.0000
526	551	3826	1225	16	6.7500	2.3625	3.0000
1114	551	3826	1225	16	10.2600	4.5144	3.0000
492	551	3826	1225	16	5.3100	1.8054	3.0000
1274	551	5766	1225	16	5.2400	1.6768	4.0000
426	551	5766	1225	16	1.8000	0.7020	3.0000
1414	551	5766	1225	16	2.6800	0.8576	2.0000
835	551	5766	1225	16	10.4700	3.2457	3.0000
1305	551	5766	1225	16	1.1400	0.4104	2.0000
1461	551	7862	1225	16	10.2400	3.7888	4.0000
985	551	7862	1225	16	2.8800	1.1520	4.0000
856	551	7862	1225	16	11.9500	5.8555	5.0000
146	551	1720	1225	16	11.4900	4.2513	3.0000
668	551	1720	1225	16	11.7900	4.7160	3.0000
246	551	1720	1225	16	9.6300	3.3705	3.0000
369	551	1720	1225	16	9.2000	2.7600	4.0000
446	551	2019	1225	16	11.2500	5.0625	3.0000
1328	551	2019	1225	16	4.5200	1.6272	2.0000
240	551	2019	1225	16	2.5800	1.2642	3.0000
1447	551	1310	1225	16	11.8400	5.4464	4.0000
1424	551	1310	1225	16	7.8200	3.2844	2.0000
349	551	1310	1225	16	7.0200	3.0888	3.0000
459	551	1310	1225	16	1.2800	0.6016	2.0000
542	551	1310	1225	16	6.0400	2.2348	4.0000
59	551	9928	1225	16	2.8000	1.1480	2.0000
182	551	9928	1225	16	7.3600	3.4592	4.0000
958	551	9928	1225	16	5.4400	1.7952	4.0000
981	551	4676	1225	16	5.0800	1.5748	4.0000
1264	551	4676	1225	16	7.0500	3.0315	3.0000
415	551	4676	1225	16	8.7300	3.2301	3.0000
259	551	4676	1225	16	3.8000	1.3680	2.0000
1141	551	4676	1225	16	5.3600	2.1976	4.0000
1197	551	4676	1225	16	6.2800	3.0144	2.0000
1532	551	5374	1225	16	4.1700	1.4595	3.0000
829	551	5374	1225	16	8.6800	3.8192	4.0000
966	551	5374	1225	16	7.4700	2.9880	3.0000
1382	551	5374	1225	16	4.5200	1.8984	4.0000
1278	551	5374	1225	16	8.4600	3.8070	3.0000
1554	551	9897	1225	16	10.1600	5.0800	4.0000
1005	551	378	1225	16	8.2200	3.9456	3.0000
849	551	378	1225	16	3.3000	1.5510	2.0000
1111	551	7072	1225	16	3.1200	1.5600	4.0000
1261	551	7072	1225	16	2.4000	0.7920	4.0000
812	551	7072	1225	16	6.6800	3.2064	2.0000
1016	551	7072	1225	16	3.5100	1.5795	3.0000
1232	551	7072	1225	16	3.3900	1.5933	3.0000
220	551	6113	1225	16	10.2000	3.2640	4.0000
476	551	6113	1225	16	14.5600	4.5136	4.0000
853	551	6113	1225	16	7.7600	2.8712	2.0000
137	551	6113	1225	16	11.1000	5.4390	3.0000
726	551	6113	1225	16	6.4200	2.6322	2.0000
349	551	430	1225	16	7.0200	2.2464	3.0000
819	551	430	1225	16	5.5400	2.6592	2.0000
237	551	430	1225	16	8.0400	2.4120	3.0000
426	551	430	1225	16	1.2000	0.3960	2.0000
1003	551	430	1225	16	2.3400	1.0296	3.0000
124	551	3826	1225	16	3.6300	1.2705	3.0000
740	551	3826	1225	16	7.8800	2.7580	4.0000
451	551	3826	1225	16	5.3400	2.5098	3.0000
1539	551	1850	1225	16	10.7400	4.7256	3.0000
756	551	1850	1225	16	10.7200	3.3232	4.0000
401	551	1850	1225	16	2.8000	1.3720	4.0000
324	551	1850	1225	16	5.9100	2.8368	3.0000
141	551	1850	1225	16	11.7900	5.6592	3.0000
690	551	1850	1225	16	2.8800	1.1520	2.0000
434	551	4727	1225	16	2.8400	1.1360	2.0000
224	551	4727	1225	16	6.9200	2.2836	4.0000
440	551	4727	1225	16	2.0100	0.7638	3.0000
1349	551	4727	1225	16	14.5000	5.0750	5.0000
187	551	4676	1225	16	3.9600	1.8216	3.0000
1362	551	4676	1225	16	4.4700	1.4304	3.0000
953	551	4676	1225	16	5.4800	2.4112	2.0000
210	551	4676	1225	16	4.6200	1.7094	3.0000
880	551	4676	1225	16	10.9500	4.5990	3.0000
842	551	4676	1225	16	9.6000	4.6080	3.0000
227	551	4767	1225	16	3.9600	1.5048	2.0000
830	551	4767	1225	16	9.8000	2.9400	4.0000
992	551	4767	1225	16	7.1600	3.5800	4.0000
1235	551	4767	1225	16	4.1400	1.4490	3.0000
1379	551	7072	1225	16	3.8400	1.6512	2.0000
896	551	2224	1225	16	13.4000	5.3600	5.0000
792	551	2224	1225	16	8.5200	4.0044	4.0000
277	551	2224	1225	16	9.6400	4.3380	4.0000
544	551	2448	1225	16	11.8000	5.3100	4.0000
1093	551	2448	1225	16	8.4300	3.7935	3.0000
590	551	2448	1225	16	5.7900	2.0844	3.0000
1272	551	2448	1225	16	9.9200	4.2656	4.0000
1509	551	378	1225	16	5.9600	2.4436	2.0000
900	551	378	1225	16	5.5800	2.6226	3.0000
1043	551	3692	1225	16	4.7100	2.3550	3.0000
740	551	3692	1225	16	5.9100	2.7186	3.0000
823	551	3692	1225	16	10.2900	4.9392	3.0000
473	551	5432	1225	16	2.1900	0.9855	3.0000
477	551	5432	1225	16	3.4400	1.4792	4.0000
1293	551	5432	1225	16	5.7600	2.5920	4.0000
1549	551	5432	1225	16	4.5600	1.5504	3.0000
1057	551	1528	1225	16	4.2900	1.6302	3.0000
1086	551	1528	1225	16	10.1200	3.0360	4.0000
171	551	1528	1225	16	8.8500	4.3365	3.0000
1313	551	9200	1225	16	11.7600	5.5272	3.0000
1463	551	9200	1225	16	5.9400	2.7324	3.0000
1014	551	9200	1225	16	1.7700	0.7965	3.0000
804	551	9200	1225	16	8.8400	2.7404	4.0000
1020	551	9200	1225	16	2.0400	0.8976	4.0000
371	551	9200	1225	16	1.9800	0.8316	3.0000
1353	551	9318	1225	16	8.9600	2.9568	4.0000
930	551	9318	1225	16	5.9200	2.3088	4.0000
1053	551	9318	1225	16	7.4000	3.4040	4.0000
271	551	9318	1225	16	7.1100	3.1284	3.0000
551	551	9318	1225	16	6.4200	2.2470	2.0000
1021	551	9318	1225	16	2.4400	1.1712	2.0000
25	551	9318	1225	16	6.2000	2.9140	4.0000
628	551	9318	1225	16	2.8000	0.8960	2.0000
1204	551	9318	1225	16	8.6400	3.3696	4.0000
1034	551	9318	1225	16	8.7300	2.7936	3.0000
1004	551	1850	1225	16	8.6100	3.8745	3.0000
75	551	1850	1225	16	2.0400	1.0200	3.0000
478	551	1850	1225	16	8.7300	3.0555	3.0000
96	551	1850	1225	16	6.3300	3.0384	3.0000
304	551	9263	1225	16	5.6700	1.8711	3.0000
188	551	9263	1225	16	10.3200	3.6120	4.0000
537	551	9263	1225	16	7.9500	3.0210	3.0000
1479	551	5374	1225	16	4.3800	1.9710	3.0000
192	551	5374	1225	16	6.0800	2.7360	4.0000
208	551	5374	1225	16	4.9400	1.4820	2.0000
991	551	4767	1225	16	6.5000	3.1850	2.0000
514	551	4767	1225	16	7.2400	2.4616	4.0000
1529	551	4767	1225	16	9.8100	4.0221	3.0000
42	551	4767	1225	16	11.2800	4.3992	4.0000
658	551	4767	1225	16	8.0400	3.0552	3.0000
1513	551	4767	1225	16	5.7000	2.1660	3.0000
1030	551	4925	1225	16	7.9200	3.9600	3.0000
1540	551	4925	1225	16	10.5600	4.0128	3.0000
425	551	4925	1225	16	5.1200	1.8944	4.0000
654	551	4925	1225	16	4.3400	1.5624	2.0000
455	551	430	1225	16	3.3600	1.1424	2.0000
950	551	430	1225	16	10.4100	3.4353	3.0000
561	551	7234	1225	16	2.3100	0.8316	3.0000
218	551	7234	1225	16	10.3200	4.6440	3.0000
834	551	7234	1225	16	14.8000	5.9200	5.0000
545	551	7234	1225	16	5.8000	2.0880	4.0000
268	551	7234	1225	16	5.1900	2.0241	3.0000
1210	551	9263	1225	16	5.1000	2.3970	3.0000
1387	551	9263	1225	16	10.4700	4.7115	3.0000
1271	551	9263	1225	16	14.0000	4.6200	4.0000
62	551	9263	1225	16	11.4600	4.8132	3.0000
54	591	192	0	16	8.7900	3.0765	3.0000
165	591	192	0	16	3.5000	1.1200	2.0000
248	591	192	0	16	2.5800	0.9030	3.0000
1556	591	192	0	16	7.9500	3.4980	3.0000
747	591	192	0	16	5.4900	1.8666	3.0000
761	591	9631	0	16	6.8000	3.0600	4.0000
405	591	9631	0	16	11.0700	4.9815	3.0000
328	591	9631	0	16	5.0400	1.5624	4.0000
145	591	9631	0	16	9.0800	3.9044	4.0000
694	591	9631	0	16	11.8000	4.2480	4.0000
605	591	9631	0	16	7.0800	2.9028	3.0000
1287	591	9631	0	16	2.8000	1.3160	2.0000
645	591	1491	0	16	9.9600	3.2868	3.0000
755	591	1491	0	16	8.9400	4.3806	3.0000
1550	591	3567	0	16	5.4300	2.2263	3.0000
408	591	3567	0	16	6.6000	3.0360	3.0000
718	591	3567	0	16	6.9600	2.2272	3.0000
1346	591	3567	0	16	4.7000	2.0680	2.0000
192	591	3567	0	16	4.5600	1.6872	3.0000
1367	591	3567	0	16	10.7100	4.4982	3.0000
31	591	3826	0	16	6.2000	2.8520	4.0000
1433	591	3826	0	16	5.2600	1.9988	2.0000
757	591	3826	0	16	4.4100	1.3671	3.0000
814	591	3826	0	16	6.9200	3.4600	4.0000
651	591	2587	0	16	3.2000	1.1200	4.0000
402	591	2587	0	16	3.3900	1.2204	3.0000
1150	591	2587	0	16	9.5700	3.8280	3.0000
805	591	10173	0	16	8.6400	3.3696	3.0000
1060	591	10173	0	16	8.6100	3.9606	3.0000
1437	591	10173	0	16	6.9600	3.1320	4.0000
721	591	10173	0	16	6.7800	3.0510	3.0000
1310	591	10173	0	16	11.9400	4.2984	3.0000
688	591	10173	0	16	9.4800	4.0764	4.0000
1410	591	10173	0	16	5.1600	2.1672	3.0000
728	591	4767	0	16	7.5600	2.7972	4.0000
877	591	4767	0	16	6.3200	2.3384	4.0000
428	591	4767	0	16	2.0100	0.9849	3.0000
632	591	4767	0	16	3.3200	1.3944	4.0000
1387	591	4175	0	16	10.4700	4.8162	3.0000
871	591	4175	0	16	7.6200	3.2766	3.0000
861	591	4175	0	16	9.8000	3.8220	4.0000
478	591	4175	0	16	8.7300	4.1904	3.0000
482	591	4175	0	16	1.4600	0.5402	2.0000
176	591	6835	0	16	6.8100	2.1111	3.0000
219	591	6835	0	16	7.5600	3.7044	3.0000
502	591	6835	0	16	12.6800	6.2132	4.0000
1212	591	6835	0	16	2.1200	0.7420	4.0000
642	591	6835	0	16	4.9800	2.3406	3.0000
359	591	9510	0	16	5.2800	2.4288	4.0000
1228	591	9510	0	16	6.5700	3.2193	3.0000
592	591	9510	0	16	9.9200	3.7696	4.0000
115	591	9510	0	16	3.2500	1.5925	5.0000
1544	591	9510	0	16	4.3800	1.3140	3.0000
306	591	9897	0	16	15.8400	5.0688	4.0000
217	591	9897	0	16	2.7200	1.3056	4.0000
899	591	9897	0	16	5.7600	1.7280	3.0000
1554	591	9897	0	16	10.1600	3.9624	4.0000
732	591	9897	0	16	1.8200	0.6188	2.0000
909	591	9897	0	16	4.6500	1.4415	3.0000
1332	591	6113	0	16	1.3800	0.5934	2.0000
256	591	6113	0	16	7.9500	3.5775	3.0000
366	591	6113	0	16	7.0800	3.3276	3.0000
1328	591	6113	0	16	6.7800	2.4408	3.0000
1078	591	6113	0	16	4.9200	2.2632	3.0000
269	591	6113	0	16	8.5200	3.5784	3.0000
119	591	8511	0	16	4.5600	1.9608	2.0000
30	591	8511	0	16	2.8200	1.0152	2.0000
712	591	8511	0	16	11.6100	4.0635	3.0000
1368	591	8511	0	16	7.1000	2.9110	2.0000
546	591	8511	0	16	8.3400	2.7522	3.0000
1008	591	1415	0	16	2.6700	1.2015	3.0000
1211	591	1415	0	16	7.5800	2.2740	2.0000
1092	591	4868	0	16	4.7600	2.3800	2.0000
616	591	4868	0	16	5.3200	1.8620	4.0000
73	591	4868	0	16	6.9900	2.9358	3.0000
144	591	4868	0	16	2.0400	0.8160	4.0000
759	591	4868	0	16	3.7800	1.4742	2.0000
56	591	4868	0	16	2.1300	0.8307	3.0000
1132	591	5592	0	16	4.9800	1.5438	3.0000
83	591	5592	0	16	11.6400	4.4232	3.0000
526	591	5592	0	16	9.0000	3.3300	4.0000
755	591	5592	0	16	5.9600	2.1456	2.0000
460	591	430	0	16	3.2200	1.1270	2.0000
955	591	430	0	16	11.4900	3.7917	3.0000
566	591	7234	0	16	5.3400	1.9758	3.0000
223	591	7234	0	16	9.5700	4.4022	3.0000
839	591	7234	0	16	2.6400	1.0824	4.0000
549	591	7234	0	16	5.0400	1.9152	3.0000
273	591	7234	0	16	6.5400	2.6160	3.0000
1312	591	9815	0	16	6.1200	1.8972	4.0000
1489	591	9815	0	16	5.1900	1.6089	3.0000
1372	591	9815	0	16	9.9600	3.5856	4.0000
164	591	9815	0	16	11.8800	5.1084	4.0000
673	591	9815	0	16	8.2200	2.8770	3.0000
790	591	4094	0	16	2.3100	1.0395	3.0000
353	591	4094	0	16	7.8500	3.2185	5.0000
836	591	4094	0	16	3.5400	1.5576	3.0000
946	591	4094	0	16	8.5500	2.9070	3.0000
1029	591	4094	0	16	5.0400	2.2176	3.0000
780	591	4094	0	16	8.5200	3.8340	3.0000
1528	591	4094	0	16	9.7600	4.6848	4.0000
344	591	2921	0	16	4.5600	1.7784	2.0000
521	591	2921	0	16	10.8900	4.1382	3.0000
404	591	2921	0	16	3.7500	1.4250	3.0000
754	591	2921	0	16	10.2800	3.0840	4.0000
850	591	2921	0	16	3.9900	1.7157	3.0000
966	591	7862	0	16	12.4500	4.6065	5.0000
943	591	7862	0	16	9.8800	4.6436	4.0000
1426	591	7862	0	16	18.7000	9.1630	5.0000
1249	591	2201	0	16	4.4400	1.7760	3.0000
94	591	2201	0	16	1.8600	0.6696	3.0000
1270	591	2201	0	16	8.0700	3.3894	3.0000
1218	591	4767	0	16	5.4900	1.8117	3.0000
342	591	4767	0	16	6.0000	2.3400	4.0000
997	591	4767	0	16	13.1600	4.0796	4.0000
176	591	4767	0	16	4.5400	1.9976	2.0000
1497	591	4767	0	16	16.4500	8.0605	5.0000
1380	591	4767	0	16	14.4800	5.0680	4.0000
1257	591	4925	0	16	5.8200	1.8624	3.0000
1368	591	4925	0	16	10.6500	4.7925	3.0000
1451	591	4925	0	16	3.2400	1.4256	2.0000
1201	591	4925	0	16	6.7400	3.3026	2.0000
1424	591	1528	0	16	11.7300	5.1612	3.0000
455	591	1528	0	16	6.7200	3.1584	4.0000
1390	591	1528	0	16	3.8200	1.4134	2.0000
1271	591	2553	0	16	14.0000	5.3200	4.0000
156	591	2553	0	16	1.1000	0.4510	2.0000
385	591	2553	0	16	4.6800	1.4040	3.0000
429	591	2553	0	16	4.5300	2.0838	3.0000
585	591	9631	0	16	8.7200	4.3600	4.0000
952	594	5542	1228	16	8.7300	3.6666	3.0000
975	594	10173	1228	16	7.5200	2.9328	2.0000
1391	594	10173	1228	16	2.3200	0.9280	2.0000
143	594	10173	1228	16	7.3800	3.3948	3.0000
1185	594	10173	1228	16	4.0500	1.5390	3.0000
1175	594	10173	1228	16	3.4600	1.2802	2.0000
792	594	10173	1228	16	8.5200	3.0672	4.0000
1526	594	3021	1228	16	4.9500	2.2275	3.0000
956	594	3021	1228	16	2.4000	0.7680	2.0000
280	594	3021	1228	16	5.4300	2.3892	3.0000
750	594	3021	1228	16	5.8500	2.5740	3.0000
174	594	10173	1228	16	5.1300	2.1546	3.0000
1515	594	2570	1228	16	2.2000	0.8580	2.0000
573	594	2570	1228	16	10.1700	4.2714	3.0000
1276	594	1567	1228	16	5.7200	1.9448	4.0000
147	594	1567	1228	16	1.2800	0.4736	2.0000
1149	594	1567	1228	16	2.6400	1.2144	3.0000
113	594	1567	1228	16	11.4500	4.1220	5.0000
1406	594	6835	1228	16	2.2400	1.0528	4.0000
144	594	6835	1228	16	1.0200	0.3978	2.0000
1546	594	6835	1228	16	1.8300	0.5856	3.0000
870	594	6835	1228	16	5.9100	1.8321	3.0000
1340	594	6835	1228	16	5.1400	1.9018	2.0000
1496	594	8351	1228	16	9.8800	3.5568	4.0000
1020	594	8351	1228	16	2.0400	0.7140	4.0000
4	594	4925	1228	16	7.2800	2.8392	2.0000
820	594	4925	1228	16	2.1000	0.7350	3.0000
1490	594	4925	1228	16	4.2000	1.8060	3.0000
79	594	1310	1228	16	3.9600	1.8612	3.0000
1400	594	1310	1228	16	1.7200	0.8428	2.0000
1283	594	1310	1228	16	3.1600	1.0112	4.0000
75	594	1310	1228	16	2.0400	0.9588	3.0000
1404	594	8452	1228	16	10.8400	5.0948	4.0000
541	594	8452	1228	16	5.6400	2.0868	3.0000
744	594	8452	1228	16	15.6400	5.0048	4.0000
961	594	8452	1228	16	5.2400	2.5676	4.0000
312	594	8452	1228	16	8.5200	3.2376	4.0000
701	594	8452	1228	16	3.0000	1.4100	4.0000
457	594	2371	1228	16	6.7800	3.2544	3.0000
994	594	2371	1228	16	1.5800	0.5846	2.0000
212	594	2371	1228	16	4.9800	1.6434	3.0000
1000	594	2371	1228	16	5.3800	2.4748	2.0000
1337	594	2371	1228	16	1.7100	0.8379	3.0000
1154	594	2371	1228	16	6.8000	2.6520	4.0000
803	594	4397	1228	16	7.0200	2.9484	2.0000
354	594	4397	1228	16	4.5000	2.0700	2.0000
558	594	4397	1228	16	3.2000	1.3120	4.0000
774	594	4397	1228	16	9.8000	3.7240	4.0000
797	594	6153	1228	16	6.5700	2.8908	3.0000
786	594	6153	1228	16	3.8800	1.5520	4.0000
404	594	6153	1228	16	5.0000	2.1500	4.0000
408	594	6153	1228	16	8.8000	2.8160	4.0000
1223	594	6153	1228	16	1.7700	0.7434	3.0000
1479	594	6153	1228	16	2.9200	1.2556	2.0000
264	594	2663	1228	16	11.1200	5.1152	4.0000
1337	594	2663	1228	16	1.7100	0.7182	3.0000
1526	594	2663	1228	16	4.9500	2.2275	3.0000
544	594	2663	1228	16	11.8000	4.0120	4.0000
788	594	2663	1228	16	1.1000	0.5390	2.0000
472	594	2663	1228	16	2.4600	1.1070	3.0000
1387	594	430	1228	16	10.4700	3.8739	3.0000
1377	594	430	1228	16	8.4900	3.9054	3.0000
201	594	5432	1228	16	6.7500	2.4975	3.0000
1404	594	5432	1228	16	8.1300	3.5772	3.0000
1327	594	5432	1228	16	11.5200	4.8384	3.0000
1144	594	5432	1228	16	2.5500	1.0455	3.0000
135	594	5432	1228	16	15.5600	6.3796	4.0000
309	594	3491	1228	16	7.2400	3.6200	2.0000
891	594	8511	1228	16	9.8800	3.7544	4.0000
1280	594	8511	1228	16	2.7400	0.8494	2.0000
1257	594	8511	1228	16	5.8200	1.7460	3.0000
182	594	8511	1228	16	5.5200	1.9872	3.0000
292	594	8511	1228	16	5.4300	2.5521	3.0000
375	594	8511	1228	16	6.8700	2.7480	3.0000
126	594	8511	1228	16	3.2200	1.2558	2.0000
415	594	4094	1228	16	11.6400	5.1216	4.0000
1151	594	4094	1228	16	1.8600	0.7998	3.0000
914	594	4094	1228	16	9.8400	4.8216	4.0000
798	594	4094	1228	16	10.8400	4.3360	4.0000
1147	594	4094	1228	16	4.2600	1.4058	3.0000
99	594	4094	1228	16	7.0800	2.4072	3.0000
965	594	4868	1228	16	4.5900	1.8360	3.0000
716	594	4868	1228	16	5.4300	2.4978	3.0000
1465	594	4868	1228	16	8.3700	2.7621	3.0000
362	594	4868	1228	16	15.8800	4.9228	4.0000
905	594	5766	1228	16	9.3200	4.0076	4.0000
69	594	5766	1228	16	12.4000	3.9680	4.0000
606	594	5766	1228	16	10.6000	5.0880	4.0000
1381	594	5766	1228	16	6.5100	1.9530	3.0000
612	594	5766	1228	16	9.5200	3.1416	4.0000
949	594	5766	1228	16	7.5300	3.2379	3.0000
766	594	5766	1228	16	2.4800	0.9424	4.0000
2	594	5374	1228	16	2.2200	0.7104	3.0000
805	594	5374	1228	16	8.6400	2.7648	3.0000
782	594	5374	1228	16	4.6800	1.7784	2.0000
585	594	5374	1228	16	6.5400	1.9620	3.0000
282	594	5374	1228	16	3.7200	1.8228	4.0000
718	594	4767	1228	16	4.6400	2.1808	2.0000
1440	594	4767	1228	16	11.2400	5.0580	4.0000
419	594	4767	1228	16	10.7100	4.8195	3.0000
781	594	4767	1228	16	15.8000	4.8980	4.0000
425	594	4767	1228	16	6.4000	2.7520	5.0000
348	594	4767	1228	16	3.6900	1.5498	3.0000
758	594	4925	1228	16	9.5700	3.0624	3.0000
908	594	4925	1228	16	2.0700	0.7866	3.0000
458	594	4925	1228	16	3.0000	1.3200	2.0000
248	594	4925	1228	16	2.5800	1.1352	3.0000
1514	594	4925	1228	16	1.7400	0.6090	3.0000
999	594	4925	1228	16	5.4200	2.6016	2.0000
988	594	4925	1228	16	10.8300	5.0901	3.0000
605	594	4925	1228	16	7.0800	2.2656	3.0000
196	594	4925	1228	16	4.9400	1.9266	2.0000
1011	594	4925	1228	16	6.3400	2.3458	2.0000
1554	594	5295	1228	16	7.6200	3.3528	3.0000
466	594	5295	1228	16	13.1500	6.4435	5.0000
1028	594	5295	1228	16	8.9600	3.1360	4.0000
73	594	5295	1228	16	9.3200	4.4736	4.0000
389	594	9728	1228	16	7.1600	2.2912	4.0000
845	594	9728	1228	16	5.6800	2.4992	4.0000
622	594	9728	1228	16	1.6200	0.6318	2.0000
146	594	9728	1228	16	15.3200	6.7408	4.0000
1161	594	9728	1228	16	10.7700	5.3850	3.0000
1231	594	9728	1228	16	7.4200	3.1164	2.0000
526	594	378	1228	16	6.7500	2.6325	3.0000
409	594	378	1228	16	11.7300	4.4574	3.0000
759	594	378	1228	16	5.6700	2.4948	3.0000
1268	594	378	1228	16	2.6000	0.9360	2.0000
1225	594	2378	1228	16	8.6000	2.9240	5.0000
1428	594	2378	1228	16	11.5800	4.9794	3.0000
87	594	2378	1228	16	7.1200	2.2784	4.0000
176	594	1720	1228	16	6.8100	3.2688	3.0000
411	594	1720	1228	16	2.0400	0.7548	4.0000
827	594	1720	1228	16	3.8000	1.2540	4.0000
723	594	1720	1228	16	1.0200	0.3570	2.0000
1105	594	5742	1228	16	7.4000	2.5160	4.0000
617	594	5742	1228	16	4.6400	2.1808	4.0000
939	594	5742	1228	16	2.1000	0.9660	3.0000
1027	585	1720	0	16	4.6200	1.4784	2.0000
1270	585	1720	0	16	8.0700	2.7438	3.0000
954	585	1720	0	16	3.4800	1.2528	2.0000
18	585	1491	0	16	10.6800	3.7380	4.0000
767	585	1491	0	16	2.9000	0.8990	2.0000
311	585	3021	0	16	8.6000	3.2680	4.0000
301	585	3021	0	16	1.5900	0.7155	3.0000
1476	585	3021	0	16	9.0400	3.7968	4.0000
1480	585	3021	0	16	4.3200	1.3392	3.0000
424	585	2371	0	16	2.9000	1.1310	2.0000
774	585	2371	0	16	7.3500	2.7930	3.0000
1283	585	2371	0	16	2.3700	1.0428	3.0000
15	585	4868	0	16	6.8700	2.9541	3.0000
31	585	4868	0	16	4.6500	1.9530	3.0000
81	585	9728	0	16	4.2600	2.0874	2.0000
1389	585	9728	0	16	5.2600	1.6306	2.0000
580	585	9728	0	16	7.2300	2.8920	3.0000
1450	585	9728	0	16	8.3100	2.4930	3.0000
813	585	9728	0	16	4.3500	1.3920	3.0000
337	585	9728	0	16	2.2500	0.8100	3.0000
208	585	9728	0	16	7.4100	3.3345	3.0000
1460	585	6307	0	16	8.5200	2.8116	4.0000
345	585	6307	0	16	10.5500	4.4310	5.0000
987	585	6307	0	16	5.1800	1.9166	2.0000
1031	585	6307	0	16	2.4200	0.8228	2.0000
1314	585	6307	0	16	2.5600	0.9216	4.0000
51	585	6307	0	16	4.4100	1.9845	3.0000
927	585	663	0	16	2.5200	0.9828	4.0000
384	585	663	0	16	1.6200	0.7776	3.0000
455	585	663	0	16	5.0400	1.9152	3.0000
1071	585	663	0	16	7.9200	2.6928	3.0000
368	585	663	0	16	3.4200	1.4364	3.0000
505	585	663	0	16	6.6800	3.1396	4.0000
492	585	7502	0	16	7.0800	3.4692	4.0000
935	585	7502	0	16	8.4000	3.5280	3.0000
19	585	7502	0	16	12.7600	5.9972	4.0000
1207	585	7502	0	16	5.6700	1.8711	3.0000
1490	585	7502	0	16	4.2000	1.8900	3.0000
641	585	7502	0	16	11.9400	4.5372	3.0000
485	585	7502	0	16	8.7600	3.7668	4.0000
1095	585	769	0	16	4.7400	1.4220	3.0000
1511	585	769	0	16	3.6000	1.6200	3.0000
1407	585	769	0	16	1.8900	0.7938	3.0000
891	585	769	0	16	7.4100	3.2604	3.0000
1294	585	769	0	16	5.1600	1.7544	3.0000
1082	585	1567	0	16	5.7300	2.5212	3.0000
1525	585	1567	0	16	11.7900	3.6549	3.0000
196	585	1567	0	16	7.4100	3.6309	3.0000
1338	585	9263	0	16	6.6600	3.1302	3.0000
1487	585	9263	0	16	2.8500	1.3110	3.0000
1038	585	9263	0	16	1.4800	0.6808	2.0000
1242	585	9263	0	16	7.9200	2.5344	4.0000
1458	585	9263	0	16	11.6000	5.1040	4.0000
395	585	9263	0	16	4.4400	1.9092	2.0000
233	585	1720	0	16	12.3000	4.0590	5.0000
955	585	1720	0	16	11.4900	4.3662	3.0000
1491	585	1720	0	16	10.3200	3.0960	4.0000
295	585	1720	0	16	6.2400	2.1216	2.0000
1357	585	6712	0	16	8.1300	2.8455	3.0000
269	585	6712	0	16	14.2000	6.3900	5.0000
1244	585	6712	0	16	3.6300	1.4883	3.0000
575	585	1528	0	16	8.4300	4.1307	3.0000
1057	585	1528	0	16	4.2900	2.0163	3.0000
1168	585	1528	0	16	15.2800	7.1816	4.0000
1251	585	1528	0	16	10.7400	5.0478	3.0000
1001	585	1528	0	16	10.0800	3.9312	4.0000
891	585	7502	0	16	7.4100	2.8158	3.0000
109	585	7502	0	16	7.9000	2.9230	2.0000
1311	585	7502	0	16	12.8800	4.6368	4.0000
1234	585	7502	0	16	2.2400	0.9856	4.0000
1421	585	2448	0	16	8.5200	2.8116	3.0000
466	585	2448	0	16	7.8900	3.6294	3.0000
1042	585	2448	0	16	4.6000	2.0700	4.0000
872	585	2448	0	16	5.0400	1.5120	2.0000
1015	585	4925	0	16	6.5700	3.2193	3.0000
539	585	4925	0	16	14.9600	5.0864	4.0000
1554	585	4925	0	16	7.6200	3.5052	3.0000
66	585	4925	0	16	13.7600	5.3664	4.0000
682	585	4925	0	16	1.2200	0.4636	2.0000
1537	585	4925	0	16	8.1900	3.6036	3.0000
1055	585	5295	0	16	4.8600	2.4300	3.0000
6	585	5295	0	16	3.4500	1.5180	3.0000
449	585	5295	0	16	18.4500	6.8265	5.0000
1092	585	5295	0	16	7.1400	2.9988	3.0000
480	585	511	0	16	3.3800	1.3520	2.0000
1389	585	511	0	16	7.8900	2.6037	3.0000
586	585	430	0	16	4.2600	1.7892	3.0000
656	585	430	0	16	11.5500	5.1975	3.0000
1272	585	430	0	16	9.9200	3.9680	4.0000
569	585	430	0	16	9.4800	3.5076	3.0000
706	585	430	0	16	10.3800	4.0482	3.0000
1235	585	9510	0	16	6.9000	2.0700	5.0000
1412	585	9510	0	16	7.3200	3.6600	4.0000
1295	585	9510	0	16	5.5500	1.9425	3.0000
87	585	9510	0	16	7.1200	3.0616	4.0000
596	585	9510	0	16	1.9200	0.7872	3.0000
810	585	6835	0	16	2.2800	0.9804	4.0000
860	585	5174	0	16	7.0200	3.0888	3.0000
223	585	5174	0	16	6.3800	3.1262	2.0000
161	585	5174	0	16	4.5600	1.6416	3.0000
1176	585	5174	0	16	5.1300	2.5137	3.0000
833	585	5174	0	16	9.5600	4.5888	4.0000
1448	585	5174	0	16	11.8200	3.9006	3.0000
1159	585	5174	0	16	7.5600	3.4020	2.0000
344	585	7862	0	16	9.1200	3.3744	4.0000
627	585	7862	0	16	6.8000	2.9240	4.0000
1475	585	4391	0	16	14.2400	6.4080	4.0000
1378	585	1690	0	16	2.1900	0.8322	3.0000
623	585	1690	0	16	3.6000	1.5840	2.0000
186	585	1690	0	16	6.6900	2.8098	3.0000
1422	585	4397	0	16	4.4600	1.8286	2.0000
906	585	4397	0	16	1.8900	0.6804	3.0000
896	585	4397	0	16	10.7200	4.0736	4.0000
513	585	4397	0	16	1.7400	0.7308	3.0000
103	585	4397	0	16	1.9000	0.6840	2.0000
113	585	3692	0	16	6.8700	3.4350	3.0000
157	585	3692	0	16	5.9000	2.5370	2.0000
440	585	3692	0	16	2.6800	1.2864	4.0000
736	585	3692	0	16	6.3900	2.1726	3.0000
579	585	3692	0	16	2.4900	1.1454	3.0000
297	585	9200	0	16	2.7000	1.2420	3.0000
849	585	9200	0	16	4.9500	2.4255	3.0000
627	585	9200	0	16	5.1000	1.9380	3.0000
150	585	9200	0	16	13.8000	6.6240	4.0000
1165	585	9200	0	16	8.4600	3.7224	3.0000
244	585	9631	0	16	8.1000	2.5110	3.0000
154	585	9631	0	16	3.9200	1.8424	2.0000
837	585	9631	0	16	4.8600	2.4300	3.0000
1492	585	9631	0	16	6.0800	2.3104	4.0000
670	585	9631	0	16	3.5800	1.2172	2.0000
433	585	9631	0	16	6.9600	3.4800	4.0000
1269	585	5592	0	16	11.9100	3.6921	3.0000
194	585	5592	0	16	10.0800	3.3264	3.0000
304	585	5592	0	16	3.7800	1.3986	2.0000
387	585	5592	0	16	7.2300	2.8920	3.0000
138	585	5592	0	16	8.1000	2.8350	3.0000
887	585	5592	0	16	5.4000	1.7280	3.0000
524	581	1310	0	16	5.2200	1.9314	3.0000
21	581	1310	0	16	6.9900	3.4251	3.0000
703	581	1310	0	16	8.9100	3.2076	3.0000
214	581	1310	0	16	11.2800	3.8352	4.0000
537	581	1310	0	16	5.3000	1.8020	2.0000
714	581	1310	0	16	5.4000	2.1600	2.0000
597	581	1310	0	16	8.4000	2.6880	3.0000
753	581	1690	0	16	7.5600	2.6460	4.0000
1243	581	5742	0	16	2.3600	0.9204	2.0000
966	581	5742	0	16	7.4700	2.8386	3.0000
1382	581	5742	0	16	4.5200	1.9888	4.0000
134	581	5742	0	16	9.7200	3.5964	4.0000
1176	581	5742	0	16	3.4200	1.1970	2.0000
1166	581	5742	0	16	8.8400	3.0940	4.0000
783	581	5742	0	16	7.4100	3.0381	3.0000
61	581	1415	0	16	1.4800	0.7400	2.0000
250	581	1415	0	16	7.7700	3.5742	3.0000
827	581	1415	0	16	2.8500	1.3680	3.0000
1542	581	6113	0	16	2.8500	0.9120	3.0000
67	581	6113	0	16	3.7200	1.1532	2.0000
1376	581	6113	0	16	6.7200	2.2176	4.0000
567	581	6113	0	16	7.0500	3.1725	3.0000
1436	581	6113	0	16	3.6800	1.3616	4.0000
800	581	6113	0	16	9.7800	3.6186	3.0000
323	581	6113	0	16	10.5000	4.4100	3.0000
1350	581	6957	0	16	2.7600	1.1040	3.0000
1446	581	6957	0	16	3.7800	1.8144	3.0000
331	581	6957	0	16	8.4900	3.2262	3.0000
974	581	6957	0	16	1.5800	0.5214	2.0000
1017	581	6957	0	16	8.6700	2.6010	3.0000
574	581	10173	0	16	8.0100	3.3642	3.0000
657	581	10173	0	16	6.3600	2.2260	3.0000
408	581	10173	0	16	8.8000	2.9920	4.0000
1553	581	4925	0	16	3.7200	1.4508	2.0000
811	581	4925	0	16	8.9100	3.1185	3.0000
1480	581	4925	0	16	4.3200	1.8576	3.0000
1530	581	1297	0	16	3.8100	1.7145	3.0000
1293	581	1297	0	16	4.3200	2.0304	3.0000
1177	581	1297	0	16	7.7000	2.3100	5.0000
1526	581	1297	0	16	6.6000	2.9700	4.0000
1297	581	7702	0	16	4.9800	2.2410	3.0000
434	581	7702	0	16	4.2600	1.6188	3.0000
638	581	7702	0	16	12.6000	5.4180	4.0000
854	581	7702	0	16	6.4000	3.1360	4.0000
205	581	7702	0	16	10.8400	3.9024	4.0000
2	581	2769	0	16	2.2200	1.0434	3.0000
378	581	2769	0	16	3.3300	1.1322	3.0000
1220	581	2769	0	16	3.9000	1.2870	2.0000
251	581	2769	0	16	9.7600	3.1232	4.0000
1187	581	2769	0	16	6.6000	2.9040	3.0000
351	581	2769	0	16	8.2800	2.5668	3.0000
552	581	4021	0	16	2.7500	1.2650	5.0000
1501	581	4021	0	16	10.0800	4.5360	4.0000
1357	581	4021	0	16	10.8400	4.8780	4.0000
1374	581	4021	0	16	8.6700	3.2079	3.0000
265	581	10238	0	16	7.2200	3.3212	2.0000
1534	581	10238	0	16	8.3400	2.6688	3.0000
578	581	10238	0	16	6.8700	3.0915	3.0000
994	581	10238	0	16	1.5800	0.6952	2.0000
1304	581	10238	0	16	2.0100	0.9849	3.0000
788	581	10238	0	16	1.1000	0.4510	2.0000
39	581	5592	0	16	6.2200	2.1770	2.0000
322	581	5592	0	16	11.9200	5.3640	4.0000
1031	581	5592	0	16	3.6300	1.4883	3.0000
461	581	5592	0	16	8.1600	3.5088	3.0000
1343	581	5592	0	16	11.4800	3.6736	4.0000
255	581	5592	0	16	1.9200	0.9024	3.0000
1231	581	5592	0	16	11.1300	5.0085	3.0000
1378	581	378	0	16	2.1900	0.7884	3.0000
1367	581	378	0	16	10.7100	4.9266	3.0000
192	581	5374	0	16	4.5600	1.6872	3.0000
1394	581	5374	0	16	7.5900	3.3396	3.0000
1317	581	5374	0	16	6.7800	2.8476	3.0000
1134	581	5374	0	16	5.4600	2.2386	3.0000
126	581	5374	0	16	6.4400	2.6404	4.0000
202	581	3491	0	16	5.9600	1.8476	4.0000
219	581	3491	0	16	5.0400	2.0160	2.0000
169	581	3491	0	16	5.9400	2.9700	3.0000
319	581	3491	0	16	4.8000	1.4880	3.0000
1428	581	3491	0	16	15.4400	5.4040	4.0000
1218	581	3491	0	16	5.4900	2.4156	3.0000
1434	581	3491	0	16	2.7900	0.9486	3.0000
782	581	9728	0	16	4.6800	1.8252	2.0000
406	581	4021	0	16	8.2000	3.6080	5.0000
1142	581	4021	0	16	8.8500	3.8055	3.0000
905	581	4021	0	16	9.3200	4.5668	4.0000
788	581	4021	0	16	2.2000	0.8800	4.0000
1138	581	4021	0	16	7.3200	2.4156	3.0000
90	581	4021	0	16	3.0800	0.9856	4.0000
859	581	4175	0	16	3.9300	1.4934	3.0000
609	581	4175	0	16	5.1800	2.2792	2.0000
1358	581	4175	0	16	6.3000	1.9530	3.0000
256	581	4175	0	16	10.6000	5.3000	4.0000
896	581	5742	0	16	10.7200	4.6096	4.0000
60	581	5742	0	16	10.6400	3.4048	4.0000
596	581	5742	0	16	2.5600	1.2288	4.0000
1372	581	5742	0	16	7.4700	3.7350	3.0000
603	581	5742	0	16	4.9200	1.6236	4.0000
940	581	5742	0	16	8.5200	3.5784	3.0000
756	581	5742	0	16	10.7200	4.0736	4.0000
1551	581	5374	0	16	4.6400	1.9024	4.0000
796	581	5374	0	16	3.9600	1.6236	3.0000
773	581	5374	0	16	2.8400	1.3064	4.0000
1256	581	5374	0	16	4.8800	1.9032	4.0000
952	581	5374	0	16	8.7300	3.2301	3.0000
1389	581	9631	0	16	10.5200	3.3664	4.0000
553	581	9631	0	16	7.6400	3.0560	4.0000
1089	581	9631	0	16	12.3500	6.1750	5.0000
1165	581	2769	0	16	8.4600	4.0608	3.0000
1208	581	2769	0	16	8.6100	2.9274	3.0000
1491	581	2769	0	16	10.3200	4.1280	4.0000
449	581	4767	0	16	7.3800	2.9520	2.0000
239	581	4767	0	16	8.8400	3.3592	4.0000
456	581	4767	0	16	10.6800	4.0584	4.0000
1365	581	4767	0	16	2.1200	0.9328	4.0000
882	581	9510	0	16	7.4700	2.4651	3.0000
499	581	9510	0	16	5.9200	2.7232	2.0000
89	581	9510	0	16	4.7700	2.1465	3.0000
905	581	9510	0	16	9.3200	2.9824	4.0000
573	581	2224	0	16	6.7800	2.5086	2.0000
669	581	2224	0	16	7.2000	2.5920	4.0000
640	581	6307	0	16	7.7700	3.7296	3.0000
1489	581	9318	0	16	6.9200	3.3216	4.0000
1039	581	9318	0	16	2.4300	0.9234	3.0000
829	581	9318	0	16	8.6800	2.9512	4.0000
1046	581	9318	0	16	4.9800	1.7928	3.0000
397	581	9318	0	16	5.4000	2.1060	4.0000
786	581	9318	0	16	1.9400	0.9312	2.0000
956	581	5432	0	16	3.6000	1.7640	3.0000
1079	581	5432	0	16	4.4200	1.6796	2.0000
297	581	5432	0	16	1.8000	0.6300	2.0000
1085	581	5432	0	16	8.9600	3.3152	4.0000
1422	581	5432	0	16	4.4600	1.7840	2.0000
1239	581	5432	0	16	6.8400	2.3940	3.0000
521	581	2553	0	16	10.8900	5.2272	3.0000
1216	581	2553	0	16	4.2200	1.5192	2.0000
1426	581	1567	0	16	7.4800	2.9172	2.0000
1203	581	1567	0	16	2.9200	1.3432	2.0000
727	581	1567	0	16	7.6400	3.4380	4.0000
184	581	1567	0	16	10.2000	4.5900	3.0000
254	581	1567	0	16	1.6800	0.6048	3.0000
1487	602	9728	0	16	1.9000	0.7790	2.0000
611	602	9728	0	16	1.6400	0.6068	2.0000
122	602	9728	0	16	7.9600	3.1044	4.0000
345	602	4727	0	16	6.3300	1.9623	3.0000
921	602	4727	0	16	2.7000	1.2690	2.0000
677	602	9928	0	16	8.8800	2.8416	3.0000
1480	602	9928	0	16	5.7600	2.3616	4.0000
1503	602	5295	0	16	8.8200	3.4398	3.0000
561	602	5295	0	16	2.3100	1.1088	3.0000
1361	602	4727	0	16	3.6200	1.1946	2.0000
645	602	4727	0	16	6.6400	2.9880	2.0000
1234	602	4727	0	16	2.2400	0.9856	4.0000
612	602	4727	0	16	7.1400	3.1416	3.0000
1334	602	4727	0	16	7.3600	3.6800	4.0000
745	602	5432	0	16	1.7000	0.6800	2.0000
935	602	5432	0	16	5.6000	2.5760	2.0000
1511	602	5432	0	16	2.4000	0.9360	2.0000
196	602	5432	0	16	7.4100	2.7417	3.0000
1438	602	5432	0	16	5.4800	2.0276	4.0000
828	602	5432	0	16	3.8700	1.6641	3.0000
785	602	8511	0	16	4.5600	1.4592	2.0000
402	602	8511	0	16	4.5200	1.6272	4.0000
1550	602	8511	0	16	5.4300	1.9005	3.0000
808	602	8511	0	16	4.1700	1.7097	3.0000
1258	602	6348	0	16	2.4400	1.1468	4.0000
1353	602	6348	0	16	6.7200	2.6880	3.0000
238	602	6348	0	16	7.8800	2.6004	4.0000
881	602	6348	0	16	3.6200	1.3756	2.0000
172	602	1415	0	16	13.2800	6.2416	4.0000
1081	602	1415	0	16	5.8200	2.4444	2.0000
1470	602	1415	0	16	7.2300	3.1812	3.0000
1447	602	1415	0	16	5.9200	2.7824	2.0000
371	602	1415	0	16	2.6400	0.9768	4.0000
482	602	1415	0	16	1.4600	0.4818	2.0000
565	602	1415	0	16	1.8000	0.6480	2.0000
46	602	6307	0	16	13.7600	6.7424	4.0000
702	602	6307	0	16	15.3600	5.3760	4.0000
1438	602	6307	0	16	5.4800	2.5756	4.0000
1201	602	6307	0	16	13.4800	5.3920	4.0000
1084	602	6307	0	16	5.4800	2.4660	4.0000
762	602	2224	0	16	14.8000	6.6600	4.0000
113	602	2224	0	16	4.5800	1.5572	2.0000
502	602	2224	0	16	15.8500	7.9250	5.0000
1405	602	5374	0	16	3.5600	1.2104	4.0000
1301	602	5374	0	16	2.8200	0.9306	3.0000
785	602	5374	0	16	6.8400	3.0780	3.0000
1188	602	5374	0	16	8.9500	2.8640	5.0000
392	602	5374	0	16	2.6000	0.8060	2.0000
1418	602	2663	0	16	3.2200	1.5134	2.0000
89	602	2663	0	16	3.1800	1.1448	2.0000
133	602	2663	0	16	2.8000	1.2880	4.0000
416	602	2663	0	16	13.2800	6.2416	4.0000
1125	602	2663	0	16	8.8400	4.4200	4.0000
1082	602	8275	0	16	5.7300	2.5785	3.0000
272	602	8275	0	16	11.7300	5.6304	3.0000
1142	602	8275	0	16	8.8500	3.1860	3.0000
505	602	8275	0	16	3.3400	1.0688	2.0000
443	602	8275	0	16	5.3200	2.5536	4.0000
1458	602	8275	0	16	8.7000	2.6100	3.0000
549	602	4676	0	16	6.7200	3.2928	4.0000
726	602	4676	0	16	9.6300	3.0816	3.0000
939	602	7072	0	16	2.8000	1.0080	4.0000
357	602	7072	0	16	3.6000	1.2600	2.0000
546	602	7072	0	16	11.1200	4.5592	4.0000
170	602	1297	0	16	9.6000	3.0720	3.0000
280	602	1297	0	16	5.4300	2.0634	3.0000
363	602	1297	0	16	5.4600	1.6380	3.0000
114	602	1297	0	16	3.6800	1.8032	4.0000
862	602	1297	0	16	8.1900	3.9312	3.0000
174	602	1297	0	16	3.4200	1.1628	2.0000
623	602	1415	0	16	7.2000	2.2320	4.0000
1305	602	1415	0	16	2.2800	1.1172	4.0000
403	602	1415	0	16	4.6500	2.2320	3.0000
1139	602	1415	0	16	11.4400	4.5760	4.0000
110	602	2587	0	16	7.0500	3.1020	3.0000
127	602	2587	0	16	3.4800	1.7052	2.0000
77	602	2587	0	16	11.2000	4.0320	4.0000
226	602	2587	0	16	2.2800	1.0944	3.0000
1335	602	2587	0	16	4.8200	2.3136	2.0000
1125	602	2587	0	16	8.8400	2.9172	4.0000
150	602	5592	0	16	10.3500	3.3120	3.0000
1152	602	5592	0	16	5.2600	2.3144	2.0000
116	602	5592	0	16	11.9100	4.5258	3.0000
1252	602	5592	0	16	6.8400	2.9412	3.0000
50	602	4021	0	16	15.8000	7.2680	4.0000
1452	602	4021	0	16	5.7800	2.1964	2.0000
776	602	4021	0	16	15.5600	4.8236	4.0000
832	602	4021	0	16	9.7200	3.0132	3.0000
767	602	3567	0	16	4.3500	1.6095	3.0000
517	602	3567	0	16	6.8000	2.9240	2.0000
1266	602	3567	0	16	3.5400	1.0620	3.0000
163	602	3567	0	16	9.5200	4.6648	4.0000
706	602	4727	0	16	10.3800	4.8786	3.0000
1428	602	4727	0	16	15.4400	6.9480	4.0000
407	602	4727	0	16	12.8400	5.7780	4.0000
1183	602	4727	0	16	6.1600	2.2176	4.0000
413	602	4727	0	16	11.2500	4.8375	5.0000
750	602	4727	0	16	5.8500	2.4570	3.0000
746	602	4868	0	16	11.9400	4.4178	3.0000
896	602	4868	0	16	8.0400	3.0552	3.0000
446	602	4868	0	16	7.5000	2.3250	2.0000
650	602	4868	0	16	4.6500	2.0460	3.0000
1502	602	4868	0	16	8.4300	2.9505	3.0000
986	602	4868	0	16	10.5000	4.9350	3.0000
976	602	4868	0	16	3.5100	1.6497	3.0000
593	602	4868	0	16	5.6100	1.7952	3.0000
597	602	4868	0	16	5.6000	2.4640	2.0000
1413	602	4868	0	16	6.7600	2.5012	2.0000
1542	602	7862	0	16	2.8500	1.3965	3.0000
454	602	7862	0	16	4.6500	2.2785	5.0000
1429	602	7862	0	16	12.0000	4.2000	5.0000
61	602	7862	0	16	2.9600	1.3912	4.0000
377	602	9631	0	16	6.3000	2.0790	3.0000
1246	602	9631	0	16	3.0800	1.3860	2.0000
610	602	9631	0	16	4.5400	1.9976	2.0000
134	602	9631	0	16	12.1500	5.2245	5.0000
102	602	9631	0	16	7.3500	3.6015	3.0000
1317	602	9631	0	16	6.7800	2.8476	3.0000
927	602	378	0	16	2.5200	1.1088	4.0000
811	602	378	0	16	8.9100	3.8313	3.0000
1160	602	378	0	16	8.2800	3.6432	3.0000
1256	602	378	0	16	4.8800	2.2936	4.0000
947	602	8275	0	16	3.2500	1.4300	5.0000
737	602	8275	0	16	2.5600	0.7936	2.0000
953	602	8275	0	16	8.2200	3.5346	3.0000
304	602	8275	0	16	3.7800	1.6254	2.0000
693	602	8275	0	16	5.9700	2.8656	3.0000
670	602	8275	0	16	5.3700	2.1480	3.0000
986	602	8427	0	16	7.0000	2.7300	2.0000
204	602	8427	0	16	3.2000	1.0560	2.0000
993	602	8427	0	16	15.8000	6.0040	4.0000
1330	602	8427	0	16	3.9900	1.7556	3.0000
1419	602	2448	0	16	2.4900	0.8217	3.0000
464	602	2448	0	16	7.1200	3.0616	2.0000
627	602	2448	0	16	6.8000	3.1280	4.0000
295	602	8351	0	16	12.4800	5.4912	4.0000
378	602	8351	0	16	2.2200	0.8880	2.0000
1198	632	1297	1231	16	13.7200	5.0764	4.0000
16	632	1297	1231	16	15.3200	5.9748	4.0000
859	632	1297	1231	16	6.5500	3.2750	5.0000
1447	632	1297	1231	16	8.8800	3.9960	3.0000
825	632	1297	1231	16	11.3200	4.6412	4.0000
80	632	4397	1231	16	10.8900	3.9204	3.0000
995	632	1491	1231	16	3.4500	1.4145	3.0000
1012	632	1491	1231	16	11.0400	4.8576	4.0000
962	632	1491	1231	16	5.6100	1.8513	3.0000
1112	632	1491	1231	16	14.3200	7.0168	4.0000
662	632	1491	1231	16	9.2000	2.8520	4.0000
712	632	6957	1231	16	11.6100	4.2957	3.0000
716	632	6957	1231	16	7.2400	3.1132	4.0000
1532	632	6957	1231	16	5.5600	2.0016	4.0000
230	632	6957	1231	16	2.3800	0.8092	2.0000
606	632	6957	1231	16	10.6000	3.6040	4.0000
1446	632	2587	1231	16	3.7800	1.6632	3.0000
876	632	2587	1231	16	3.4200	1.0602	2.0000
200	632	2587	1231	16	7.9500	3.4185	3.0000
670	632	2587	1231	16	5.3700	2.3091	3.0000
94	632	9797	1231	16	1.8600	0.7626	3.0000
1436	632	2371	1231	16	2.7600	1.0488	3.0000
493	632	2371	1231	16	7.9200	3.2472	3.0000
1196	632	1310	1231	16	8.7600	2.8032	3.0000
67	632	1310	1231	16	5.5800	1.9530	3.0000
1069	632	1310	1231	16	1.7100	0.7353	3.0000
34	632	1310	1231	16	6.7600	2.2308	4.0000
1230	632	5592	1231	16	2.3100	1.0395	3.0000
1525	632	5592	1231	16	15.7200	7.5456	4.0000
1369	632	5592	1231	16	13.5200	5.5432	4.0000
693	632	5592	1231	16	5.9700	2.3880	3.0000
1163	632	5592	1231	16	3.2800	1.5088	4.0000
639	632	2553	1231	16	13.1200	4.1984	4.0000
163	632	2553	1231	16	9.5200	4.1888	4.0000
1178	632	2553	1231	16	11.3400	4.3092	3.0000
1249	632	2553	1231	16	5.9200	2.5456	4.0000
1112	632	6957	1231	16	7.1600	2.9356	2.0000
1449	632	6957	1231	16	1.7400	0.5916	2.0000
74	632	4391	1231	16	6.2800	2.3236	4.0000
716	632	4391	1231	16	5.4300	1.6833	3.0000
346	632	4391	1231	16	4.2400	1.5264	2.0000
629	632	4391	1231	16	2.2000	0.9460	4.0000
1338	632	4391	1231	16	8.8800	3.1080	4.0000
1182	632	4391	1231	16	4.2000	2.0580	3.0000
210	632	7862	1231	16	4.6200	1.4784	3.0000
281	632	7862	1231	16	13.1500	4.8655	5.0000
897	632	7862	1231	16	2.1600	0.9504	4.0000
194	632	7862	1231	16	10.0800	4.2336	3.0000
298	632	1310	1231	16	8.4900	3.6507	3.0000
847	632	1310	1231	16	11.5200	4.4928	3.0000
343	632	1310	1231	16	9.2000	3.2200	4.0000
1153	632	1528	1231	16	1.5600	0.5772	3.0000
570	632	1528	1231	16	4.3200	1.5120	2.0000
759	632	1528	1231	16	5.6700	1.9278	3.0000
1336	632	1528	1231	16	10.1700	3.5595	3.0000
21	632	1528	1231	16	9.3200	4.3804	4.0000
1073	632	5174	1231	16	10.3500	4.0365	3.0000
784	632	5174	1231	16	1.5600	0.7488	3.0000
507	632	5174	1231	16	7.5900	3.2637	3.0000
1090	632	1491	1231	16	6.4500	2.8380	3.0000
734	632	1491	1231	16	1.8900	0.6426	3.0000
657	632	1491	1231	16	8.4800	4.2400	4.0000
474	632	1491	1231	16	10.5600	4.8576	3.0000
1350	632	1491	1231	16	3.6800	1.6928	4.0000
368	632	1491	1231	16	2.2800	0.7296	2.0000
611	632	1491	1231	16	2.4600	1.0824	3.0000
295	632	1491	1231	16	9.3600	4.0248	3.0000
1243	632	1491	1231	16	4.7200	2.0296	4.0000
1097	632	976	1231	16	6.4500	2.5800	3.0000
1513	632	976	1231	16	5.7000	2.2800	3.0000
265	632	976	1231	16	10.8300	4.9818	3.0000
1307	632	976	1231	16	3.9600	1.5048	3.0000
1297	632	976	1231	16	3.3200	1.2284	2.0000
914	632	976	1231	16	9.8400	3.6408	4.0000
1137	632	3567	1231	16	5.3100	2.1240	3.0000
981	632	3567	1231	16	3.8100	1.2192	3.0000
305	632	3567	1231	16	10.1700	4.5765	3.0000
775	632	3567	1231	16	2.8500	1.2540	3.0000
199	632	192	1231	16	5.0100	2.1042	3.0000
1540	632	2587	1231	16	14.0800	4.6464	4.0000
598	632	2587	1231	16	4.5600	1.6416	3.0000
1453	632	2587	1231	16	6.2200	3.0478	2.0000
32	632	2587	1231	16	11.4400	5.4912	4.0000
448	632	2587	1231	16	4.6200	1.5708	3.0000
758	632	2587	1231	16	9.5700	3.8280	3.0000
1386	632	2587	1231	16	4.9200	1.6236	3.0000
118	632	6113	1231	16	2.9600	1.3616	2.0000
174	632	6113	1231	16	6.8400	2.1204	4.0000
1150	632	6113	1231	16	12.7600	4.7212	4.0000
195	632	6113	1231	16	7.0800	3.4692	4.0000
511	632	378	1231	16	2.7200	0.8976	4.0000
967	632	378	1231	16	1.8300	0.7320	3.0000
744	632	378	1231	16	7.8200	3.0498	2.0000
268	632	378	1231	16	3.4600	1.3840	2.0000
1283	632	378	1231	16	2.3700	0.7347	3.0000
1353	632	378	1231	16	6.7200	2.5536	3.0000
648	632	1310	1231	16	5.4400	2.0128	2.0000
531	632	1310	1231	16	2.4000	0.9360	4.0000
881	632	1310	1231	16	3.6200	1.5204	2.0000
265	632	7502	1231	16	14.4400	4.7652	4.0000
122	632	7502	1231	16	7.9600	2.7860	4.0000
138	632	7502	1231	16	8.1000	3.1590	3.0000
88	632	7502	1231	16	3.4400	1.1696	4.0000
1371	611	6712	0	16	9.8800	4.6436	4.0000
915	611	8452	0	16	5.7400	2.6978	2.0000
173	611	8452	0	16	5.7200	2.5740	4.0000
429	611	8452	0	16	3.0200	0.9966	2.0000
805	611	8452	0	16	8.6400	3.7152	3.0000
89	611	8452	0	16	6.3600	2.4168	4.0000
1075	611	5766	0	16	4.6200	1.6632	3.0000
979	611	6712	0	16	18.9000	7.5600	5.0000
370	611	6712	0	16	2.7600	0.9108	3.0000
226	611	6712	0	16	2.2800	0.7068	3.0000
243	611	6712	0	16	6.3300	1.9623	3.0000
193	611	6712	0	16	7.3600	2.7232	2.0000
343	611	6712	0	16	4.6000	2.2540	2.0000
1019	611	6912	0	16	14.9600	7.1808	4.0000
1395	611	6912	0	16	14.7500	5.0150	5.0000
650	611	1491	0	16	4.6500	1.4415	3.0000
1332	611	1491	0	16	2.7600	1.3800	4.0000
429	611	1491	0	16	4.5300	2.2197	3.0000
1166	611	1491	0	16	6.6300	3.2487	3.0000
816	611	7072	0	16	4.5800	1.6488	2.0000
833	611	7072	0	16	4.7800	1.8642	2.0000
783	611	7072	0	16	7.4100	3.5568	3.0000
1139	611	1850	0	16	8.5800	3.1746	3.0000
1442	611	4676	0	16	3.2800	1.3448	2.0000
513	611	4676	0	16	1.7400	0.6438	3.0000
916	611	4676	0	16	7.7100	3.0069	3.0000
533	611	4676	0	16	7.2600	3.0492	3.0000
123	611	4676	0	16	15.3600	4.9152	4.0000
231	611	4397	0	16	7.9500	2.4645	3.0000
1419	611	4397	0	16	1.6600	0.7470	2.0000
144	611	4397	0	16	2.0400	1.0200	4.0000
853	611	4397	0	16	15.5200	5.5872	4.0000
697	611	4397	0	16	5.3200	2.5536	4.0000
414	611	9797	0	16	11.0800	3.5456	4.0000
870	611	9797	0	16	7.8800	3.0732	4.0000
647	611	9797	0	16	8.2200	3.1236	3.0000
171	611	9797	0	16	8.8500	3.2745	3.0000
1186	611	9797	0	16	5.0400	2.4696	3.0000
1256	611	9797	0	16	3.6600	1.3176	3.0000
454	611	9928	0	16	2.7900	1.2555	3.0000
1215	611	9928	0	16	5.8400	2.1608	4.0000
866	611	9318	0	16	10.3800	3.7368	3.0000
1055	611	9318	0	16	6.4800	2.4624	4.0000
73	611	9318	0	16	9.3200	3.8212	4.0000
317	611	9318	0	16	6.5400	2.0274	3.0000
1559	611	9318	0	16	4.8600	2.2356	3.0000
949	611	9318	0	16	7.5300	3.6144	3.0000
806	611	9318	0	16	7.8000	2.8860	3.0000
417	611	9040	0	16	8.1600	2.8560	3.0000
933	611	5742	0	16	6.7600	2.1632	2.0000
856	611	5742	0	16	9.5600	3.0592	4.0000
673	611	5742	0	16	8.2200	3.1236	3.0000
1222	611	5742	0	16	7.3500	2.2785	3.0000
1132	611	5742	0	16	4.9800	2.4900	3.0000
257	611	5742	0	16	2.1200	1.0388	4.0000
1069	611	6835	0	16	2.2800	1.0488	4.0000
420	611	6835	0	16	6.8100	2.1792	3.0000
1223	611	6835	0	16	1.7700	0.5310	3.0000
786	611	6835	0	16	1.9400	0.9506	2.0000
703	611	9897	0	16	11.8800	5.2272	4.0000
1519	611	9897	0	16	3.2400	1.4904	4.0000
630	611	9897	0	16	8.4000	4.1160	3.0000
1007	611	9897	0	16	6.8100	2.9964	3.0000
1435	611	9897	0	16	5.4400	2.1760	2.0000
1179	611	6348	0	16	5.2600	1.7884	2.0000
503	611	6348	0	16	3.7200	1.1532	2.0000
973	611	6348	0	16	4.0200	1.9296	3.0000
1535	611	6348	0	16	5.8400	2.1024	2.0000
580	611	6348	0	16	9.6400	4.4344	4.0000
1156	611	6348	0	16	3.6400	1.4924	2.0000
744	611	1491	0	16	7.8200	3.6754	2.0000
1054	611	1491	0	16	5.9200	2.1312	4.0000
12	611	9797	0	16	3.0800	1.2628	2.0000
135	611	9797	0	16	11.6700	5.3682	3.0000
910	611	9797	0	16	7.3600	2.4288	4.0000
933	611	4175	0	16	13.5200	4.1912	4.0000
1313	611	4175	0	16	11.7600	5.0568	3.0000
465	611	4175	0	16	8.8500	3.1860	3.0000
309	611	4175	0	16	7.2400	2.5340	2.0000
1191	611	4175	0	16	8.4000	3.4440	4.0000
1247	611	4175	0	16	3.3600	1.5792	2.0000
1484	611	4925	0	16	1.9800	0.6732	3.0000
781	611	4925	0	16	15.8000	5.2140	4.0000
918	611	4925	0	16	8.9100	2.8512	3.0000
1334	611	4925	0	16	5.5200	2.4288	3.0000
931	611	5542	0	16	5.7000	2.3370	3.0000
55	611	5542	0	16	7.0000	3.0100	2.0000
1124	611	5542	0	16	1.6200	0.7452	2.0000
1446	611	5542	0	16	3.7800	1.3230	3.0000
944	611	5542	0	16	1.7600	0.5456	2.0000
827	611	5542	0	16	2.8500	0.9405	3.0000
1177	611	5542	0	16	3.0800	1.1088	2.0000
295	611	1567	0	16	9.3600	3.6504	3.0000
1216	611	1567	0	16	6.3300	2.0256	3.0000
1154	611	1567	0	16	6.8000	2.0400	4.0000
611	611	1567	0	16	4.1000	1.2300	5.0000
268	611	1567	0	16	5.1900	1.8684	3.0000
744	611	1850	0	16	11.7300	4.4574	3.0000
1426	611	1850	0	16	14.9600	4.7872	4.0000
937	611	1850	0	16	10.8300	3.3573	3.0000
1260	611	1850	0	16	2.0100	0.7437	3.0000
1007	611	1528	0	16	4.5400	1.8614	2.0000
1024	611	1528	0	16	15.8000	6.9520	4.0000
974	611	1528	0	16	2.3700	0.7821	3.0000
1124	611	1528	0	16	4.0500	1.9845	5.0000
675	611	1528	0	16	14.3600	4.4516	4.0000
336	638	4727	0	16	2.3000	0.8740	2.0000
1484	638	4727	0	16	1.9800	0.7920	3.0000
742	638	4727	0	16	9.8800	4.1496	4.0000
1412	638	4727	0	16	5.4900	1.7568	3.0000
506	638	511	0	16	7.3600	2.6496	2.0000
949	638	511	0	16	7.5300	3.6897	3.0000
34	638	511	0	16	5.0700	2.1294	3.0000
1176	638	7702	0	16	5.1300	2.3085	3.0000
1326	638	7702	0	16	5.1300	2.0007	3.0000
876	638	7702	0	16	6.8400	3.0096	4.0000
666	638	7702	0	16	3.5600	1.7800	4.0000
883	638	7702	0	16	11.6000	4.8720	4.0000
234	638	7702	0	16	8.1000	2.8350	3.0000
1215	638	8275	0	16	7.3000	2.2630	5.0000
793	638	8275	0	16	11.4000	4.1040	4.0000
916	638	8275	0	16	5.1400	2.2102	2.0000
134	638	8275	0	16	7.2900	2.6973	3.0000
414	638	8275	0	16	11.0800	3.6564	4.0000
470	638	8275	0	16	5.8000	2.4940	2.0000
1446	638	8275	0	16	6.3000	2.8980	5.0000
491	638	8275	0	16	7.0200	2.3868	2.0000
653	638	8275	0	16	11.1200	4.7816	4.0000
91	638	3567	0	16	5.3600	1.9832	2.0000
341	638	2587	0	16	8.3100	4.0719	3.0000
1102	638	2587	0	16	5.7000	1.7670	3.0000
1106	638	2587	0	16	4.5600	1.5504	3.0000
364	638	2587	0	16	6.6000	2.9040	3.0000
620	638	2587	0	16	1.4600	0.5840	2.0000
996	638	2587	0	16	1.7000	0.7140	2.0000
281	638	2587	0	16	10.5200	3.7872	4.0000
1324	638	4397	0	16	13.2400	5.4284	4.0000
1180	638	4397	0	16	11.7000	5.0310	3.0000
1164	638	6114	0	16	5.1300	2.4111	3.0000
1247	638	6114	0	16	6.7200	3.1584	4.0000
997	638	6114	0	16	13.1600	4.2112	4.0000
188	638	6114	0	16	7.7400	3.0186	3.0000
1058	638	6114	0	16	8.2800	2.5668	3.0000
421	638	6114	0	16	14.7500	4.4250	5.0000
359	638	6114	0	16	3.9600	1.4256	3.0000
875	638	4094	0	16	10.3200	5.1600	3.0000
1384	638	4094	0	16	5.1400	1.6448	2.0000
1413	638	4094	0	16	13.5200	5.6784	4.0000
229	638	2371	0	16	8.9200	4.3708	4.0000
179	638	2371	0	16	8.2500	2.5575	3.0000
29	638	1491	0	16	5.3400	1.8690	3.0000
778	638	1491	0	16	5.4400	1.6864	2.0000
323	638	3021	0	16	14.0000	4.6200	4.0000
312	638	3021	0	16	6.3900	3.1311	3.0000
1487	638	3021	0	16	1.9000	0.5890	2.0000
1078	638	3021	0	16	4.9200	1.6728	3.0000
1115	638	6712	0	16	7.5000	3.0750	3.0000
1465	638	6712	0	16	8.3700	4.1850	3.0000
2	638	6712	0	16	2.2200	0.8658	3.0000
445	638	6712	0	16	10.3800	3.6330	3.0000
1088	638	6712	0	16	9.9600	3.2868	3.0000
1132	638	6712	0	16	4.9800	2.0418	3.0000
266	638	4021	0	16	6.4800	3.1104	4.0000
43	638	4021	0	16	5.0100	1.5531	3.0000
1125	638	4021	0	16	6.6300	2.7183	3.0000
582	638	4021	0	16	11.4000	4.2180	3.0000
653	638	4021	0	16	11.1200	4.3368	4.0000
1268	638	4021	0	16	5.2000	2.1840	4.0000
1291	638	769	0	16	4.6000	2.2540	2.0000
83	638	769	0	16	15.5200	4.9664	4.0000
592	638	769	0	16	7.4400	3.4968	3.0000
1035	638	769	0	16	5.5500	2.0535	5.0000
120	638	769	0	16	6.7800	2.6442	3.0000
1308	638	769	0	16	10.3200	4.8504	4.0000
856	638	7702	0	16	9.5600	4.3020	4.0000
633	638	7702	0	16	1.4800	0.6512	2.0000
157	638	7702	0	16	8.8500	4.3365	3.0000
1432	638	1528	0	16	5.4000	2.3760	3.0000
463	638	1528	0	16	5.0000	2.3500	4.0000
1399	638	1528	0	16	5.3400	1.9224	3.0000
1182	638	2201	0	16	5.6000	2.0160	4.0000
67	638	2201	0	16	5.5800	2.1762	3.0000
296	638	2201	0	16	1.0000	0.4900	2.0000
340	638	2201	0	16	1.8900	0.8505	3.0000
496	638	9040	0	16	2.5200	0.9576	3.0000
1299	638	9040	0	16	8.2800	3.4776	3.0000
1276	638	9040	0	16	5.7200	2.4024	4.0000
201	638	9040	0	16	4.5000	2.1150	2.0000
1455	638	9040	0	16	7.5900	2.5806	3.0000
1538	638	9040	0	16	10.2000	4.6920	3.0000
1289	638	9040	0	16	3.6300	1.6335	3.0000
1312	638	7051	0	16	3.0600	1.3158	2.0000
76	638	7051	0	16	3.3800	1.2168	2.0000
1458	638	7072	0	16	8.7000	3.1320	3.0000
370	638	7072	0	16	3.6800	1.6928	4.0000
1345	638	7072	0	16	11.0400	4.6368	3.0000
676	638	2019	0	16	9.8700	3.0597	3.0000
1158	638	2019	0	16	5.2800	2.5872	4.0000
1268	638	2019	0	16	3.9000	1.8720	3.0000
1352	638	2019	0	16	10.6000	5.1940	4.0000
1102	638	2019	0	16	7.6000	3.1160	4.0000
1089	638	9318	0	16	7.4100	3.6309	3.0000
307	638	9318	0	16	4.4400	1.9536	3.0000
1509	638	9318	0	16	5.9600	2.3840	2.0000
1432	638	9318	0	16	7.2000	2.5920	4.0000
1249	638	9318	0	16	4.4400	1.9980	3.0000
47	638	6114	0	16	10.2800	5.1400	4.0000
317	638	6114	0	16	10.9000	3.4880	5.0000
334	638	6114	0	16	1.5600	0.6396	2.0000
284	638	6114	0	16	2.9700	0.9207	3.0000
80	638	1415	0	16	7.2600	3.2670	2.0000
217	638	1415	0	16	2.7200	0.9520	4.0000
633	638	1415	0	16	2.2200	0.7104	3.0000
943	638	1415	0	16	4.9400	1.6796	2.0000
1035	629	2570	0	16	2.2200	0.9102	2.0000
132	629	2570	0	16	5.7600	2.1312	3.0000
1367	629	5174	0	16	7.1400	2.6418	2.0000
691	629	5174	0	16	8.5500	4.2750	3.0000
748	629	5174	0	16	8.8000	4.3120	4.0000
165	629	5174	0	16	3.5000	1.1900	2.0000
768	629	5174	0	16	11.0400	4.5264	4.0000
931	629	5174	0	16	5.7000	1.9380	3.0000
1174	629	5174	0	16	9.0800	3.0872	4.0000
1481	629	4676	0	16	5.7900	1.9686	3.0000
739	629	4676	0	16	7.1400	2.6418	3.0000
994	629	4676	0	16	2.3700	1.0902	3.0000
1371	629	4676	0	16	7.4100	3.0381	3.0000
655	629	4676	0	16	9.2400	3.4188	4.0000
1244	629	4676	0	16	4.8400	1.9360	4.0000
622	629	4676	0	16	2.4300	1.1907	3.0000
712	629	5374	0	16	15.4800	5.7276	4.0000
662	629	5374	0	16	6.9000	2.7600	3.0000
811	629	5374	0	16	8.9100	4.3659	3.0000
362	629	5374	0	16	11.9100	5.3595	3.0000
1011	629	5432	0	16	12.6800	4.6916	4.0000
1321	629	5432	0	16	9.9600	4.3824	4.0000
805	629	5432	0	16	8.6400	3.1104	3.0000
1440	629	1310	0	16	8.4300	3.1191	3.0000
918	629	5432	0	16	11.8800	5.5836	4.0000
1267	629	5432	0	16	4.8000	1.9200	3.0000
219	629	5432	0	16	7.5600	2.8728	3.0000
248	629	5432	0	16	1.7200	0.6536	2.0000
891	629	5432	0	16	7.4100	3.2604	3.0000
381	629	2224	0	16	6.9900	2.9358	3.0000
492	629	2224	0	16	7.0800	3.1860	4.0000
575	629	2224	0	16	8.4300	4.0464	3.0000
325	629	2224	0	16	6.0400	2.2348	4.0000
1074	629	2224	0	16	6.2600	2.1284	2.0000
385	629	2224	0	16	4.6800	1.6848	3.0000
1307	629	2224	0	16	3.9600	1.5444	3.0000
1508	629	9728	0	16	10.6200	5.2038	3.0000
545	629	9928	0	16	4.3500	2.0445	3.0000
389	629	9928	0	16	5.3700	2.2017	3.0000
1065	629	6912	0	16	3.7600	1.5792	2.0000
1215	629	6912	0	16	7.3000	2.2630	5.0000
765	629	6912	0	16	5.7600	2.3616	3.0000
555	629	6912	0	16	11.5200	4.9536	4.0000
772	629	6912	0	16	11.6400	5.2380	6.0000
1221	629	5174	0	16	4.4700	1.7433	3.0000
333	629	5174	0	16	3.9600	1.7820	3.0000
295	629	5174	0	16	12.4800	4.6176	4.0000
243	629	8452	0	16	8.4400	2.7008	4.0000
126	629	8452	0	16	6.4400	2.1896	4.0000
476	629	8452	0	16	14.5600	5.3872	4.0000
1418	629	4925	0	16	4.8300	2.1735	3.0000
130	629	4925	0	16	6.6900	2.9436	3.0000
147	629	4925	0	16	1.2800	0.6272	2.0000
929	629	4397	0	16	1.0600	0.3604	2.0000
453	629	4397	0	16	8.7600	3.7668	3.0000
1468	629	4397	0	16	3.7800	1.2096	3.0000
1539	629	4397	0	16	10.7400	5.1552	3.0000
596	629	4397	0	16	1.9200	0.9600	3.0000
725	629	3491	0	16	2.9800	1.1324	2.0000
363	629	6114	0	16	3.6400	1.6380	2.0000
592	629	6114	0	16	7.4400	2.5296	3.0000
636	629	6114	0	16	5.2800	2.6400	2.0000
1016	629	6114	0	16	3.5100	1.1232	3.0000
167	629	6114	0	16	1.2000	0.4200	2.0000
11	629	6114	0	16	10.5300	4.6332	3.0000
893	629	6114	0	16	3.6400	1.1284	4.0000
1501	629	9200	0	16	5.0400	2.0160	2.0000
253	629	9200	0	16	1.7800	0.7120	2.0000
1295	629	9200	0	16	5.5500	2.5530	3.0000
1285	629	9200	0	16	5.6100	2.1318	3.0000
902	629	9200	0	16	1.9400	0.7178	2.0000
1418	629	5542	0	16	3.2200	1.1270	2.0000
503	629	5542	0	16	7.4400	2.4552	4.0000
546	629	5542	0	16	5.5600	1.8348	2.0000
829	629	5542	0	16	8.6800	3.3852	4.0000
1538	629	5542	0	16	13.6000	4.2160	4.0000
969	629	5542	0	16	5.2800	2.6400	3.0000
313	629	5742	0	16	5.7000	2.2800	2.0000
1528	629	5742	0	16	7.3200	3.1476	3.0000
586	629	5742	0	16	5.6800	1.8744	4.0000
1359	629	8351	0	16	2.4800	0.7688	2.0000
1482	629	8351	0	16	2.4000	0.8160	4.0000
1120	629	6712	0	16	5.1300	2.1033	3.0000
1469	629	6712	0	16	6.3900	3.1950	3.0000
7	629	6712	0	16	7.8300	3.0537	3.0000
450	629	6712	0	16	10.1100	3.5385	3.0000
1093	629	6712	0	16	8.4300	2.6976	3.0000
1136	629	6712	0	16	7.2200	2.8880	2.0000
173	629	3021	0	16	4.2900	2.0163	3.0000
1509	629	3021	0	16	8.9400	2.6820	3.0000
1032	629	3021	0	16	2.2000	0.8800	4.0000
490	629	3021	0	16	3.3000	1.1550	2.0000
560	629	3021	0	16	3.6000	1.4040	3.0000
1176	629	3021	0	16	5.1300	2.1546	3.0000
1296	629	769	0	16	5.0200	2.4598	2.0000
87	629	769	0	16	7.1200	2.2784	4.0000
597	629	769	0	16	8.4000	3.9480	3.0000
1040	629	769	0	16	6.6000	2.4420	5.0000
125	629	769	0	16	6.9600	2.7144	3.0000
1313	629	769	0	16	15.6800	7.5264	4.0000
763	629	6957	0	16	10.2000	3.3660	4.0000
541	629	6957	0	16	5.6400	2.7636	3.0000
603	629	6153	0	16	3.6900	1.5867	3.0000
607	629	6153	0	16	11.1200	5.0040	4.0000
1423	629	6153	0	16	7.1100	3.4839	3.0000
121	629	6153	0	16	5.9600	2.3244	2.0000
497	629	6153	0	16	5.6100	1.9074	3.0000
1340	629	6153	0	16	12.8500	4.6260	5.0000
1240	636	663	0	16	9.0400	3.9776	4.0000
259	636	663	0	16	7.6000	2.3560	4.0000
502	636	663	0	16	12.6800	5.5792	4.0000
186	636	663	0	16	6.6900	2.8098	3.0000
1134	636	663	0	16	5.4600	2.2932	3.0000
988	636	10238	0	16	7.2200	2.8158	2.0000
1404	636	10238	0	16	8.1300	3.1707	3.0000
156	636	10238	0	16	1.6500	0.7425	3.0000
1198	636	10238	0	16	13.7200	5.0764	4.0000
1188	636	10238	0	16	3.5800	1.2888	2.0000
805	636	10238	0	16	11.5200	4.0320	4.0000
1441	636	2587	0	16	3.9300	1.7292	3.0000
872	636	2587	0	16	5.0400	1.5120	2.0000
196	636	2587	0	16	7.4100	3.1863	3.0000
666	636	2587	0	16	2.6700	0.9078	3.0000
968	636	4868	0	16	5.1200	2.0480	4.0000
718	636	4868	0	16	9.2800	4.2688	4.0000
1467	636	4868	0	16	15.5200	5.8976	4.0000
778	636	4868	0	16	8.1600	3.0192	3.0000
907	636	5766	0	16	13.6800	5.7456	4.0000
485	636	5766	0	16	8.7600	3.0660	4.0000
362	636	6307	0	16	15.8800	5.2404	4.0000
246	636	6307	0	16	9.6300	3.7557	3.0000
1041	636	192	0	16	2.1300	1.0224	3.0000
86	636	192	0	16	11.8800	5.2272	4.0000
662	636	192	0	16	6.9000	2.7600	3.0000
1475	636	4925	0	16	14.2400	4.9840	4.0000
1558	636	4925	0	16	6.4800	2.3976	3.0000
1308	636	4925	0	16	7.7400	3.0960	3.0000
499	636	4925	0	16	5.9200	2.9600	2.0000
955	636	4925	0	16	15.3200	6.8940	4.0000
732	636	4925	0	16	3.6400	1.7108	4.0000
942	636	2371	0	16	4.6800	1.8720	2.0000
39	636	2371	0	16	9.3300	3.3588	3.0000
1275	636	4676	0	16	2.3400	0.8424	2.0000
599	636	4676	0	16	6.9600	3.3408	3.0000
655	636	4676	0	16	9.2400	4.4352	4.0000
73	636	4676	0	16	4.6600	1.5378	2.0000
676	636	4676	0	16	13.1600	5.2640	4.0000
838	636	4676	0	16	7.7400	2.6316	3.0000
1081	636	4676	0	16	8.7300	2.8809	3.0000
1389	636	4021	0	16	10.5200	4.5236	4.0000
646	636	4021	0	16	2.5600	1.0752	2.0000
902	636	4021	0	16	2.9100	1.2222	3.0000
1278	636	4021	0	16	11.2800	3.8352	4.0000
563	636	4021	0	16	6.7200	3.1584	4.0000
1152	636	4021	0	16	7.8900	3.6294	3.0000
1428	636	4175	0	16	7.7200	3.0108	2.0000
113	636	4175	0	16	4.5800	2.0610	2.0000
1355	636	4175	0	16	1.8900	0.7182	3.0000
746	636	4175	0	16	11.9400	4.2984	3.0000
796	636	9510	0	16	6.6000	2.3100	5.0000
453	636	9510	0	16	14.6000	4.9640	5.0000
1068	636	9510	0	16	6.3300	2.1522	3.0000
779	636	9510	0	16	9.0500	3.6200	5.0000
600	636	9510	0	16	9.2400	2.9568	4.0000
1016	636	9510	0	16	4.6800	1.4508	4.0000
932	636	2448	0	16	4.7700	1.6218	3.0000
17	636	2448	0	16	8.9700	3.4983	3.0000
61	636	2448	0	16	2.9600	1.3616	4.0000
344	636	2448	0	16	9.1200	3.4656	4.0000
1020	636	5432	0	16	2.5500	1.0965	5.0000
583	636	5432	0	16	4.8300	2.3667	3.0000
100	636	9318	0	16	7.8000	2.8080	4.0000
1369	636	9318	0	16	10.1400	3.7518	3.0000
1093	636	9318	0	16	5.6200	1.8546	2.0000
1509	636	9318	0	16	5.9600	2.0860	2.0000
261	636	9318	0	16	13.5200	5.1376	4.0000
1415	636	9200	0	16	11.4000	3.5340	3.0000
207	636	9200	0	16	3.7200	1.1532	3.0000
303	636	9200	0	16	7.7400	3.3282	3.0000
746	636	9200	0	16	11.9400	4.2984	3.0000
1388	636	9200	0	16	3.5000	1.2250	2.0000
1432	636	9200	0	16	7.2000	2.9520	4.0000
157	636	9200	0	16	5.9000	2.7730	2.0000
1472	636	4925	0	16	6.6000	2.5740	3.0000
769	636	4925	0	16	1.7700	0.6018	3.0000
906	636	4925	0	16	1.8900	0.7371	3.0000
1322	636	4925	0	16	9.6000	4.3200	3.0000
1429	636	6114	0	16	9.6000	2.9760	4.0000
554	636	6114	0	16	12.5600	4.1448	4.0000
1209	636	6114	0	16	8.1000	2.9160	3.0000
387	636	6114	0	16	7.2300	2.1690	3.0000
150	636	6114	0	16	6.9000	2.8290	2.0000
34	636	6114	0	16	6.7600	2.9068	4.0000
383	636	6114	0	16	11.0000	3.4100	4.0000
1059	636	9510	0	16	9.1200	4.2864	4.0000
837	636	9510	0	16	4.8600	2.2842	3.0000
360	636	9510	0	16	5.2400	1.7292	4.0000
174	636	2921	0	16	5.1300	1.6416	3.0000
763	636	2921	0	16	5.1000	1.9890	2.0000
141	636	2921	0	16	7.8600	2.9868	2.0000
863	636	2921	0	16	8.9400	3.3972	3.0000
75	636	4094	0	16	2.7200	1.1424	4.0000
1477	636	4094	0	16	5.4000	1.7280	2.0000
801	636	4094	0	16	7.9500	2.7030	3.0000
857	636	4094	0	16	4.4400	1.5984	2.0000
274	636	4094	0	16	7.4800	2.9920	2.0000
950	636	769	0	16	10.4100	3.5394	3.0000
407	636	769	0	16	12.8400	5.1360	4.0000
64	636	769	0	16	6.4400	2.9624	4.0000
680	636	769	0	16	4.4100	1.7640	3.0000
391	636	769	0	16	2.6200	1.0218	2.0000
831	636	4094	0	16	6.3200	3.0968	4.0000
1154	636	4094	0	16	5.1000	2.4990	3.0000
1330	636	4094	0	16	3.9900	1.3566	3.0000
1214	636	4094	0	16	5.2800	2.1648	4.0000
5	636	4094	0	16	6.5700	2.1681	3.0000
515	636	4094	0	16	5.7300	1.8336	3.0000
871	636	4391	0	16	10.1600	3.8608	4.0000
621	636	4391	0	16	5.5600	2.4464	4.0000
1370	636	4391	0	16	11.9000	4.4030	5.0000
681	636	4391	0	16	6.9000	2.4150	3.0000
810	636	5374	0	16	2.2800	0.9348	4.0000
388	636	5374	0	16	4.7000	2.1150	2.0000
285	653	7234	0	16	5.5800	2.0088	3.0000
568	653	7234	0	16	9.9900	3.7962	3.0000
1514	653	2019	0	16	2.3200	0.9744	4.0000
1531	653	2019	0	16	2.0400	0.9588	4.0000
1481	653	2019	0	16	5.7900	1.9686	3.0000
73	653	2019	0	16	9.3200	4.2872	4.0000
1181	653	2019	0	16	5.3100	2.4426	3.0000
971	653	2019	0	16	11.4000	3.5340	4.0000
1554	653	4767	0	16	10.1600	3.0480	4.0000
998	653	4767	0	16	3.7500	1.5750	3.0000
1520	653	4767	0	16	6.9300	2.4948	3.0000
1098	653	4767	0	16	5.5600	2.2796	4.0000
1454	653	2663	0	16	10.1700	4.4748	3.0000
1298	653	2663	0	16	2.6800	0.9916	2.0000
622	653	2663	0	16	2.4300	0.7290	3.0000
678	653	2663	0	16	14.7600	7.2324	4.0000
613	653	2553	0	16	7.2800	2.4752	4.0000
363	653	2553	0	16	5.4600	1.9656	3.0000
1112	653	2553	0	16	10.7400	4.0812	3.0000
669	653	9510	0	16	7.2000	2.3760	4.0000
925	653	9510	0	16	3.0400	1.0944	4.0000
1301	653	9510	0	16	3.7600	1.6920	4.0000
586	653	9510	0	16	5.6800	2.2720	4.0000
1174	653	9510	0	16	9.0800	3.2688	4.0000
552	653	9510	0	16	2.2000	0.8580	4.0000
136	653	5542	0	16	11.6100	5.4567	3.0000
1378	653	5542	0	16	2.1900	0.8541	3.0000
769	653	5542	0	16	1.7700	0.6726	3.0000
625	653	5542	0	16	6.4400	2.3828	4.0000
642	653	5542	0	16	4.9800	2.1414	3.0000
592	653	5542	0	16	9.9200	3.5712	4.0000
742	653	5542	0	16	9.8800	3.3592	4.0000
1142	653	7502	0	16	11.8000	4.7200	4.0000
306	653	7502	0	16	15.8400	5.0688	4.0000
183	653	8275	0	16	7.2300	3.0366	3.0000
367	653	430	0	16	10.4700	3.5598	3.0000
483	653	8427	0	16	5.8200	1.9206	3.0000
726	653	8427	0	16	9.6300	3.3705	3.0000
410	653	8427	0	16	2.5200	1.1088	2.0000
679	653	8427	0	16	5.9600	2.3244	4.0000
536	653	8427	0	16	5.4600	1.9656	3.0000
552	653	8427	0	16	1.6500	0.6270	3.0000
502	653	8427	0	16	9.5100	4.4697	3.0000
20	653	1310	0	16	8.3400	3.1692	3.0000
542	653	1310	0	16	6.0400	3.0200	4.0000
120	653	1310	0	16	9.0400	4.3392	4.0000
769	653	1567	0	16	1.1800	0.4130	2.0000
1411	653	1567	0	16	3.8000	1.8240	2.0000
1465	653	2448	0	16	11.1600	5.1336	4.0000
855	653	2448	0	16	7.2300	2.3136	3.0000
999	653	3491	0	16	5.4200	1.8970	2.0000
1109	653	3491	0	16	2.2000	0.6600	4.0000
1192	653	3491	0	16	3.9200	1.2544	4.0000
843	653	5295	0	16	8.8200	3.6162	3.0000
433	653	5295	0	16	6.9600	2.9928	4.0000
1248	653	5295	0	16	13.3200	6.1272	4.0000
360	653	5295	0	16	2.6200	0.9170	2.0000
323	653	5295	0	16	14.0000	4.3400	4.0000
1165	653	5295	0	16	11.2800	3.7224	4.0000
407	653	2448	0	16	6.4200	2.6964	2.0000
570	653	2448	0	16	6.4800	2.8512	3.0000
813	653	2448	0	16	2.9000	0.9570	2.0000
497	653	2448	0	16	5.6100	2.3562	3.0000
1445	653	2448	0	16	2.2200	0.8436	3.0000
158	653	2448	0	16	3.1600	1.1060	2.0000
1019	653	9510	0	16	11.2200	3.7026	3.0000
1023	653	9510	0	16	4.9200	2.3616	3.0000
208	653	4094	0	16	4.9400	2.1242	2.0000
25	653	4094	0	16	4.6500	1.8135	3.0000
574	653	4094	0	16	8.0100	3.2841	3.0000
70	653	4094	0	16	1.9400	0.8536	2.0000
753	653	4094	0	16	5.6700	1.8711	3.0000
264	653	4094	0	16	5.5600	1.6680	2.0000
916	653	1528	0	16	5.1400	1.6448	2.0000
161	653	1528	0	16	4.5600	2.0064	3.0000
138	653	1528	0	16	8.1000	2.9970	3.0000
960	653	1567	0	16	6.4500	2.8380	3.0000
444	653	1567	0	16	10.3600	4.1440	4.0000
434	653	1567	0	16	5.6800	2.0448	4.0000
750	653	2378	0	16	9.7500	4.5825	5.0000
660	653	2378	0	16	8.4000	3.1080	3.0000
1536	653	7702	0	16	2.6600	0.7980	2.0000
687	653	7702	0	16	3.8800	1.5520	4.0000
118	653	7702	0	16	4.4400	1.5984	3.0000
1000	653	7702	0	16	10.7600	3.2280	4.0000
1470	653	7702	0	16	7.2300	2.8197	3.0000
887	653	7702	0	16	5.4000	1.8360	3.0000
324	653	10238	0	16	3.9400	1.8912	2.0000
47	653	10238	0	16	7.7100	3.6237	3.0000
463	653	10238	0	16	3.7500	1.7625	3.0000
274	653	9510	0	16	14.9600	4.9368	4.0000
197	653	9510	0	16	11.6400	5.5872	4.0000
14	653	9510	0	16	7.7200	3.3968	4.0000
1198	656	6712	0	16	10.2900	3.4986	3.0000
522	656	6712	0	16	3.2600	0.9780	2.0000
992	656	6712	0	16	5.3700	2.5239	3.0000
1553	656	6712	0	16	3.7200	1.3020	2.0000
599	656	6712	0	16	9.2800	4.1760	4.0000
1175	656	6712	0	16	3.4600	1.3840	2.0000
665	656	976	0	16	3.1400	1.4444	2.0000
975	656	976	0	16	15.0400	5.2640	4.0000
1491	656	9318	0	16	5.1600	1.7028	2.0000
56	656	9318	0	16	2.1300	0.7881	3.0000
935	656	8452	0	16	11.2000	3.6960	4.0000
1284	656	8452	0	16	9.7200	4.3740	4.0000
236	656	8452	0	16	9.0500	3.5295	5.0000
679	656	8452	0	16	7.4500	3.2780	5.0000
1322	656	8452	0	16	6.4000	3.2000	2.0000
812	656	2371	0	16	10.0200	3.5070	3.0000
922	656	2371	0	16	7.7700	3.1080	3.0000
839	656	9510	0	16	1.3200	0.5808	2.0000
1255	656	9510	0	16	4.9600	1.4880	4.0000
1151	656	9510	0	16	1.2400	0.5952	2.0000
635	656	9510	0	16	5.5200	2.5944	4.0000
1045	656	5374	0	16	14.8000	6.3640	4.0000
1368	656	5374	0	16	7.1000	3.1950	2.0000
1544	656	5374	0	16	2.9200	0.9928	2.0000
1525	656	5374	0	16	15.7200	6.9168	4.0000
316	656	5374	0	16	5.2400	2.3580	4.0000
826	656	5374	0	16	7.3200	3.5136	4.0000
1269	656	5374	0	16	19.8500	6.3520	5.0000
293	656	6153	0	16	4.8000	2.0640	3.0000
1309	656	6153	0	16	13.8400	6.3664	4.0000
94	656	5295	0	16	2.4800	1.1408	4.0000
350	656	5295	0	16	6.5200	2.8036	4.0000
726	656	5295	0	16	12.8400	3.9804	4.0000
11	656	5295	0	16	10.5300	4.2120	3.0000
1311	656	4094	0	16	9.6600	4.1538	3.0000
1355	656	4094	0	16	1.2600	0.4032	2.0000
80	656	4094	0	16	14.5200	5.9532	4.0000
789	656	4094	0	16	10.8600	4.1268	3.0000
319	656	9897	0	16	6.4000	2.0480	4.0000
802	656	9897	0	16	8.9700	4.3056	3.0000
912	656	9897	0	16	10.5200	5.2600	4.0000
995	656	9897	0	16	3.4500	1.1385	3.0000
539	656	6712	0	16	11.2200	4.2636	3.0000
968	656	6712	0	16	5.1200	2.0480	4.0000
379	656	9200	0	16	11.5500	3.9270	3.0000
1035	656	9200	0	16	3.3300	1.0656	3.0000
213	656	9200	0	16	1.6800	0.6720	3.0000
390	656	9200	0	16	11.2200	5.4978	3.0000
273	656	9200	0	16	6.5400	2.9430	3.0000
623	656	9200	0	16	5.4000	2.2680	3.0000
1502	656	5592	0	16	11.2400	3.9340	4.0000
27	656	5592	0	16	7.9500	3.0210	3.0000
1336	656	5592	0	16	10.1700	4.1697	3.0000
526	656	5592	0	16	4.5000	2.2500	2.0000
982	656	5592	0	16	11.5200	5.2992	4.0000
759	656	5592	0	16	5.6700	2.7216	3.0000
969	656	2378	0	16	5.2800	2.1120	3.0000
67	656	2378	0	16	7.4400	2.6784	4.0000
1302	656	4767	0	16	3.7000	1.3690	2.0000
626	656	4767	0	16	5.1600	1.5480	4.0000
682	656	4767	0	16	2.4400	1.1956	4.0000
100	656	4767	0	16	5.8500	2.0475	3.0000
703	656	4767	0	16	8.9100	3.6531	3.0000
866	656	4767	0	16	10.3800	3.5292	3.0000
1206	656	4767	0	16	10.2900	3.3957	3.0000
1416	656	4175	0	16	8.3400	3.5862	3.0000
673	656	4175	0	16	5.4800	2.3016	2.0000
929	656	4175	0	16	1.5900	0.6837	3.0000
1306	656	4175	0	16	9.8800	3.3592	4.0000
590	656	4175	0	16	7.7200	3.6284	4.0000
1179	656	4175	0	16	7.8900	3.6294	3.0000
1456	656	4397	0	16	3.6600	1.4640	2.0000
141	656	4397	0	16	11.7900	5.5413	3.0000
1383	656	4397	0	16	7.7700	3.0303	3.0000
773	656	4397	0	16	2.1300	0.8094	3.0000
920	656	9928	0	16	2.1900	0.7884	3.0000
577	656	9928	0	16	10.4800	4.7160	4.0000
1193	656	9928	0	16	2.6700	1.0947	3.0000
904	656	9928	0	16	6.0000	2.2800	4.0000
627	656	9928	0	16	5.1000	2.3460	3.0000
1043	656	9928	0	16	3.1400	1.0990	2.0000
1353	656	9928	0	16	6.7200	2.0832	3.0000
511	656	2378	0	16	2.0400	0.9588	3.0000
1393	656	2378	0	16	9.2500	4.3475	5.0000
305	656	2378	0	16	10.1700	4.4748	3.0000
1280	656	2378	0	16	4.1100	1.5207	3.0000
1469	656	2378	0	16	6.3900	2.2365	3.0000
734	656	9040	0	16	2.5200	0.9576	4.0000
390	656	9040	0	16	11.2200	4.2636	3.0000
1006	656	9040	0	16	4.2800	1.2840	2.0000
717	656	9040	0	16	7.8400	3.3712	2.0000
407	656	4175	0	16	9.6300	2.8890	3.0000
956	656	4175	0	16	2.4000	0.9600	2.0000
867	656	4175	0	16	5.6400	2.0304	3.0000
118	656	2201	0	16	5.9200	2.5456	4.0000
680	656	2201	0	16	2.9400	1.1466	2.0000
1283	656	2201	0	16	1.5800	0.6794	2.0000
301	656	2201	0	16	2.1200	0.6784	4.0000
130	656	2201	0	16	6.6900	2.8098	3.0000
1372	656	2201	0	16	7.4700	3.2121	3.0000
827	656	9728	0	16	2.8500	0.9975	3.0000
1230	656	9728	0	16	2.3100	1.0395	3.0000
55	656	4676	0	16	10.5000	4.8300	3.0000
843	656	4676	0	16	5.8800	2.0580	2.0000
1180	656	4676	0	16	11.7000	3.6270	3.0000
997	656	4676	0	16	13.1600	4.3428	4.0000
5	654	10173	0	16	8.7600	4.2048	4.0000
168	654	10173	0	16	3.7800	1.2852	3.0000
411	654	10173	0	16	1.5300	0.7191	3.0000
95	654	10173	0	16	4.3800	1.7520	3.0000
1043	654	10173	0	16	4.7100	2.1195	3.0000
1214	654	1567	0	16	3.9600	1.2672	3.0000
72	654	1567	0	16	8.2200	3.9456	3.0000
1526	654	1567	0	16	4.9500	2.1780	3.0000
1010	654	1567	0	16	10.6000	4.9820	4.0000
1413	654	1567	0	16	10.1400	3.6504	3.0000
1201	654	2224	0	16	16.8500	6.2345	5.0000
86	654	2224	0	16	11.8800	4.7520	4.0000
315	654	2224	0	16	2.8800	1.4112	3.0000
358	654	2224	0	16	15.0000	6.7500	4.0000
514	654	9200	0	16	5.4300	2.6607	3.0000
498	654	10238	0	16	7.6500	2.5245	3.0000
1367	654	10238	0	16	7.1400	3.2130	2.0000
731	654	10238	0	16	7.6200	3.3528	2.0000
668	654	10238	0	16	11.7900	5.1876	3.0000
125	654	10238	0	16	9.2800	3.8048	4.0000
1340	654	10238	0	16	10.2800	3.3924	4.0000
271	654	9040	0	16	7.1100	3.0573	3.0000
454	654	1297	0	16	3.7200	1.7484	4.0000
1164	654	1297	0	16	6.8400	2.4624	4.0000
1320	654	9728	0	16	7.9800	3.5910	3.0000
1270	654	9728	0	16	10.7600	3.6584	4.0000
1420	654	9728	0	16	3.4600	1.6954	2.0000
970	654	9728	0	16	9.3300	4.1985	3.0000
760	654	9728	0	16	5.6100	2.6928	3.0000
977	654	9728	0	16	2.2800	0.8436	3.0000
787	654	5742	0	16	4.4700	1.4304	3.0000
1407	654	5742	0	16	1.8900	0.7749	3.0000
984	654	5742	0	16	3.2400	1.0044	4.0000
1107	654	5742	0	16	8.1000	3.8070	3.0000
325	654	5742	0	16	4.5300	2.2650	3.0000
1527	654	5742	0	16	13.8400	5.3976	4.0000
352	654	511	0	16	2.0100	0.6030	3.0000
302	654	511	0	16	13.8000	4.5540	4.0000
152	654	2201	0	16	5.7800	1.9652	2.0000
901	654	2201	0	16	5.9800	2.3920	2.0000
1454	654	2201	0	16	6.7800	2.1696	2.0000
1225	654	8452	0	16	6.8800	2.2016	4.0000
1188	654	8452	0	16	5.3700	1.8258	3.0000
472	654	8452	0	16	3.2800	1.2136	4.0000
921	654	8427	0	16	4.0500	1.3365	3.0000
1271	654	8427	0	16	10.5000	4.7250	3.0000
222	654	8427	0	16	11.8500	4.5030	3.0000
665	654	8427	0	16	6.2800	2.7004	4.0000
1308	654	8427	0	16	5.1600	2.5284	2.0000
798	654	2224	0	16	10.8400	3.7940	4.0000
909	654	2224	0	16	6.2000	2.5420	4.0000
923	654	9815	0	16	2.8800	1.2960	2.0000
1339	654	9815	0	16	3.9300	1.2183	3.0000
1235	654	9815	0	16	2.7600	1.3524	2.0000
719	654	9815	0	16	9.8000	4.7040	4.0000
1129	654	5766	0	16	7.2900	2.4786	3.0000
1484	654	5174	0	16	2.6400	0.9240	4.0000
1528	654	5174	0	16	7.3200	3.2208	3.0000
253	654	5174	0	16	3.5600	1.4240	4.0000
962	654	5174	0	16	5.6100	2.3562	3.0000
806	654	5174	0	16	10.4000	4.6800	4.0000
130	654	5174	0	16	6.6900	2.2746	3.0000
952	654	1850	0	16	11.6400	3.7248	4.0000
9	654	1850	0	16	7.2600	2.9766	3.0000
1278	654	1850	0	16	8.4600	3.1302	3.0000
1002	654	1850	0	16	5.5200	1.8768	2.0000
1418	654	1850	0	16	4.8300	2.0286	3.0000
170	654	1850	0	16	12.8000	3.9680	4.0000
1298	654	4021	0	16	5.3600	2.3048	4.0000
1341	654	4021	0	16	6.9000	2.1390	2.0000
66	654	4021	0	16	13.7600	5.6416	4.0000
775	654	4021	0	16	2.8500	1.0830	3.0000
305	654	9897	0	16	13.5600	4.3392	4.0000
788	654	9897	0	16	1.6500	0.7920	3.0000
898	654	9897	0	16	6.9600	3.4800	4.0000
981	654	9897	0	16	3.8100	1.2573	3.0000
526	654	6348	0	16	6.7500	2.6325	3.0000
954	654	6348	0	16	6.9600	2.8536	4.0000
463	654	9631	0	16	5.0000	1.7500	4.0000
1118	654	9631	0	16	11.7200	3.7504	4.0000
296	654	9631	0	16	1.5000	0.6000	3.0000
473	654	9631	0	16	2.1900	1.0731	3.0000
357	654	9631	0	16	7.2000	3.2400	4.0000
706	654	9631	0	16	13.8400	5.8128	4.0000
1488	654	5592	0	16	9.3600	3.2760	4.0000
13	654	5592	0	16	7.9500	2.9415	3.0000
1322	654	5592	0	16	9.6000	3.8400	3.0000
513	654	5592	0	16	1.1600	0.5800	2.0000
968	654	5592	0	16	5.1200	2.3552	4.0000
746	654	5592	0	16	15.9200	7.6416	4.0000
1053	654	2587	0	16	3.7000	1.5170	2.0000
150	654	2587	0	16	10.3500	3.8295	3.0000
1386	654	5295	0	16	3.2800	1.2136	2.0000
710	654	5295	0	16	4.7600	2.3800	4.0000
766	654	5295	0	16	2.4800	1.2152	4.0000
183	654	5295	0	16	7.2300	2.5305	3.0000
787	654	5295	0	16	7.4500	3.0545	5.0000
949	654	5295	0	16	7.5300	2.5602	3.0000
1192	654	5295	0	16	2.9400	0.9702	3.0000
271	661	6307	1233	16	9.4800	3.6024	4.0000
527	661	6307	1233	16	7.1400	2.7132	3.0000
904	661	6307	1233	16	4.5000	1.7550	3.0000
188	661	6307	1233	16	10.3200	3.0960	4.0000
777	661	6307	1233	16	11.1600	4.7988	3.0000
911	661	1491	1233	16	3.9400	1.7730	2.0000
468	661	9318	1233	16	3.4800	1.4616	2.0000
325	661	9318	1233	16	3.0200	1.0268	2.0000
341	661	9318	1233	16	8.3100	2.7423	3.0000
292	661	9318	1233	16	5.4300	1.7376	3.0000
441	661	9318	1233	16	1.1400	0.4332	2.0000
425	661	6113	1233	16	5.1200	2.0480	4.0000
42	661	6113	1233	16	8.4600	3.0456	3.0000
46	661	6113	1233	16	6.8800	2.2016	2.0000
654	661	511	1233	16	4.3400	1.7794	2.0000
165	661	511	1233	16	5.2500	2.1000	3.0000
488	661	511	1233	16	7.7700	3.4965	3.0000
664	661	511	1233	16	3.4800	1.1136	2.0000
548	661	511	1233	16	8.7000	3.9150	3.0000
897	661	511	1233	16	1.6200	0.7128	3.0000
1407	661	511	1233	16	1.2600	0.6174	2.0000
937	661	4397	1233	16	10.8300	4.1154	3.0000
454	661	2201	1233	16	1.8600	0.8928	2.0000
931	661	6153	1233	16	5.7000	2.6220	3.0000
1307	661	6153	1233	16	3.9600	1.2672	3.0000
465	661	192	1233	16	11.8000	5.7820	4.0000
1147	661	192	1233	16	4.2600	1.9170	3.0000
341	661	192	1233	16	5.5400	2.3268	2.0000
978	661	9263	1233	16	4.8000	1.8720	3.0000
1554	661	9263	1233	16	7.6200	2.6670	3.0000
1311	661	1491	1233	16	9.6600	3.5742	3.0000
142	661	1491	1233	16	6.9600	2.9928	3.0000
119	661	1491	1233	16	6.8400	2.4624	3.0000
1354	661	4021	1233	16	7.4000	2.9600	5.0000
425	661	4021	1233	16	2.5600	0.9216	2.0000
828	661	4021	1233	16	3.8700	1.4706	3.0000
445	661	4021	1233	16	10.3800	4.2558	3.0000
36	661	4021	1233	16	7.2000	2.1600	4.0000
143	661	4021	1233	16	12.3000	3.6900	5.0000
1331	661	4021	1233	16	5.4800	2.3564	2.0000
56	661	4021	1233	16	3.5500	1.7040	5.0000
765	661	4021	1233	16	7.6800	2.6112	4.0000
609	661	4021	1233	16	10.3600	4.8692	4.0000
326	661	9318	1233	16	7.4100	3.4086	3.0000
782	661	9318	1233	16	9.3600	4.4928	4.0000
559	661	9318	1233	16	11.3400	3.6288	3.0000
83	661	9318	1233	16	11.6400	5.4708	3.0000
1098	661	9318	1233	16	4.1700	1.7931	3.0000
176	661	9263	1233	16	6.8100	3.4050	3.0000
1231	661	9263	1233	16	7.4200	3.4132	2.0000
355	661	9263	1233	16	1.6200	0.8100	2.0000
1424	661	9263	1233	16	11.7300	4.5747	3.0000
189	661	9263	1233	16	13.8000	6.7620	4.0000
366	661	9263	1233	16	9.4400	2.8320	4.0000
1299	661	3021	1233	16	5.5200	1.7664	2.0000
223	661	3021	1233	16	6.3800	3.0624	2.0000
1478	661	3021	1233	16	5.3200	1.5960	2.0000
3	661	3021	1233	16	2.4900	0.9711	3.0000
1311	661	3021	1233	16	9.6600	3.3810	3.0000
502	661	3021	1233	16	6.3400	1.9654	2.0000
352	661	10173	1233	16	2.0100	0.6432	3.0000
263	661	10173	1233	16	15.2000	5.1680	4.0000
945	661	10173	1233	16	6.8400	2.4624	3.0000
456	661	10173	1233	16	8.0100	2.8836	3.0000
779	661	10173	1233	16	7.2400	3.3304	4.0000
956	661	10173	1233	16	3.6000	1.5480	3.0000
698	661	2224	1233	16	6.9900	2.1669	3.0000
1181	661	2224	1233	16	7.0800	3.4692	4.0000
1291	661	2224	1233	16	6.9000	3.3120	3.0000
1374	661	2224	1233	16	11.5600	5.5488	4.0000
1125	661	2224	1233	16	8.8400	3.5360	4.0000
1015	661	8511	1233	16	4.3800	1.7520	2.0000
232	661	8511	1233	16	5.2600	1.9988	2.0000
1435	661	8511	1233	16	10.8800	4.1344	4.0000
1358	661	8511	1233	16	8.4000	3.6960	4.0000
1447	661	2553	1233	16	5.9200	2.0720	2.0000
492	661	2553	1233	16	3.5400	1.6638	2.0000
1068	661	2553	1233	16	8.4400	3.9668	4.0000
898	661	2553	1233	16	3.4800	1.1136	2.0000
1139	661	5592	1233	16	8.5800	2.5740	3.0000
662	661	5592	1233	16	6.9000	2.4840	3.0000
119	661	5592	1233	16	6.8400	3.2832	3.0000
190	661	5592	1233	16	11.2200	4.6002	3.0000
806	661	5592	1233	16	5.2000	2.0800	2.0000
103	661	5592	1233	16	2.8500	1.2825	3.0000
1178	661	5766	1233	16	11.3400	3.6288	3.0000
130	661	5766	1233	16	6.6900	2.9436	3.0000
573	661	5766	1233	16	13.5600	5.1528	4.0000
1216	661	5766	1233	16	8.4400	3.6292	4.0000
603	661	1491	1233	16	3.6900	1.5498	3.0000
1512	661	1491	1233	16	1.6200	0.5670	3.0000
709	661	1415	1233	16	1.7100	0.5643	3.0000
780	661	1415	1233	16	11.3600	3.6352	4.0000
1396	661	1415	1233	16	10.6000	3.2860	4.0000
693	661	1415	1233	16	5.9700	2.5671	3.0000
830	661	1415	1233	16	9.8000	4.9000	4.0000
1246	661	1415	1233	16	6.1600	2.9568	4.0000
1163	661	1528	1233	16	2.4600	0.7626	3.0000
1392	661	1528	1233	16	3.3200	1.2284	4.0000
1435	661	1528	1233	16	10.8800	4.6784	4.0000
160	661	1528	1233	16	8.5200	3.6636	4.0000
933	661	7702	1233	16	16.9000	7.6050	5.0000
983	661	5742	1233	16	2.4600	1.0332	3.0000
1006	661	378	1233	16	4.2800	1.6692	2.0000
1422	661	378	1233	16	6.6900	2.6091	3.0000
174	661	378	1233	16	5.1300	2.3085	3.0000
1216	661	378	1233	16	8.4400	3.1228	4.0000
1206	661	378	1233	16	6.8600	2.4696	2.0000
823	661	378	1233	16	13.7200	4.8020	4.0000
1380	662	8275	1233	16	14.4800	4.4888	4.0000
704	662	8275	1233	16	4.8900	1.8093	3.0000
1174	662	8275	1233	16	4.5400	2.2700	2.0000
358	662	1528	1233	16	11.2500	5.2875	3.0000
1480	662	1528	1233	16	4.3200	1.8576	3.0000
404	662	1528	1233	16	3.7500	1.6875	3.0000
514	662	1528	1233	16	3.6200	1.7376	2.0000
598	662	1528	1233	16	4.5600	1.6872	3.0000
115	662	378	1233	16	1.3000	0.5460	2.0000
238	662	378	1233	16	5.9100	2.8368	3.0000
1014	662	378	1233	16	1.7700	0.6018	3.0000
1547	662	5432	1233	16	4.7600	2.3324	2.0000
272	662	5432	1233	16	15.6400	6.8816	4.0000
568	662	5432	1233	16	9.9900	3.9960	3.0000
412	662	5432	1233	16	2.7600	1.1868	2.0000
1294	662	5432	1233	16	8.6000	2.7520	5.0000
206	662	5432	1233	16	6.3300	2.6586	3.0000
768	662	5432	1233	16	8.2800	3.5604	3.0000
818	662	9728	1233	16	4.0500	1.4175	3.0000
1221	662	9728	1233	16	4.4700	1.9668	3.0000
46	662	4676	1233	16	10.3200	4.7472	3.0000
834	662	4676	1233	16	5.9200	2.0720	2.0000
1171	662	4676	1233	16	9.5400	2.9574	3.0000
988	662	4676	1233	16	14.4400	4.9096	4.0000
403	662	2378	1233	16	3.1000	1.3020	2.0000
565	662	2378	1233	16	3.6000	1.5840	4.0000
808	662	2378	1233	16	2.7800	0.9174	2.0000
492	662	2378	1233	16	7.0800	2.9736	4.0000
1441	662	2378	1233	16	5.2400	1.9912	4.0000
153	662	2378	1233	16	8.1600	2.8560	3.0000
1014	662	9510	1233	16	1.7700	0.6018	3.0000
1018	662	9510	1233	16	2.7900	1.3671	3.0000
300	662	4727	1233	16	11.7600	3.6456	4.0000
117	662	4727	1233	16	8.2500	3.5475	3.0000
666	662	4727	1233	16	2.6700	1.1214	3.0000
163	662	4727	1233	16	7.1400	3.4272	3.0000
845	662	4727	1233	16	4.2600	1.4484	3.0000
356	662	4727	1233	16	7.0800	2.3364	3.0000
679	662	4727	1233	16	4.4700	1.4304	3.0000
396	662	4021	1233	16	9.7200	4.2768	3.0000
146	662	4021	1233	16	11.4900	4.1364	3.0000
294	662	7051	1233	16	2.6400	0.8184	2.0000
1336	662	7051	1233	16	10.1700	4.7799	3.0000
1326	662	7051	1233	16	5.1300	2.5650	3.0000
943	662	7051	1233	16	4.9400	1.9266	2.0000
947	662	7051	1233	16	2.6000	1.2740	4.0000
205	662	7051	1233	16	8.1300	2.4390	3.0000
461	662	7051	1233	16	8.1600	2.6928	3.0000
1230	662	2553	1233	16	2.3100	1.0395	3.0000
914	662	2553	1233	16	9.8400	4.3296	4.0000
304	662	2553	1233	16	3.7800	1.8900	2.0000
161	662	2553	1233	16	4.5600	1.6416	3.0000
178	662	2553	1233	16	2.6600	0.9044	2.0000
787	662	511	1233	16	4.4700	1.8774	3.0000
271	662	511	1233	16	7.1100	2.3463	3.0000
261	662	511	1233	16	10.1400	3.5490	3.0000
674	662	2019	1233	16	12.7200	5.5968	4.0000
1510	662	8427	1233	16	1.9200	0.8064	2.0000
48	662	8427	1233	16	5.6400	1.6920	3.0000
491	662	8427	1233	16	10.5300	4.2120	3.0000
1134	662	8427	1233	16	5.4600	1.9110	3.0000
1177	662	8427	1233	16	4.6200	1.4784	3.0000
734	662	1297	1233	16	2.5200	1.1088	4.0000
818	662	1297	1233	16	5.4000	1.9980	4.0000
568	662	1297	1233	16	13.3200	4.7952	4.0000
155	662	5374	1233	16	11.4300	4.6863	3.0000
971	662	5374	1233	16	8.5500	3.1635	3.0000
83	662	5374	1233	16	15.5200	6.9840	4.0000
132	662	2019	1233	16	5.7600	1.7856	3.0000
1453	662	2019	1233	16	12.4400	3.7320	4.0000
1337	662	2019	1233	16	1.1400	0.4104	2.0000
128	662	2019	1233	16	2.1200	0.9964	4.0000
638	662	2019	1233	16	12.6000	5.0400	4.0000
755	662	6307	1233	16	14.9000	6.7050	5.0000
732	662	6307	1233	16	2.7300	0.8463	3.0000
249	662	7051	1233	16	3.1800	1.5582	2.0000
1104	662	7051	1233	16	7.3500	2.5725	3.0000
1241	662	7051	1233	16	8.9400	2.9502	3.0000
99	662	7051	1233	16	9.4400	3.2096	4.0000
1553	662	7051	1233	16	5.5800	1.8972	3.0000
1037	662	7051	1233	16	1.1600	0.5336	2.0000
386	662	976	1233	16	6.6900	2.5422	3.0000
669	662	976	1233	16	5.4000	2.3220	3.0000
1517	662	4676	1233	16	1.7400	0.7830	3.0000
542	662	9318	1233	16	4.5300	2.2197	3.0000
525	662	378	1233	16	8.5500	2.9070	3.0000
1394	662	378	1233	16	5.0600	2.3276	2.0000
758	662	378	1233	16	6.3800	2.8072	2.0000
696	662	378	1233	16	2.1600	0.9504	3.0000
153	662	378	1233	16	5.4400	1.6320	2.0000
1368	662	378	1233	16	14.2000	4.8280	4.0000
299	662	9200	1233	16	5.0400	2.2176	3.0000
482	662	1310	1233	16	2.1900	1.0512	3.0000
1191	662	1310	1233	16	6.3000	2.3310	3.0000
1347	662	9797	1233	16	5.3100	2.3895	3.0000
1297	662	9797	1233	16	6.6400	2.2576	4.0000
1447	662	9797	1233	16	5.9200	2.9600	2.0000
998	662	9797	1233	16	3.7500	1.7250	3.0000
788	662	9797	1233	16	1.6500	0.7920	3.0000
1004	662	9797	1233	16	8.6100	3.1857	3.0000
815	662	5766	1233	16	2.7600	0.8556	3.0000
1337	662	5766	1233	16	1.7100	0.6840	3.0000
915	662	5766	1233	16	11.4800	3.4440	4.0000
1037	662	5766	1233	16	2.3200	1.1136	4.0000
255	662	5766	1233	16	1.9200	0.5760	3.0000
1457	662	5766	1233	16	13.3600	5.2104	4.0000
379	662	769	1233	16	11.5500	3.4650	3.0000
329	662	769	1233	16	8.7000	2.8710	5.0000
180	662	2224	1233	16	2.0700	0.6831	3.0000
928	662	2224	1233	16	3.3000	1.2870	2.0000
1384	662	2224	1233	16	5.1400	1.5934	2.0000
1155	662	7862	1233	16	9.4000	2.9140	5.0000
1118	662	7862	1233	16	8.7900	2.9007	3.0000
402	662	7862	1233	16	4.5200	1.6272	4.0000
852	662	7702	1233	16	2.7600	0.9108	4.0000
1201	662	7702	1233	16	13.4800	6.0660	4.0000
153	662	7702	1233	16	8.1600	3.1824	3.0000
596	662	7702	1233	16	2.5600	1.1264	4.0000
1238	662	7702	1233	16	2.9400	1.4700	2.0000
826	662	2371	1233	16	5.4900	1.9215	3.0000
936	662	2371	1233	16	8.3400	3.3360	3.0000
853	662	9631	1233	16	7.7600	3.4144	2.0000
1269	662	9631	1233	16	15.8800	4.7640	4.0000
1165	662	9631	1233	16	5.6400	2.7072	2.0000
649	662	9631	1233	16	10.2000	4.8960	4.0000
409	694	6307	0	16	11.7300	5.2785	3.0000
638	694	6307	0	16	12.6000	4.4100	4.0000
681	694	6307	0	16	4.6000	1.3800	2.0000
964	694	6307	0	16	5.9700	1.9104	3.0000
116	694	6307	0	16	7.9400	2.7790	2.0000
1518	694	6307	0	16	10.5600	4.7520	3.0000
842	694	6307	0	16	9.6000	3.8400	3.0000
668	694	3021	0	16	7.8600	2.4366	2.0000
978	694	3021	0	16	6.4000	2.5600	4.0000
1494	694	9318	0	16	3.3600	1.3104	2.0000
473	694	9318	0	16	2.9200	1.4016	4.0000
835	694	9318	0	16	13.9600	6.8404	4.0000
479	694	9318	0	16	6.4500	1.9350	3.0000
808	694	6307	0	16	5.5600	2.3352	4.0000
226	694	6307	0	16	1.5200	0.4864	2.0000
1181	694	1850	0	16	5.3100	2.0709	3.0000
1397	694	1850	0	16	4.2900	1.5015	3.0000
748	694	1850	0	16	4.4000	1.3640	2.0000
1551	694	1850	0	16	3.4800	1.1484	3.0000
1114	694	1850	0	16	10.2600	4.3092	3.0000
39	694	1850	0	16	9.3300	2.9856	3.0000
648	694	8511	0	16	10.8800	4.7872	4.0000
292	694	8511	0	16	3.6200	1.6290	2.0000
215	694	8511	0	16	2.3700	0.7347	3.0000
32	694	8511	0	16	8.5800	3.6894	3.0000
582	694	8511	0	16	15.2000	5.4720	4.0000
492	694	8511	0	16	3.5400	1.4514	2.0000
1174	694	8511	0	16	4.5400	2.1338	2.0000
629	694	1415	0	16	1.6500	0.5445	3.0000
739	694	1415	0	16	7.1400	2.7132	3.0000
656	694	7862	0	16	11.5500	3.5805	3.0000
1072	694	7862	0	16	9.7500	3.9000	5.0000
1382	694	7862	0	16	2.2600	0.8136	2.0000
805	694	8275	0	16	8.6400	2.6784	3.0000
622	694	8275	0	16	3.2400	1.1988	4.0000
1172	694	8275	0	16	8.3100	4.1550	3.0000
1421	694	4397	0	16	5.6800	1.8176	2.0000
17	694	4397	0	16	11.9600	5.6212	4.0000
992	694	4397	0	16	5.3700	2.3091	3.0000
736	694	2378	0	16	6.3900	2.4282	3.0000
1219	694	2378	0	16	9.4400	3.1152	4.0000
1329	694	2378	0	16	6.6000	3.3000	4.0000
1412	694	2378	0	16	7.3200	2.7816	4.0000
543	694	9797	0	16	4.9200	2.1156	3.0000
1385	694	9797	0	16	9.6000	4.4160	4.0000
383	694	1528	0	16	5.5000	1.8700	2.0000
1452	694	1528	0	16	11.5600	4.1616	4.0000
216	694	1528	0	16	10.8000	4.2120	3.0000
393	694	1528	0	16	3.3600	1.6128	3.0000
276	694	1528	0	16	15.4400	6.9480	4.0000
626	694	1528	0	16	2.5800	1.2126	2.0000
1505	694	9040	0	16	8.2500	3.3000	3.0000
30	694	9040	0	16	4.2300	1.5228	3.0000
280	694	1297	0	16	7.2400	2.5340	4.0000
590	694	1297	0	16	5.7900	1.7949	3.0000
74	694	1297	0	16	3.1400	1.5072	2.0000
64	694	1297	0	16	4.8300	1.7388	3.0000
1239	694	1297	0	16	9.1200	4.1952	4.0000
1243	694	1297	0	16	3.5400	1.4514	3.0000
1306	694	7234	0	16	7.4100	3.4086	3.0000
630	694	7234	0	16	11.2000	4.0320	4.0000
573	694	2663	0	16	10.1700	4.8816	3.0000
124	694	2663	0	16	4.8400	2.1780	4.0000
1472	694	2663	0	16	6.6000	2.0460	3.0000
243	694	9928	0	16	8.4400	4.1356	4.0000
1512	694	9928	0	16	2.1600	0.8856	4.0000
1235	694	9928	0	16	6.9000	2.2770	5.0000
93	694	9928	0	16	4.8000	1.5360	5.0000
403	694	9928	0	16	6.2000	2.3560	4.0000
1445	694	9928	0	16	2.9600	1.3024	4.0000
696	694	192	0	16	2.8800	1.0656	4.0000
979	694	192	0	16	11.3400	5.6700	3.0000
1275	694	192	0	16	2.3400	0.8190	2.0000
1119	694	192	0	16	12.6800	5.1988	4.0000
143	694	8275	0	16	7.3800	2.4354	3.0000
253	694	8275	0	16	1.7800	0.6942	2.0000
337	694	8275	0	16	1.5000	0.4650	2.0000
87	694	8275	0	16	7.1200	3.1328	4.0000
836	694	8275	0	16	3.5400	1.7346	3.0000
1292	694	8275	0	16	9.9900	3.4965	3.0000
694	694	1567	0	16	11.8000	3.7760	4.0000
1376	694	1567	0	16	6.7200	3.0240	4.0000
473	694	1567	0	16	2.1900	0.9636	3.0000
1210	694	1567	0	16	6.8000	3.3320	4.0000
860	694	7702	0	16	4.6800	1.7316	2.0000
877	694	7702	0	16	3.1600	1.2324	2.0000
827	694	7702	0	16	2.8500	1.3680	3.0000
1280	694	2201	0	16	5.4800	2.1372	4.0000
1170	694	5432	0	16	7.9500	2.3850	3.0000
654	694	5432	0	16	4.3400	2.0832	2.0000
1057	694	5432	0	16	5.7200	2.7456	4.0000
261	694	5432	0	16	16.9000	8.1120	5.0000
265	694	5432	0	16	10.8300	4.3320	3.0000
1080	694	5432	0	16	10.9500	3.5040	5.0000
65	694	5592	0	16	7.5200	3.3840	2.0000
121	694	5592	0	16	11.9200	5.3640	4.0000
1097	694	5592	0	16	8.6000	2.6660	4.0000
1286	694	5592	0	16	3.6000	1.5480	4.0000
44	694	6957	0	16	11.7200	5.3912	4.0000
914	694	6957	0	16	7.3800	3.3948	3.0000
277	694	6957	0	16	9.6400	2.9884	4.0000
215	694	6957	0	16	1.5800	0.6004	2.0000
1254	694	10238	0	16	14.6800	5.4316	4.0000
58	694	10238	0	16	4.6200	1.6632	2.0000
1260	694	10238	0	16	2.6800	0.9648	4.0000
1183	694	10238	0	16	4.6200	1.9404	3.0000
129	694	1690	0	16	6.2000	2.6040	4.0000
1196	694	1690	0	16	8.7600	3.0660	3.0000
215	694	1690	0	16	2.3700	0.8058	3.0000
458	694	1690	0	16	6.0000	2.4000	4.0000
188	694	9928	0	16	12.9000	5.9340	5.0000
1269	694	9928	0	16	15.8800	6.1932	4.0000
1140	694	9928	0	16	7.6800	2.8416	3.0000
797	694	9928	0	16	8.7600	3.2412	4.0000
1074	694	4175	0	16	6.2600	2.3788	2.0000
997	694	4175	0	16	9.8700	3.3558	3.0000
814	694	4175	0	16	5.1900	1.6089	3.0000
1363	694	4175	0	16	7.9800	3.1920	3.0000
1273	694	4175	0	16	9.9300	4.9650	3.0000
398	694	4175	0	16	2.4000	1.0800	3.0000
1053	694	4175	0	16	5.5500	2.3310	3.0000
1520	694	5742	0	16	9.2400	3.3264	4.0000
45	694	5742	0	16	1.5900	0.6042	3.0000
1354	694	5742	0	16	4.4400	1.8204	3.0000
545	694	5742	0	16	2.9000	0.8700	2.0000
1000	694	5742	0	16	10.7600	4.9496	4.0000
778	694	5742	0	16	8.1600	3.9168	3.0000
988	694	2448	0	16	7.2200	2.8880	2.0000
85	694	2448	0	16	4.0800	1.4688	3.0000
1320	694	4868	0	16	5.3200	2.0216	2.0000
644	694	4868	0	16	2.6100	0.7830	3.0000
701	694	4868	0	16	3.0000	1.4700	4.0000
118	694	4868	0	16	2.9600	1.0360	2.0000
818	694	4868	0	16	4.0500	1.6605	3.0000
981	694	4868	0	16	3.8100	1.2954	3.0000
1224	694	4868	0	16	4.9600	1.6368	4.0000
1434	694	4391	0	16	3.7200	1.2648	4.0000
692	694	4391	0	16	6.2000	2.2320	4.0000
948	694	4391	0	16	11.8400	5.3280	4.0000
1324	694	4391	0	16	13.2400	5.2960	4.0000
608	694	4391	0	16	2.7200	1.0064	4.0000
1197	694	4391	0	16	12.5600	4.8984	4.0000
575	694	4391	0	16	11.2400	5.3952	4.0000
762	694	5542	0	16	14.8000	5.4760	4.0000
712	694	5542	0	16	11.6100	4.6440	3.0000
862	694	5542	0	16	8.1900	4.0950	3.0000
412	694	5542	0	16	4.1400	1.9044	3.0000
1061	694	5742	0	16	3.3200	1.5272	2.0000
1371	694	5742	0	16	7.4100	2.4453	3.0000
855	694	5742	0	16	7.2300	3.3258	3.0000
224	685	2769	0	16	6.9200	3.3216	4.0000
773	685	2769	0	16	1.4200	0.5396	2.0000
683	685	2769	0	16	8.6400	3.3696	4.0000
795	685	6153	0	16	3.8400	1.6128	4.0000
212	685	6153	0	16	3.3200	1.0624	2.0000
1167	685	1720	0	16	7.0500	2.7495	3.0000
1383	685	1720	0	16	7.7700	2.6418	3.0000
734	685	1720	0	16	1.2600	0.3906	2.0000
1537	685	1720	0	16	8.1900	2.7027	3.0000
1100	685	1720	0	16	2.8800	1.2096	4.0000
25	685	1720	0	16	6.2000	1.9840	4.0000
634	685	8452	0	16	10.1200	4.5540	4.0000
279	685	8452	0	16	14.1000	4.9350	5.0000
202	685	8452	0	16	7.4500	2.3095	5.0000
19	685	8452	0	16	15.9500	5.4230	5.0000
568	685	8452	0	16	13.3200	5.8608	4.0000
478	685	8452	0	16	8.7300	3.4047	3.0000
199	685	5432	0	16	3.3400	1.3026	2.0000
415	685	5432	0	16	11.6400	3.8412	4.0000
1324	685	5432	0	16	9.9300	3.7734	3.0000
642	685	7702	0	16	4.9800	1.5438	3.0000
1058	685	7702	0	16	13.8000	5.5200	5.0000
1368	685	7702	0	16	7.1000	2.5560	2.0000
792	685	7862	0	16	8.5200	2.5560	4.0000
609	685	7862	0	16	10.3600	3.8332	4.0000
1158	685	7862	0	16	5.2800	2.6400	4.0000
1408	685	4391	0	16	7.9500	2.3850	3.0000
1464	685	4391	0	16	14.8000	6.9560	5.0000
881	685	4391	0	16	7.2400	3.1132	4.0000
722	685	2371	0	16	8.4900	3.1413	3.0000
1205	685	2371	0	16	10.4000	3.4320	4.0000
1315	685	2371	0	16	5.3400	2.6700	3.0000
1398	685	2371	0	16	9.4500	3.5910	3.0000
529	685	9728	0	16	6.5700	2.8251	3.0000
1371	685	9728	0	16	9.8800	4.4460	4.0000
369	685	1491	0	16	4.6000	1.5640	2.0000
1438	685	1491	0	16	5.4800	1.9728	4.0000
203	685	1491	0	16	1.8900	0.7371	3.0000
379	685	1491	0	16	11.5500	5.5440	3.0000
263	685	1491	0	16	11.4000	5.1300	3.0000
612	685	1491	0	16	4.7600	2.2372	2.0000
1492	685	8511	0	16	4.5600	1.8240	3.0000
17	685	8511	0	16	8.9700	3.1395	3.0000
266	685	1297	0	16	6.4800	2.2680	4.0000
576	685	1297	0	16	2.1000	0.6510	3.0000
60	685	1297	0	16	7.9800	3.8304	3.0000
50	685	1297	0	16	11.8500	4.2660	3.0000
1225	685	1297	0	16	6.8800	3.0960	4.0000
1229	685	1297	0	16	3.9000	1.5990	3.0000
1292	685	7072	0	16	6.6600	3.0636	2.0000
616	685	7072	0	16	3.9900	1.8753	3.0000
1438	685	9040	0	16	5.4800	2.6304	4.0000
989	685	9040	0	16	2.5200	0.9324	3.0000
779	685	9040	0	16	7.2400	2.3892	4.0000
995	685	9040	0	16	3.4500	1.2075	3.0000
346	685	9040	0	16	8.4800	3.2224	4.0000
1149	685	9040	0	16	2.6400	1.2408	3.0000
905	685	5174	0	16	4.6600	2.2368	2.0000
1028	685	5174	0	16	6.7200	2.8896	3.0000
246	685	5174	0	16	9.6300	3.7557	3.0000
1448	685	5174	0	16	15.7600	5.5160	4.0000
1371	685	5174	0	16	7.4100	3.2604	3.0000
1188	685	5174	0	16	5.3700	1.7721	3.0000
470	685	2378	0	16	11.6000	5.4520	4.0000
21	685	2378	0	16	6.9900	2.4465	3.0000
1375	685	1415	0	16	4.2600	1.6614	2.0000
1152	685	1415	0	16	5.2600	1.6306	2.0000
676	685	1415	0	16	9.8700	4.3428	3.0000
133	685	1415	0	16	2.1000	1.0290	3.0000
204	685	1415	0	16	4.8000	1.6800	3.0000
680	685	1567	0	16	5.8800	1.8816	4.0000
1362	685	1567	0	16	5.9600	2.6820	4.0000
460	685	1567	0	16	4.8300	2.1252	3.0000
1196	685	1567	0	16	11.6800	5.7232	4.0000
846	685	7502	0	16	3.4200	1.2654	2.0000
863	685	7502	0	16	5.9600	2.3840	2.0000
813	685	7502	0	16	4.3500	2.1315	3.0000
1266	685	2553	0	16	4.7200	1.9352	4.0000
723	685	2553	0	16	1.5300	0.6579	3.0000
1066	685	1690	0	16	8.6700	3.6414	3.0000
1322	685	1690	0	16	9.6000	3.6480	3.0000
1360	685	6153	0	16	12.1000	3.9930	5.0000
856	685	6153	0	16	11.9500	5.8555	5.0000
1539	685	6153	0	16	10.7400	3.3294	3.0000
1050	685	6153	0	16	5.1200	1.7408	4.0000
1166	685	3021	0	16	8.8400	3.4476	4.0000
1023	685	3021	0	16	4.9200	2.0172	3.0000
1006	685	5295	0	16	8.5600	2.5680	4.0000
1089	685	5295	0	16	12.3500	3.9520	5.0000
937	685	5295	0	16	18.0500	7.4005	5.0000
128	685	5295	0	16	1.0600	0.3180	2.0000
997	685	5295	0	16	13.1600	6.0536	4.0000
361	685	5295	0	16	4.5200	1.9436	4.0000
571	685	10173	0	16	2.5000	1.0000	2.0000
82	685	10173	0	16	8.1000	3.1590	3.0000
404	685	10173	0	16	3.7500	1.6500	3.0000
581	685	10173	0	16	5.6800	1.7608	2.0000
464	685	10173	0	16	10.6800	4.6992	3.0000
814	685	10173	0	16	5.1900	2.2317	3.0000
1324	685	10173	0	16	6.6200	3.1776	2.0000
854	685	4021	0	16	6.4000	2.7520	4.0000
377	685	4021	0	16	6.3000	2.0160	3.0000
248	685	4021	0	16	2.5800	1.0836	3.0000
1463	685	4021	0	16	7.9200	3.4848	4.0000
521	685	4021	0	16	14.5200	6.6792	4.0000
1110	685	4021	0	16	8.4000	2.9400	3.0000
833	685	4021	0	16	4.7800	2.1510	2.0000
577	685	1690	0	16	5.2400	2.3056	2.0000
873	685	1690	0	16	4.7000	1.5510	2.0000
1443	685	7234	0	16	8.6800	4.0796	4.0000
1393	685	7234	0	16	9.2500	3.3300	5.0000
1543	685	7234	0	16	7.4400	3.3480	3.0000
1093	685	7234	0	16	11.2400	5.2828	4.0000
883	685	7234	0	16	8.7000	4.3500	3.0000
1100	685	7234	0	16	2.8800	1.1520	4.0000
1007	685	4676	0	16	9.0800	3.2688	4.0000
1390	685	8275	0	16	5.7300	1.7763	3.0000
454	685	5174	0	16	2.7900	1.1160	3.0000
804	685	5174	0	16	6.6300	2.5857	3.0000
1313	685	5174	0	16	11.7600	5.1744	3.0000
458	685	4925	0	16	4.5000	2.2050	3.0000
475	685	4925	0	16	10.4400	5.0112	4.0000
525	685	2224	0	16	14.2500	4.7025	5.0000
275	685	2224	0	16	9.8100	3.4335	3.0000
1024	685	2224	0	16	11.8500	4.3845	3.0000
581	685	8511	0	16	8.5200	2.7264	3.0000
837	685	8511	0	16	4.8600	1.7496	3.0000
1213	685	8511	0	16	8.7900	3.9555	3.0000
498	685	8511	0	16	7.6500	3.0600	3.0000
1086	685	8511	0	16	10.1200	3.6432	4.0000
464	685	8511	0	16	14.2400	5.5536	4.0000
145	685	5542	0	16	4.5400	2.0884	2.0000
1387	685	5542	0	16	10.4700	3.9786	3.0000
778	685	5542	0	16	8.1600	3.0192	3.0000
634	685	5542	0	16	10.1200	3.6432	4.0000
651	685	5542	0	16	2.4000	1.0080	3.0000
601	685	5542	0	16	4.2600	1.4484	2.0000
751	685	5542	0	16	8.7600	2.8908	4.0000
1485	691	9318	1235	16	3.0000	1.1700	2.0000
464	691	9318	1235	16	14.2400	6.6928	4.0000
826	691	9318	1235	16	3.6600	1.3542	2.0000
470	691	9318	1235	16	11.6000	4.5240	4.0000
1479	691	1297	1235	16	5.8400	2.3944	4.0000
896	691	1297	1235	16	8.0400	3.6180	3.0000
1086	691	1297	1235	16	10.1200	4.4528	4.0000
104	691	1297	1235	16	7.7800	3.8900	2.0000
347	691	1297	1235	16	3.6000	1.2960	3.0000
622	691	2371	1235	16	1.6200	0.6480	2.0000
1431	691	1720	1235	16	11.2800	3.7224	4.0000
1022	691	1720	1235	16	6.0400	2.8992	4.0000
206	691	4094	1235	16	6.3300	2.0889	3.0000
23	691	4094	1235	16	8.7500	4.2000	5.0000
1032	691	9897	1235	16	1.6500	0.6765	3.0000
1076	691	9897	1235	16	9.7200	4.7628	3.0000
379	691	8452	1235	16	7.7000	3.6190	2.0000
649	691	8452	1235	16	5.1000	1.9890	2.0000
763	691	8452	1235	16	10.2000	3.3660	4.0000
713	691	8452	1235	16	13.8400	5.2592	4.0000
863	691	8452	1235	16	8.9400	3.9336	3.0000
846	691	9263	1235	16	3.4200	1.4022	2.0000
464	691	9263	1235	16	10.6800	3.9516	3.0000
151	691	9263	1235	16	8.7300	3.4047	3.0000
294	691	8351	1235	16	3.9600	1.8612	3.0000
950	691	8351	1235	16	10.4100	5.1009	3.0000
128	691	8351	1235	16	1.5900	0.5088	3.0000
1449	691	8351	1235	16	2.6100	1.2267	3.0000
1332	691	8351	1235	16	3.4500	1.3110	5.0000
124	691	8351	1235	16	3.6300	1.4520	3.0000
1320	691	4727	1235	16	10.6400	3.5112	4.0000
1403	691	4727	1235	16	9.7600	4.8800	4.0000
1153	691	4727	1235	16	2.0800	0.8112	4.0000
344	691	4727	1235	16	6.8400	3.3516	3.0000
800	691	4727	1235	16	13.0400	5.8680	4.0000
577	691	4727	1235	16	10.4800	4.9256	4.0000
471	691	1850	1235	16	1.6600	0.5810	2.0000
1540	691	1850	1235	16	14.0800	5.2096	4.0000
304	691	1850	1235	16	3.7800	1.5120	2.0000
481	691	1850	1235	16	5.7000	2.7930	2.0000
364	691	1850	1235	16	6.6000	2.9700	3.0000
714	691	1850	1235	16	5.4000	2.5380	2.0000
1496	691	8511	1235	16	7.4100	2.9640	3.0000
21	691	8511	1235	16	6.9900	2.4465	3.0000
271	691	1297	1235	16	9.4800	3.3180	4.0000
581	691	1297	1235	16	8.5200	3.5784	3.0000
65	691	1297	1235	16	18.8000	7.3320	5.0000
55	691	1297	1235	16	14.0000	6.5800	4.0000
1230	691	1297	1235	16	1.5400	0.5698	2.0000
1234	691	1297	1235	16	1.6800	0.5376	3.0000
617	691	2663	1235	16	3.4800	1.6356	3.0000
1499	691	2663	1235	16	5.5600	2.3908	4.0000
411	691	2663	1235	16	1.5300	0.6885	3.0000
1386	691	2663	1235	16	6.5600	3.1488	4.0000
18	691	2663	1235	16	8.0100	2.9637	3.0000
594	691	2663	1235	16	2.3200	0.7656	4.0000
84	691	9897	1235	16	8.4300	4.0464	3.0000
394	691	9897	1235	16	12.5200	5.3836	4.0000
1436	691	9897	1235	16	3.6800	1.7296	4.0000
1426	691	9897	1235	16	11.2200	5.6100	3.0000
1043	691	9897	1235	16	4.7100	2.0724	3.0000
633	691	9897	1235	16	1.4800	0.5920	2.0000
1207	691	6835	1235	16	3.7800	1.3230	2.0000
531	691	6835	1235	16	1.2000	0.3600	2.0000
1001	691	6835	1235	16	7.5600	3.5532	3.0000
5	691	6835	1235	16	4.3800	1.5330	2.0000
608	691	6835	1235	16	2.7200	1.2240	4.0000
1184	691	6835	1235	16	5.6800	2.3288	2.0000
674	691	976	1235	16	6.3600	2.9256	2.0000
984	691	976	1235	16	3.2400	1.1340	4.0000
1500	691	9510	1235	16	4.8200	1.5906	2.0000
65	691	9510	1235	16	15.0400	5.5648	4.0000
944	691	8452	1235	16	3.5200	1.1616	4.0000
1294	691	8452	1235	16	6.8800	3.0960	4.0000
245	691	8452	1235	16	7.4500	2.9055	5.0000
688	691	8452	1235	16	11.8500	5.2140	5.0000
1331	691	8452	1235	16	5.4800	2.7400	2.0000
821	691	2371	1235	16	5.7300	2.0055	3.0000
931	691	2371	1235	16	5.7000	2.2800	3.0000
848	691	9510	1235	16	4.5200	1.9888	2.0000
1264	691	9510	1235	16	9.4000	2.8200	4.0000
1160	691	9510	1235	16	5.5200	2.6496	2.0000
645	691	9510	1235	16	13.2800	6.2416	4.0000
1054	691	5432	1235	16	5.9200	2.5456	4.0000
1377	691	5432	1235	16	5.6600	2.5470	2.0000
1553	691	5432	1235	16	5.5800	1.8972	3.0000
1437	691	5432	1235	16	6.9600	3.0624	4.0000
228	691	5432	1235	16	3.2800	1.5088	4.0000
738	691	5432	1235	16	7.4000	3.5520	4.0000
1278	691	5432	1235	16	14.1000	4.5120	5.0000
303	691	6153	1235	16	7.7400	3.3282	3.0000
1318	691	6153	1235	16	3.7200	1.7112	4.0000
103	691	5374	1235	16	2.8500	1.3110	3.0000
359	691	5374	1235	16	5.2800	2.2704	4.0000
735	691	5374	1235	16	5.8800	1.8228	4.0000
20	691	5374	1235	16	5.5600	2.2240	2.0000
1320	691	4094	1235	16	7.9800	3.4314	3.0000
1364	691	4094	1235	16	3.2000	1.0240	2.0000
89	691	4094	1235	16	6.3600	2.6712	4.0000
798	691	4094	1235	16	8.1300	3.0894	3.0000
328	691	9928	1235	16	6.3000	2.0160	5.0000
811	691	9928	1235	16	14.8500	7.1280	5.0000
921	691	9928	1235	16	5.4000	1.6200	4.0000
1004	691	9928	1235	16	8.6100	2.8413	3.0000
549	691	6712	1235	16	5.0400	1.9152	3.0000
977	691	6712	1235	16	3.0400	1.2160	4.0000
389	691	9200	1235	16	5.3700	1.8258	3.0000
1044	691	9200	1235	16	3.8100	1.1811	3.0000
222	691	9200	1235	16	11.8500	4.7400	3.0000
399	691	9200	1235	16	2.6100	1.3050	3.0000
282	691	9200	1235	16	2.7900	1.2555	3.0000
632	691	9200	1235	16	2.4900	1.0458	3.0000
1511	691	5742	1235	16	4.8000	1.7280	4.0000
36	691	5742	1235	16	5.4000	2.0520	3.0000
1345	691	5742	1235	16	11.0400	4.5264	3.0000
536	691	5742	1235	16	3.6400	1.0920	2.0000
991	691	5742	1235	16	13.0000	5.9800	4.0000
768	691	5742	1235	16	8.2800	3.9744	3.0000
979	691	2378	1235	16	11.3400	4.5360	3.0000
76	691	2378	1235	16	6.7600	2.4336	4.0000
1311	691	4767	1235	16	6.4400	2.3184	2.0000
635	691	4767	1235	16	5.5200	1.6560	4.0000
692	691	4767	1235	16	6.2000	3.0380	4.0000
109	691	4767	1235	16	11.8500	4.1475	3.0000
712	691	4767	1235	16	11.6100	4.7601	3.0000
875	691	4767	1235	16	10.3200	3.5088	3.0000
1118	691	4767	1235	16	8.7900	2.9007	3.0000
1425	691	4175	1235	16	6.5400	2.8122	3.0000
683	691	4175	1235	16	4.3200	1.8576	2.0000
938	691	4175	1235	16	4.8300	2.0769	3.0000
1315	691	4175	1235	16	7.1200	2.4208	4.0000
599	691	4175	1235	16	9.2800	4.3616	4.0000
1188	691	4175	1235	16	5.3700	2.4702	3.0000
1465	691	4397	1235	16	5.5800	2.2320	2.0000
150	691	4397	1235	16	10.3500	4.8645	3.0000
1392	691	4397	1235	16	2.4900	0.9711	3.0000
782	691	4397	1235	16	7.0200	2.6676	3.0000
929	691	10173	1235	16	1.5900	0.5724	3.0000
586	691	10173	1235	16	4.2600	1.9170	3.0000
1202	691	10173	1235	16	11.8200	4.8462	3.0000
913	691	10173	1235	16	7.1200	2.7056	4.0000
636	691	10173	1235	16	7.9200	3.6432	3.0000
1052	691	10173	1235	16	2.8000	1.0080	2.0000
1362	691	10173	1235	16	4.4700	1.3857	3.0000
520	691	2378	1235	16	8.4000	4.0320	3.0000
1402	691	2378	1235	16	12.9500	6.0865	5.0000
314	691	2378	1235	16	7.4000	2.4420	4.0000
1289	691	2378	1235	16	4.8400	2.2264	4.0000
1479	691	2378	1235	16	4.3800	1.5330	3.0000
743	691	9200	1235	16	3.8400	1.4592	4.0000
400	691	9200	1235	16	4.2900	1.6731	3.0000
1015	691	9200	1235	16	4.3800	1.3140	2.0000
726	691	9200	1235	16	6.4200	2.7606	2.0000
416	691	4391	1235	16	13.2800	3.9840	4.0000
965	691	4391	1235	16	4.5900	1.8360	3.0000
876	691	4391	1235	16	6.8400	2.4624	4.0000
127	691	2224	1235	16	6.9600	2.9928	4.0000
689	691	2224	1235	16	5.2800	2.0592	3.0000
1292	691	2224	1235	16	6.6600	2.7972	2.0000
310	691	2224	1235	16	3.0400	0.9424	4.0000
140	691	2224	1235	16	5.4600	2.2386	3.0000
1381	691	2224	1235	16	6.5100	2.7993	3.0000
836	691	9728	1235	16	3.5400	1.2390	3.0000
1239	691	9728	1235	16	6.8400	3.0780	3.0000
64	691	4676	1235	16	4.8300	2.2218	3.0000
852	691	4676	1235	16	1.3800	0.4830	2.0000
1189	691	4676	1235	16	2.2800	0.7068	3.0000
1006	691	4676	1235	16	8.5600	2.8248	4.0000
324	691	2019	1235	16	3.9400	1.6154	2.0000
486	691	2019	1235	16	4.5600	1.9608	4.0000
730	691	2019	1235	16	6.8800	2.2016	4.0000
413	691	2019	1235	16	9.0000	3.6900	4.0000
1362	691	2019	1235	16	7.4500	2.7565	5.0000
74	691	2019	1235	16	6.2800	2.1352	4.0000
760	695	7072	0	16	5.6100	1.9635	3.0000
764	695	7072	0	16	15.2400	5.1816	4.0000
21	695	7072	0	16	4.6600	1.5844	2.0000
277	695	7072	0	16	4.8200	2.2172	2.0000
654	695	7072	0	16	4.3400	1.6926	2.0000
1496	695	7072	0	16	7.4100	2.8158	3.0000
527	695	7072	0	16	7.1400	3.0702	3.0000
1536	695	4727	0	16	5.3200	2.3940	4.0000
560	695	9510	0	16	6.0000	2.4600	5.0000
1422	695	5742	0	16	6.6900	2.8767	3.0000
733	695	5742	0	16	7.8000	3.2760	4.0000
97	695	5742	0	16	1.1800	0.5664	2.0000
34	695	5742	0	16	5.0700	1.7238	3.0000
976	695	8427	0	16	3.5100	1.5795	3.0000
1339	695	8427	0	16	3.9300	1.3362	3.0000
983	695	8427	0	16	2.4600	1.0824	3.0000
500	695	1415	0	16	7.9800	3.8304	3.0000
1209	695	1415	0	16	8.1000	2.9970	3.0000
1365	695	9815	0	16	1.5900	0.7314	3.0000
1316	695	9815	0	16	3.5500	1.2425	5.0000
1465	695	9815	0	16	8.3700	4.1850	3.0000
1016	695	9815	0	16	2.3400	1.0998	2.0000
806	695	9815	0	16	7.8000	3.9000	3.0000
1022	695	9815	0	16	4.5300	1.7667	3.0000
930	695	6712	0	16	2.9600	1.2136	2.0000
1452	695	6712	0	16	11.5600	4.6240	4.0000
1030	695	6712	0	16	10.5600	4.2240	4.0000
1153	695	6712	0	16	2.0800	0.9568	4.0000
371	695	6712	0	16	1.9800	0.7524	3.0000
15	695	6712	0	16	6.8700	2.1297	3.0000
1496	695	6712	0	16	4.9400	1.7784	2.0000
54	695	511	0	16	8.7900	4.2192	3.0000
963	695	511	0	16	4.8000	1.5840	2.0000
1352	695	511	0	16	5.3000	2.1200	2.0000
1329	695	511	0	16	3.3000	1.0560	2.0000
254	695	511	0	16	1.6800	0.7728	3.0000
364	695	511	0	16	6.6000	2.0460	3.0000
191	695	1491	0	16	8.6100	3.7884	3.0000
528	695	1491	0	16	2.8800	1.1232	3.0000
345	695	1491	0	16	8.4400	2.9540	4.0000
894	695	1491	0	16	2.2800	0.8664	4.0000
805	695	1491	0	16	8.6400	4.0608	3.0000
988	695	4397	0	16	7.2200	2.5992	2.0000
938	695	4397	0	16	6.4400	2.6404	4.0000
1087	695	4397	0	16	3.3200	1.5936	2.0000
321	695	4397	0	16	9.6400	3.9524	4.0000
525	695	4397	0	16	11.4000	4.5600	4.0000
375	695	7234	0	16	9.1600	2.9312	4.0000
1191	695	7234	0	16	4.2000	2.1000	2.0000
935	695	4925	0	16	8.4000	2.8560	3.0000
1484	695	4925	0	16	2.6400	0.7920	4.0000
981	695	4925	0	16	5.0800	1.6256	4.0000
105	695	4925	0	16	14.8800	5.2080	4.0000
1174	695	4925	0	16	6.8100	3.0645	3.0000
1264	695	7234	0	16	4.7000	1.6920	2.0000
814	695	7234	0	16	5.1900	1.7646	3.0000
1018	695	7234	0	16	3.7200	1.2648	4.0000
1234	695	7234	0	16	1.6800	0.6720	3.0000
172	695	7234	0	16	9.9600	3.1872	3.0000
1260	695	1491	0	16	2.0100	0.7638	3.0000
78	695	1491	0	16	6.5700	2.6280	3.0000
921	695	1491	0	16	5.4000	2.6460	4.0000
1510	695	1491	0	16	1.9200	0.7488	2.0000
888	695	1491	0	16	2.6400	1.0824	3.0000
45	695	1690	0	16	2.1200	0.9116	4.0000
1021	695	1690	0	16	3.6600	1.2810	3.0000
1210	695	1690	0	16	6.8000	2.3120	4.0000
228	695	1690	0	16	3.2800	1.3120	4.0000
472	695	1690	0	16	2.4600	1.1808	3.0000
1524	695	8351	0	16	5.0400	2.0160	4.0000
1234	695	8351	0	16	1.6800	0.6552	3.0000
958	695	8351	0	16	5.4400	2.0672	4.0000
1374	695	8351	0	16	14.4500	6.3580	5.0000
1384	695	5742	0	16	7.7100	2.6985	3.0000
508	695	5742	0	16	15.1600	4.8512	4.0000
1164	695	5742	0	16	5.1300	2.0520	3.0000
342	695	5742	0	16	4.5000	2.2500	3.0000
519	695	5742	0	16	11.4600	5.2716	3.0000
402	695	5742	0	16	3.3900	1.4238	3.0000
752	695	5742	0	16	3.4000	1.0540	4.0000
1014	695	9263	0	16	1.7700	0.8319	3.0000
791	695	9263	0	16	4.3000	2.0210	2.0000
315	695	9263	0	16	3.8400	1.2672	4.0000
129	695	5542	0	16	4.6500	1.4880	3.0000
1132	695	5542	0	16	3.3200	1.4608	2.0000
96	695	5542	0	16	6.3300	2.3421	3.0000
1232	695	5542	0	16	3.3900	1.4238	3.0000
29	695	3826	0	16	7.1200	3.2752	4.0000
1431	695	3826	0	16	5.6400	2.1432	2.0000
755	695	3826	0	16	8.9400	2.6820	3.0000
812	695	3826	0	16	13.3600	6.6800	4.0000
649	695	2587	0	16	10.2000	3.5700	4.0000
400	695	2587	0	16	4.2900	1.5444	3.0000
1148	695	2587	0	16	8.0700	3.1473	3.0000
802	695	10173	0	16	8.9700	3.4983	3.0000
1058	695	10173	0	16	8.2800	3.8088	3.0000
1435	695	10173	0	16	10.8800	4.8960	4.0000
719	695	10173	0	16	7.3500	3.3075	3.0000
1308	695	10173	0	16	7.7400	2.7864	3.0000
686	695	10173	0	16	7.2800	3.1304	4.0000
1408	695	10173	0	16	7.9500	3.3390	3.0000
726	695	4767	0	16	12.8400	4.7508	4.0000
875	695	4767	0	16	13.7600	5.0912	4.0000
426	695	4767	0	16	2.4000	1.1760	4.0000
630	695	4767	0	16	11.2000	4.7040	4.0000
1385	695	4175	0	16	7.2000	3.3120	3.0000
869	695	4175	0	16	6.3600	2.0988	3.0000
859	695	4175	0	16	2.6200	1.2838	2.0000
476	695	4175	0	16	10.9200	4.1496	3.0000
480	695	4175	0	16	6.7600	3.1772	4.0000
955	695	1850	0	16	11.4900	4.5960	3.0000
999	695	1850	0	16	8.1300	3.9024	3.0000
716	695	663	0	16	5.4300	1.9005	3.0000
572	695	663	0	16	7.5300	2.8614	3.0000
589	695	663	0	16	7.9500	3.8160	3.0000
539	695	663	0	16	11.2200	4.8246	3.0000
689	695	663	0	16	5.2800	2.3760	3.0000
239	695	663	0	16	4.4200	2.1216	2.0000
183	695	4397	0	16	4.8200	1.7352	2.0000
612	695	4397	0	16	7.1400	2.8560	3.0000
56	695	4397	0	16	1.4200	0.4970	2.0000
578	695	4397	0	16	9.1600	2.7480	4.0000
156	695	4397	0	16	1.1000	0.5170	2.0000
279	695	4397	0	16	11.2800	4.0608	4.0000
892	695	1720	0	16	5.4600	2.0202	2.0000
1162	695	1720	0	16	6.3600	2.7348	4.0000
1179	695	1720	0	16	5.2600	2.5774	2.0000
1129	695	1720	0	16	7.2900	3.0618	3.0000
1279	695	1720	0	16	11.8400	4.8544	4.0000
829	695	1720	0	16	8.6800	3.9928	4.0000
619	695	1720	0	16	6.7500	2.5650	3.0000
869	695	7234	0	16	6.3600	2.4168	3.0000
87	695	7234	0	16	5.3400	1.7088	3.0000
875	695	7234	0	16	13.7600	5.0912	4.0000
1212	695	7234	0	16	1.5900	0.6837	3.0000
1399	695	2371	0	16	5.3400	1.7088	3.0000
444	695	2371	0	16	5.1800	2.2274	2.0000
606	695	2371	0	16	7.9500	3.5775	3.0000
178	695	7072	0	16	2.6600	1.2236	2.0000
1532	695	6153	0	16	4.1700	1.4595	3.0000
44	695	6153	0	16	11.7200	5.1568	4.0000
660	695	6153	0	16	8.4000	2.7720	3.0000
922	695	5295	0	16	10.3600	3.2116	4.0000
1459	695	5295	0	16	4.2900	1.4586	3.0000
683	695	4021	0	16	8.6400	2.7648	4.0000
1033	695	4021	0	16	7.6400	2.7504	4.0000
1542	695	4021	0	16	4.7500	2.0900	5.0000
427	695	4021	0	16	4.2800	1.4552	2.0000
241	695	2769	0	16	8.7300	2.7936	3.0000
437	695	4175	0	16	5.9100	2.6004	3.0000
187	695	4175	0	16	3.9600	1.4652	3.0000
997	695	1720	0	16	13.1600	6.5800	4.0000
481	695	1720	0	16	14.2500	6.9825	5.0000
470	695	1720	0	16	8.7000	3.0450	3.0000
88	695	1720	0	16	2.5800	1.2384	3.0000
1390	695	5542	0	16	3.8200	1.2224	2.0000
1273	695	5542	0	16	13.2400	5.8256	4.0000
65	695	5542	0	16	15.0400	5.1136	4.0000
574	695	5542	0	16	5.3400	1.8156	2.0000
603	695	5542	0	16	4.9200	1.9680	4.0000
1246	695	5542	0	16	4.6200	1.4784	3.0000
750	695	1690	0	16	3.9000	1.5600	2.0000
61	695	1690	0	16	2.2200	0.9546	3.0000
983	695	1690	0	16	3.2800	1.0824	4.0000
506	695	1690	0	16	11.0400	5.4096	3.0000
377	695	1690	0	16	4.2000	1.3020	2.0000
34	695	1690	0	16	5.0700	1.7238	3.0000
650	695	1690	0	16	6.2000	2.9760	4.0000
1059	695	10173	0	16	9.1200	4.2864	4.0000
1103	695	10173	0	16	4.6000	2.1620	4.0000
1386	695	10173	0	16	3.2800	1.2792	2.0000
1401	692	2921	1235	16	6.3600	2.9892	4.0000
452	692	1720	1235	16	12.4000	4.8360	5.0000
202	692	1720	1235	16	4.4700	1.4304	3.0000
1012	692	1850	1235	16	8.2800	3.7260	3.0000
82	692	1850	1235	16	8.1000	4.0500	3.0000
485	692	1850	1235	16	6.5700	2.3652	3.0000
103	692	1850	1235	16	2.8500	1.3680	3.0000
1088	692	3692	1235	16	9.9600	3.2868	3.0000
971	692	3692	1235	16	8.5500	3.9330	3.0000
1321	692	3692	1235	16	7.4700	2.9133	3.0000
273	692	3692	1235	16	8.7200	3.8368	4.0000
716	692	3692	1235	16	3.6200	1.8100	2.0000
1358	692	3692	1235	16	6.3000	2.6460	3.0000
1541	692	6348	1235	16	11.8000	4.6020	4.0000
439	692	6348	1235	16	14.0000	5.4600	4.0000
216	692	6348	1235	16	7.2000	3.1680	2.0000
1298	692	6348	1235	16	4.0200	1.2462	3.0000
682	692	6114	1235	16	2.4400	1.1712	4.0000
1458	692	6114	1235	16	8.7000	4.1760	3.0000
353	692	976	1235	16	6.2800	1.8840	4.0000
856	692	2019	1235	16	7.1700	3.3699	3.0000
180	692	2019	1235	16	2.7600	1.2696	4.0000
236	692	2019	1235	16	7.2400	2.3168	4.0000
1212	692	2019	1235	16	2.1200	0.9540	4.0000
1401	692	2019	1235	16	6.3600	2.7348	4.0000
1345	692	2448	1235	16	14.7200	7.2128	4.0000
1002	692	2448	1235	16	11.0400	4.5264	4.0000
386	692	5432	1235	16	4.4600	1.3380	2.0000
76	692	4727	1235	16	3.3800	1.2844	2.0000
1279	692	4727	1235	16	11.8400	5.6832	4.0000
1202	692	4727	1235	16	15.7600	7.7224	4.0000
1019	692	4727	1235	16	11.2200	4.8246	3.0000
10	692	4727	1235	16	4.2600	1.3632	3.0000
1478	692	4727	1235	16	10.6400	4.4688	4.0000
422	692	6912	1235	16	14.6800	6.1656	4.0000
639	692	6912	1235	16	16.4000	6.7240	5.0000
1548	692	6912	1235	16	3.3500	1.3400	5.0000
865	692	9631	1235	16	8.3700	2.7621	3.0000
1281	692	9631	1235	16	8.3100	3.4902	3.0000
33	692	9631	1235	16	5.4400	2.3936	4.0000
1075	692	9631	1235	16	6.1600	2.8952	4.0000
1065	692	9631	1235	16	5.6400	1.9740	3.0000
755	692	2019	1235	16	8.9400	2.7714	3.0000
1198	692	2019	1235	16	10.2900	4.0131	3.0000
283	692	2019	1235	16	8.1900	4.0950	3.0000
326	692	2019	1235	16	7.4100	3.4086	3.0000
580	692	6307	1235	16	9.6400	3.8560	4.0000
969	692	6307	1235	16	7.0400	2.5344	4.0000
946	692	6307	1235	16	11.4000	4.3320	4.0000
1428	692	6307	1235	16	15.4400	6.3304	4.0000
1538	692	6307	1235	16	10.2000	3.0600	3.0000
64	692	6307	1235	16	4.8300	2.2218	3.0000
47	692	2769	1235	16	5.1400	2.1074	2.0000
1422	692	2769	1235	16	6.6900	2.4084	3.0000
413	692	2769	1235	16	9.0000	3.4200	4.0000
324	692	2769	1235	16	3.9400	1.6548	2.0000
1006	692	2769	1235	16	6.4200	2.3112	3.0000
103	692	2769	1235	16	1.9000	0.8930	2.0000
1170	692	430	1235	16	5.3000	2.0140	2.0000
1559	692	430	1235	16	4.8600	2.3328	3.0000
437	692	5592	1235	16	5.9100	2.3640	3.0000
1053	692	5592	1235	16	5.5500	2.7195	3.0000
1342	692	4676	1235	16	11.1900	4.2522	3.0000
627	692	4676	1235	16	5.1000	2.2950	3.0000
1215	692	4676	1235	16	5.8400	2.5696	4.0000
593	692	4676	1235	16	5.6100	2.4123	3.0000
1315	692	4676	1235	16	5.3400	1.8690	3.0000
727	692	8351	1235	16	5.7300	2.2920	3.0000
916	692	8351	1235	16	5.1400	2.3644	2.0000
1492	692	8351	1235	16	6.0800	2.3104	4.0000
177	692	8351	1235	16	6.6400	2.5232	4.0000
1419	692	8351	1235	16	3.3200	1.2616	4.0000
810	692	8351	1235	16	2.2800	1.0032	4.0000
863	692	9318	1235	16	8.9400	2.9502	3.0000
480	692	9318	1235	16	5.0700	2.3322	3.0000
485	692	9318	1235	16	6.5700	2.9565	3.0000
1300	692	9318	1235	16	4.3500	1.3485	3.0000
458	692	1567	1235	16	4.5000	1.4400	3.0000
547	692	2553	1235	16	6.9300	2.7027	3.0000
749	692	2553	1235	16	5.3400	2.0826	2.0000
1219	692	2553	1235	16	4.7200	2.1240	2.0000
637	692	2553	1235	16	2.5800	0.9546	3.0000
826	692	2553	1235	16	5.4900	1.9764	3.0000
770	692	9263	1235	16	7.3200	2.8548	4.0000
427	692	9263	1235	16	6.4200	2.5038	3.0000
1043	692	9263	1235	16	3.1400	0.9734	2.0000
753	692	9263	1235	16	3.7800	1.6632	2.0000
444	692	4397	1235	16	7.7700	2.3310	3.0000
993	692	4397	1235	16	7.9000	3.1600	2.0000
903	692	4397	1235	16	7.5600	2.7972	3.0000
154	692	2371	1235	16	7.8400	3.5280	4.0000
716	692	2371	1235	16	5.4300	2.2263	3.0000
1319	692	2371	1235	16	3.3600	1.4448	2.0000
337	692	2371	1235	16	3.0000	0.9600	4.0000
167	692	2371	1235	16	1.8000	0.7560	3.0000
1409	692	2371	1235	16	1.5900	0.6996	3.0000
863	692	9815	1235	16	11.9200	4.1720	4.0000
1267	692	9815	1235	16	4.8000	2.1600	3.0000
91	692	4767	1235	16	8.0400	3.6984	3.0000
880	692	4767	1235	16	7.3000	2.6280	2.0000
1217	692	4767	1235	16	5.0800	1.5748	4.0000
1034	692	4767	1235	16	11.6400	3.9576	4.0000
351	692	2224	1235	16	5.5200	2.3184	2.0000
514	692	2224	1235	16	9.0500	4.0725	5.0000
757	692	2224	1235	16	2.9400	0.9702	2.0000
441	692	2224	1235	16	1.7100	0.7353	3.0000
1389	692	2224	1235	16	10.5200	4.1028	4.0000
102	692	2224	1235	16	7.3500	2.5725	3.0000
1060	692	9728	1235	16	8.6100	2.8413	3.0000
1064	692	9728	1235	16	1.6200	0.7938	3.0000
249	692	4391	1235	16	6.3600	3.1800	4.0000
66	692	4391	1235	16	10.3200	4.4376	3.0000
615	692	4391	1235	16	5.4000	2.2680	4.0000
112	692	4391	1235	16	3.3900	1.5933	3.0000
794	692	4391	1235	16	3.6000	1.2240	3.0000
305	692	4391	1235	16	10.1700	3.2544	3.0000
627	692	4391	1235	16	5.1000	1.5810	3.0000
345	692	3567	1235	16	6.3300	2.7852	3.0000
95	692	3567	1235	16	4.3800	1.6206	3.0000
1001	692	1850	1235	16	10.0800	5.0400	4.0000
485	692	1850	1235	16	8.7600	4.2924	4.0000
475	692	1850	1235	16	7.8300	2.7405	3.0000
92	692	1850	1235	16	2.4900	1.1952	3.0000
1394	692	5592	1235	16	5.0600	1.6192	2.0000
1278	692	5592	1235	16	11.2800	4.9632	4.0000
69	692	5592	1235	16	6.2000	2.6660	2.0000
579	692	5592	1235	16	3.3200	1.4276	4.0000
608	692	5592	1235	16	1.3600	0.6664	2.0000
1251	692	5592	1235	16	7.1600	2.9356	2.0000
1434	692	5766	1235	16	2.7900	1.1997	3.0000
745	692	5766	1235	16	2.5500	0.8670	3.0000
109	692	5766	1235	16	15.8000	5.3720	4.0000
1190	692	5766	1235	16	3.9000	1.7940	3.0000
1435	692	1415	1235	16	8.1600	3.5088	3.0000
653	692	1415	1235	16	11.1200	5.4488	4.0000
297	692	1415	1235	16	3.6000	1.7280	4.0000
220	692	1415	1235	16	10.2000	4.7940	4.0000
37	692	1415	1235	16	6.3600	2.9892	4.0000
586	692	1415	1235	16	2.8400	1.1076	2.0000
330	692	4021	1235	16	7.9600	3.0248	2.0000
120	692	4021	1235	16	9.0400	2.8928	4.0000
337	692	4021	1235	16	3.0000	1.1100	4.0000
1245	692	4021	1235	16	6.9600	2.9928	3.0000
860	692	8452	1235	16	11.7000	4.6800	5.0000
477	692	8452	1235	16	1.7200	0.6192	2.0000
67	692	8452	1235	16	7.4400	2.8272	4.0000
211	692	7502	1235	16	8.1600	2.5296	3.0000
866	692	7502	1235	16	10.3800	3.8406	3.0000
45	692	7502	1235	16	2.1200	1.0388	4.0000
1366	692	7502	1235	16	5.5200	2.3736	2.0000
1249	692	7502	1235	16	5.9200	2.8416	4.0000
927	692	2921	1235	16	2.5200	1.1088	4.0000
278	692	2921	1235	16	6.7200	2.0160	2.0000
667	692	2921	1235	16	7.9800	3.4314	3.0000
644	692	2921	1235	16	2.6100	1.0962	3.0000
560	692	9200	1235	16	3.6000	1.6560	3.0000
1376	692	9200	1235	16	5.0400	2.2176	3.0000
74	692	9200	1235	16	4.7100	2.1666	3.0000
221	692	2448	1235	16	10.9800	4.9410	3.0000
398	692	2448	1235	16	2.4000	0.7680	3.0000
281	692	2448	1235	16	7.8900	2.3670	3.0000
631	692	2448	1235	16	3.1200	1.5600	4.0000
1140	692	2448	1235	16	10.2400	3.6864	4.0000
25	692	2448	1235	16	4.6500	2.2320	3.0000
254	692	2448	1235	16	1.6800	0.7896	3.0000
65	692	4391	1235	16	11.2800	4.0608	3.0000
1280	692	4391	1235	16	6.8500	3.0825	5.0000
337	692	4391	1235	16	3.0000	1.0200	4.0000
1013	692	5742	1235	16	6.2000	2.9140	4.0000
1550	692	5742	1235	16	5.4300	1.9005	3.0000
871	692	5174	1235	16	7.6200	3.5814	3.0000
1221	692	5174	1235	16	4.4700	1.7433	3.0000
172	692	5174	1235	16	13.2800	5.0464	4.0000
201	692	5174	1235	16	4.5000	1.6650	2.0000
844	692	5174	1235	16	9.9300	4.2699	3.0000
335	692	1850	1235	16	11.2200	3.8148	3.0000
445	692	1850	1235	16	6.9200	2.7680	2.0000
528	692	1850	1235	16	1.9200	0.6144	2.0000
278	692	1850	1235	16	10.0800	3.1248	3.0000
1027	692	1850	1235	16	6.9300	2.1483	3.0000
339	692	1850	1235	16	4.2000	1.5540	3.0000
840	726	3826	0	16	4.1100	1.8495	3.0000
936	726	3826	0	16	8.3400	4.0032	3.0000
1379	726	3826	0	16	7.6800	2.8416	4.0000
194	726	9797	0	16	13.4400	6.4512	4.0000
144	726	9797	0	16	2.0400	0.6324	4.0000
1553	726	1415	0	16	5.5800	2.7342	3.0000
743	726	1415	0	16	2.8800	0.8928	3.0000
1432	726	2769	0	16	7.2000	2.3760	4.0000
277	726	2769	0	16	7.2300	3.5427	3.0000
1453	726	2769	0	16	9.3300	2.8923	3.0000
1043	726	2769	0	16	4.7100	2.1195	3.0000
1545	726	2224	0	16	9.1600	3.2060	4.0000
996	726	192	0	16	2.5500	0.8415	3.0000
840	726	192	0	16	2.7400	1.2604	2.0000
1516	726	10173	0	16	13.4400	6.1824	4.0000
939	726	3567	0	16	2.8000	0.9520	4.0000
1422	726	3567	0	16	6.6900	3.1443	3.0000
1532	726	3567	0	16	2.7800	1.2788	2.0000
57	726	3567	0	16	2.4400	0.7564	4.0000
1366	726	3567	0	16	5.5200	2.0976	2.0000
1256	726	10238	0	16	3.6600	1.3908	3.0000
473	726	10238	0	16	1.4600	0.5256	2.0000
1262	726	10238	0	16	2.2800	0.8436	3.0000
41	726	10238	0	16	2.6700	1.2816	3.0000
227	726	4767	0	16	3.9600	1.2672	2.0000
417	726	4767	0	16	8.1600	2.4480	3.0000
993	726	4767	0	16	11.8500	5.9250	3.0000
1236	726	4767	0	16	6.6400	3.3200	2.0000
966	726	4727	0	16	4.9800	1.8924	2.0000
483	726	2224	0	16	3.8800	1.9012	2.0000
960	726	9728	0	16	6.4500	2.4510	3.0000
1336	726	9728	0	16	6.7800	2.5086	2.0000
621	726	9728	0	16	4.1700	1.7931	3.0000
1209	726	9728	0	16	10.8000	3.7800	4.0000
1086	726	2448	0	16	7.5900	3.7191	3.0000
1369	726	2448	0	16	13.5200	5.4080	4.0000
521	726	2448	0	16	10.8900	3.8115	3.0000
1509	726	2448	0	16	8.9400	3.3078	3.0000
833	726	2448	0	16	4.7800	1.9598	2.0000
634	726	3692	0	16	7.5900	3.6432	3.0000
1556	726	3692	0	16	7.9500	2.4645	3.0000
1080	726	3692	0	16	6.5700	2.6280	3.0000
951	726	3692	0	16	3.8600	1.3896	2.0000
607	726	3692	0	16	11.1200	4.2256	4.0000
1223	726	3692	0	16	1.7700	0.7257	3.0000
102	726	430	0	16	7.3500	2.3520	3.0000
451	726	430	0	16	3.5600	1.7088	2.0000
1500	726	2224	0	16	12.0500	5.6635	5.0000
518	726	2224	0	16	6.8000	2.9240	5.0000
347	726	2224	0	16	2.4000	1.1040	2.0000
128	726	2224	0	16	2.6500	0.9275	5.0000
112	726	5174	0	16	4.5200	1.4012	4.0000
1127	726	5174	0	16	10.4800	4.6112	4.0000
1197	726	5174	0	16	9.4200	3.4854	3.0000
1354	726	9318	0	16	5.9200	1.9536	4.0000
931	726	9318	0	16	7.6000	2.8880	4.0000
1054	726	9318	0	16	2.9600	1.3320	2.0000
272	726	9318	0	16	7.8200	2.8934	2.0000
455	726	8452	0	16	5.0400	1.7136	3.0000
511	726	8452	0	16	1.3600	0.5984	2.0000
1487	726	8452	0	16	2.8500	1.0545	3.0000
532	726	8452	0	16	15.4800	7.1208	4.0000
694	726	8452	0	16	8.8500	3.0975	3.0000
1011	726	9815	0	16	12.6800	4.5648	4.0000
68	726	9815	0	16	14.2400	4.9840	4.0000
924	726	9815	0	16	8.1000	2.7540	3.0000
1061	726	9815	0	16	4.9800	2.2908	3.0000
1477	726	9815	0	16	8.1000	2.6730	3.0000
208	726	8351	0	16	7.4100	3.5568	3.0000
391	726	511	0	16	3.9300	1.3362	3.0000
507	726	8452	0	16	12.6500	5.9455	5.0000
751	726	8452	0	16	8.7600	4.3800	4.0000
435	726	8452	0	16	14.1500	4.6695	5.0000
1383	726	8452	0	16	7.7700	3.8850	3.0000
1240	726	8452	0	16	9.0400	4.1584	4.0000
1256	726	8452	0	16	3.6600	1.7568	3.0000
1206	726	8452	0	16	13.7200	5.0764	4.0000
821	726	5766	0	16	5.7300	2.8077	3.0000
199	726	5766	0	16	5.0100	1.5531	3.0000
621	726	4925	0	16	5.5600	1.6680	4.0000
798	726	4925	0	16	8.1300	2.6016	3.0000
914	726	7051	0	16	9.8400	3.4440	4.0000
332	726	7051	0	16	4.4200	1.5470	2.0000
521	726	7051	0	16	14.5200	5.9532	4.0000
145	726	769	0	16	6.8100	2.1792	3.0000
255	726	769	0	16	1.2800	0.4864	2.0000
338	726	769	0	16	1.7100	0.5301	3.0000
89	726	769	0	16	6.3600	3.1800	4.0000
838	726	769	0	16	7.7400	3.7926	3.0000
149	726	769	0	16	7.4700	2.6145	3.0000
695	726	1690	0	16	10.5600	3.3792	3.0000
1378	726	1690	0	16	2.9200	0.9052	4.0000
475	726	1690	0	16	7.8300	2.4273	3.0000
1211	726	1690	0	16	11.3700	3.5247	3.0000
959	726	8452	0	16	4.5000	2.2500	3.0000
976	726	8452	0	16	3.5100	1.4742	3.0000
926	726	8452	0	16	2.2400	0.7840	4.0000
1075	726	8452	0	16	4.6200	1.8480	3.0000
859	726	9631	0	16	3.9300	1.7292	3.0000
1275	726	9631	0	16	3.5100	1.2636	3.0000
27	726	9631	0	16	7.9500	3.8160	3.0000
655	726	9631	0	16	9.2400	4.4352	4.0000
1065	726	8427	0	16	3.7600	1.3912	2.0000
243	726	8427	0	16	8.4400	2.7852	4.0000
6	726	8427	0	16	4.6000	1.6100	4.0000
1427	726	6307	0	16	6.5400	2.3544	2.0000
1111	726	6307	0	16	2.3400	0.8892	3.0000
502	726	6307	0	16	9.5100	4.4697	3.0000
772	726	6307	0	16	5.8200	2.1534	3.0000
789	726	6307	0	16	14.4800	5.6472	4.0000
739	726	6307	0	16	7.1400	2.9274	3.0000
895	726	663	0	16	3.2500	1.5600	5.0000
91	725	2448	0	16	8.0400	3.0552	3.0000
866	725	2448	0	16	13.8400	6.5048	4.0000
194	725	2448	0	16	10.0800	4.3344	3.0000
531	725	2448	0	16	1.2000	0.5400	2.0000
348	725	2448	0	16	3.6900	1.7712	3.0000
704	725	663	0	16	4.8900	1.7115	3.0000
560	725	663	0	16	3.6000	1.3680	3.0000
577	725	663	0	16	7.8600	3.6942	3.0000
527	725	663	0	16	7.1400	3.0702	3.0000
677	725	663	0	16	8.8800	3.9960	3.0000
227	725	663	0	16	3.9600	1.3464	2.0000
171	725	6912	0	16	11.8000	4.3660	4.0000
1013	725	6912	0	16	6.2000	2.7900	4.0000
44	725	6912	0	16	14.6500	4.9810	5.0000
980	725	6912	0	16	8.6000	2.5800	5.0000
144	725	6912	0	16	1.5300	0.7191	3.0000
681	725	6912	0	16	11.5000	4.0250	5.0000
1294	725	4175	0	16	6.8800	2.7520	4.0000
1150	725	4175	0	16	9.5700	4.1151	3.0000
1133	725	3491	0	16	6.1600	2.6488	4.0000
1217	725	3491	0	16	5.0800	2.4892	4.0000
967	725	3491	0	16	2.4400	1.0004	4.0000
158	725	3491	0	16	4.7400	1.8960	3.0000
1027	725	3491	0	16	6.9300	2.7027	3.0000
1374	725	6113	0	16	5.7800	2.2542	2.0000
1297	725	6113	0	16	3.3200	1.2616	2.0000
1480	725	5766	0	16	4.3200	2.0736	3.0000
565	725	5766	0	16	3.6000	1.3320	4.0000
609	725	5766	0	16	5.1800	1.6576	2.0000
891	725	5766	0	16	9.8800	4.7424	4.0000
1187	725	5766	0	16	8.8000	2.7280	4.0000
1557	725	1415	0	16	3.6000	1.7640	3.0000
748	725	1415	0	16	6.6000	2.0460	3.0000
1437	725	2769	0	16	6.9600	2.2968	4.0000
282	725	2769	0	16	2.7900	1.3671	3.0000
1457	725	2769	0	16	10.0200	3.1062	3.0000
1048	725	2769	0	16	6.6300	2.9835	3.0000
1549	725	2224	0	16	6.0800	2.1280	4.0000
1000	725	192	0	16	8.0700	2.6631	3.0000
844	725	192	0	16	6.6200	3.0452	2.0000
1520	725	10238	0	16	9.2400	4.2504	4.0000
944	725	3692	0	16	3.5200	1.1968	4.0000
1427	725	3692	0	16	9.8100	4.6107	3.0000
1537	725	3692	0	16	5.4600	2.5116	2.0000
62	725	3692	0	16	15.2800	4.8896	4.0000
1370	725	3692	0	16	4.7600	1.8088	2.0000
1260	725	192	0	16	2.0100	0.7638	3.0000
478	725	192	0	16	5.8200	2.1534	2.0000
1267	725	192	0	16	4.8000	1.7760	3.0000
45	725	192	0	16	1.5900	0.7632	3.0000
232	725	4767	0	16	5.2600	1.6832	2.0000
421	725	4767	0	16	8.8500	2.7435	3.0000
997	725	4767	0	16	9.8700	4.9350	3.0000
1241	725	4767	0	16	5.9600	2.9800	2.0000
971	725	4727	0	16	5.7000	2.1660	2.0000
488	725	2371	0	16	5.1800	2.5382	2.0000
964	725	9728	0	16	5.9700	2.2686	3.0000
1341	725	9728	0	16	6.9000	2.6220	2.0000
625	725	9728	0	16	4.8300	2.0769	3.0000
1214	725	9728	0	16	5.2800	1.8480	4.0000
1091	725	2553	0	16	14.2400	4.2720	4.0000
1471	725	2553	0	16	6.2000	2.4800	4.0000
622	725	2553	0	16	2.4300	0.8505	3.0000
52	725	2553	0	16	6.5100	2.4738	3.0000
934	725	2553	0	16	2.2000	0.9020	2.0000
639	725	3692	0	16	9.8400	4.7232	3.0000
3	725	3692	0	16	2.4900	0.7719	3.0000
1084	725	3692	0	16	4.1100	1.6440	3.0000
955	725	3692	0	16	7.6600	2.7576	2.0000
612	725	3692	0	16	9.5200	3.6176	4.0000
1228	725	3692	0	16	6.5700	2.6937	3.0000
106	725	430	0	16	8.8800	2.8416	3.0000
456	725	430	0	16	5.3400	2.6700	2.0000
43	725	2570	0	16	6.6800	3.2732	4.0000
620	725	2570	0	16	2.9200	1.0220	4.0000
449	725	2570	0	16	11.0700	5.2029	3.0000
133	725	2570	0	16	2.1000	0.8400	3.0000
1081	725	2570	0	16	8.7300	3.9285	3.0000
1252	725	1720	0	16	9.1200	3.4656	4.0000
110	725	1720	0	16	11.7500	5.5225	5.0000
420	725	1720	0	16	6.8100	2.9964	3.0000
1048	725	1720	0	16	8.8400	2.8288	4.0000
1452	725	1720	0	16	11.5600	4.0460	4.0000
1142	725	1850	0	16	8.8500	3.9825	3.0000
27	725	1850	0	16	7.9500	2.9415	3.0000
669	725	1850	0	16	5.4000	1.6200	3.0000
1150	725	7502	0	16	9.5700	4.3065	3.0000
1300	725	7502	0	16	4.3500	1.6530	3.0000
437	725	7502	0	16	7.8800	3.3884	4.0000
640	725	7502	0	16	10.3600	5.0764	4.0000
857	725	7502	0	16	8.8800	3.1968	4.0000
208	725	7502	0	16	7.4100	2.5935	3.0000
1190	725	7862	0	16	5.2000	2.3920	4.0000
354	725	7862	0	16	9.0000	2.9700	4.0000
231	725	8452	0	16	7.9500	3.8160	3.0000
414	725	769	0	16	5.5400	2.6038	2.0000
1123	725	769	0	16	5.8800	2.1168	3.0000
1279	725	9510	0	16	11.8400	3.6704	4.0000
1229	725	9510	0	16	6.5000	2.2750	5.0000
1379	725	9510	0	16	5.7600	2.8800	3.0000
930	725	9510	0	16	5.9200	2.7232	4.0000
1133	725	9510	0	16	4.6200	2.2638	3.0000
1350	725	9510	0	16	2.7600	1.0488	3.0000
844	725	6114	0	16	13.2400	6.4876	4.0000
222	725	6114	0	16	15.8000	5.0560	4.0000
644	725	5174	0	16	2.6100	0.7830	3.0000
821	725	5174	0	16	5.7300	1.8336	3.0000
937	725	7072	0	16	14.4400	5.1984	4.0000
355	725	7072	0	16	1.6200	0.5670	2.0000
544	725	7072	0	16	11.8000	4.8380	4.0000
168	725	976	0	16	2.5200	0.8316	2.0000
278	725	976	0	16	6.7200	2.6208	2.0000
361	725	976	0	16	2.2600	0.7006	2.0000
112	725	976	0	16	3.3900	1.0170	3.0000
860	725	976	0	16	7.0200	3.5100	3.0000
269	725	976	0	16	8.5200	3.0672	3.0000
718	725	1720	0	16	9.2800	2.9696	4.0000
1400	725	1720	0	16	4.3000	1.2900	5.0000
498	725	1720	0	16	7.6500	3.8250	3.0000
1234	725	1720	0	16	1.6800	0.8400	3.0000
496	708	5295	0	16	2.5200	1.2348	3.0000
513	708	5295	0	16	2.3200	1.1368	4.0000
563	708	2378	0	16	8.4000	2.8560	5.0000
313	708	2378	0	16	8.5500	2.9925	3.0000
1062	708	2378	0	16	7.1400	2.7132	3.0000
619	708	1528	0	16	6.7500	2.2950	3.0000
1289	708	1528	0	16	3.6300	1.5246	3.0000
1251	708	1528	0	16	10.7400	4.8330	3.0000
536	708	1528	0	16	7.2800	2.9848	4.0000
1538	708	1528	0	16	13.6000	5.0320	4.0000
503	708	1528	0	16	7.4400	2.9016	4.0000
184	708	9040	0	16	6.8000	2.1080	2.0000
1425	708	9040	0	16	6.5400	2.8776	3.0000
816	708	9040	0	16	6.8700	2.5419	3.0000
1086	708	9040	0	16	10.1200	4.2504	4.0000
1103	708	9040	0	16	4.6000	2.2080	4.0000
1053	708	9040	0	16	7.4000	2.5900	4.0000
1203	708	9040	0	16	5.8400	1.9856	4.0000
1093	708	7051	0	16	8.4300	3.7935	3.0000
256	708	7051	0	16	7.9500	3.4185	3.0000
1012	708	2921	0	16	11.0400	4.9680	4.0000
896	708	2921	0	16	8.0400	3.5376	3.0000
1245	708	2921	0	16	6.9600	3.4800	3.0000
197	708	2921	0	16	5.8200	2.0952	2.0000
153	708	2587	0	16	5.4400	2.1760	2.0000
357	708	2587	0	16	3.6000	1.5480	2.0000
573	708	2587	0	16	13.5600	5.2884	4.0000
663	708	2224	0	16	3.5200	1.5136	2.0000
386	708	2224	0	16	8.9200	4.4600	4.0000
802	708	2224	0	16	5.9800	2.5116	2.0000
1112	708	2224	0	16	10.7400	4.5108	3.0000
596	708	2224	0	16	1.9200	0.9216	3.0000
277	708	430	0	16	7.2300	3.2535	3.0000
787	708	430	0	16	2.9800	0.9834	2.0000
816	708	430	0	16	9.1600	3.9388	4.0000
1459	708	430	0	16	2.8600	1.1440	2.0000
1502	708	430	0	16	8.4300	3.5406	3.0000
227	708	430	0	16	7.9200	2.4552	4.0000
936	708	430	0	16	8.3400	3.8364	3.0000
1253	708	5742	0	16	5.1300	2.0007	3.0000
976	708	5742	0	16	3.5100	1.3338	3.0000
1392	708	5742	0	16	3.3200	1.4608	4.0000
144	708	5742	0	16	2.0400	0.7548	4.0000
1186	708	5742	0	16	3.3600	1.1760	2.0000
1176	708	5742	0	16	6.8400	2.4624	4.0000
793	708	5742	0	16	11.4000	4.7880	4.0000
1312	708	1850	0	16	4.5900	1.4688	3.0000
357	708	1850	0	16	5.4000	2.3760	3.0000
934	708	1850	0	16	3.3000	1.4520	3.0000
763	708	1850	0	16	5.1000	2.4990	2.0000
907	708	4391	0	16	10.2600	4.0014	3.0000
430	708	4391	0	16	7.2000	3.0240	4.0000
1446	708	4391	0	16	5.0400	1.6128	4.0000
1516	708	4391	0	16	10.0800	4.8384	3.0000
574	708	4391	0	16	10.6800	5.3400	4.0000
1117	708	3021	0	16	10.9200	5.3508	3.0000
214	708	3021	0	16	8.4600	3.4686	3.0000
950	708	3021	0	16	13.8800	5.8296	4.0000
1110	708	2224	0	16	11.2000	5.4880	4.0000
1353	708	2224	0	16	6.7200	2.0832	3.0000
1037	708	2224	0	16	1.1600	0.4640	2.0000
428	708	2224	0	16	2.6800	1.3132	4.0000
698	708	2224	0	16	6.9900	3.1455	3.0000
1014	708	2663	0	16	1.1800	0.4838	2.0000
910	708	2663	0	16	5.5200	2.5944	3.0000
394	708	2663	0	16	9.3900	3.3804	3.0000
1443	708	8452	0	16	8.6800	2.7776	4.0000
507	708	2587	0	16	5.0600	2.0240	2.0000
857	708	2587	0	16	6.6600	2.5974	3.0000
1366	708	2587	0	16	8.2800	3.7260	3.0000
97	708	5374	0	16	1.7700	0.8850	3.0000
114	708	5374	0	16	2.7600	1.3524	3.0000
164	708	2378	0	16	11.8800	4.8708	4.0000
1506	708	5295	0	16	10.2900	4.0131	3.0000
563	708	5295	0	16	5.0400	2.4192	3.0000
1266	708	4094	0	16	2.3600	0.7788	2.0000
551	708	4094	0	16	9.6300	3.3705	3.0000
1140	708	4094	0	16	10.2400	4.7104	4.0000
518	708	4094	0	16	5.4400	1.9040	4.0000
1397	708	6835	0	16	5.7200	1.8876	4.0000
548	708	6835	0	16	8.7000	3.3930	3.0000
1536	708	6835	0	16	3.9900	1.2768	3.0000
860	708	6835	0	16	7.0200	2.1762	3.0000
1330	708	6835	0	16	2.6600	0.9576	2.0000
1486	708	8351	0	16	7.1200	2.7056	4.0000
1010	708	8351	0	16	13.2500	5.3000	5.0000
881	708	8351	0	16	9.0500	4.4345	5.0000
172	708	2019	0	16	13.2800	4.9136	4.0000
694	708	2019	0	16	8.8500	3.5400	3.0000
271	708	2019	0	16	7.1100	2.5596	3.0000
394	708	2019	0	16	9.3900	3.0048	3.0000
568	708	2570	0	16	6.6600	2.0646	2.0000
1450	708	2570	0	16	11.0800	5.0968	4.0000
362	708	2570	0	16	11.9100	5.0022	3.0000
924	708	2570	0	16	5.4000	2.4300	2.0000
1094	708	8351	0	16	11.3100	5.0895	3.0000
285	708	8351	0	16	5.5800	2.6784	3.0000
741	708	8351	0	16	2.9200	1.0804	4.0000
518	708	8351	0	16	5.4400	2.5024	4.0000
42	708	8351	0	16	8.4600	3.6378	3.0000
1057	708	8351	0	16	5.7200	1.7732	4.0000
562	708	4727	0	16	1.1800	0.5428	2.0000
325	708	4727	0	16	3.0200	1.4798	2.0000
208	708	4727	0	16	9.8800	3.7544	4.0000
558	708	4727	0	16	1.6000	0.5440	2.0000
1067	708	4727	0	16	6.9600	3.4800	4.0000
1510	708	4727	0	16	4.8000	1.5360	5.0000
126	708	2019	0	16	6.4400	1.9964	4.0000
875	708	2019	0	16	6.8800	2.2704	2.0000
6	708	4021	0	16	3.4500	1.5180	3.0000
409	708	4021	0	16	11.7300	5.0439	3.0000
1171	708	4021	0	16	9.5400	3.3390	3.0000
222	708	1415	0	16	15.8000	4.8980	4.0000
905	708	1415	0	16	6.9900	3.0756	3.0000
416	708	1415	0	16	9.9600	4.2828	3.0000
738	708	1415	0	16	5.5500	2.7195	3.0000
1267	708	7072	0	16	4.8000	2.1120	3.0000
1284	708	7072	0	16	9.7200	4.2768	4.0000
1234	708	7072	0	16	1.6800	0.6048	3.0000
1384	708	7072	0	16	7.7100	3.7779	3.0000
934	708	7072	0	16	2.2000	1.0560	2.0000
1138	708	7072	0	16	9.7600	3.2208	4.0000
162	708	2921	0	16	8.5500	4.0185	3.0000
751	708	2921	0	16	4.3800	1.7082	2.0000
129	708	2921	0	16	3.1000	1.1780	2.0000
851	708	2921	0	16	10.0400	3.7148	4.0000
63	708	4021	0	16	11.8000	4.9560	4.0000
1051	708	4021	0	16	1.0400	0.3328	2.0000
375	708	4021	0	16	9.1600	4.3968	4.0000
845	708	4021	0	16	4.2600	1.3632	3.0000
262	708	4021	0	16	2.6800	1.0988	2.0000
622	708	1415	0	16	2.4300	0.8505	3.0000
493	708	1415	0	16	7.9200	2.7720	3.0000
149	708	1415	0	16	7.4700	3.5109	3.0000
765	708	1415	0	16	5.7600	2.3040	3.0000
476	708	1415	0	16	7.2800	2.8392	2.0000
114	721	2224	0	16	3.6800	1.5456	4.0000
850	721	2224	0	16	6.6500	2.5935	5.0000
1027	721	2224	0	16	4.6200	2.1714	2.0000
911	721	2224	0	16	5.9100	2.1276	3.0000
1260	721	2224	0	16	2.0100	0.6432	3.0000
1180	721	511	0	16	7.8000	3.0420	2.0000
11	721	511	0	16	10.5300	5.0544	3.0000
448	721	5742	0	16	4.6200	2.1252	3.0000
1064	721	5742	0	16	1.0800	0.5292	2.0000
1353	721	4676	0	16	4.4800	1.6128	2.0000
637	721	4676	0	16	2.5800	1.0062	3.0000
82	721	4676	0	16	10.8000	5.1840	4.0000
604	721	4676	0	16	5.0000	2.2000	4.0000
182	721	4676	0	16	3.6800	1.6928	2.0000
305	721	4676	0	16	10.1700	4.9833	3.0000
821	721	1491	0	16	3.8200	1.3752	2.0000
1091	721	1491	0	16	7.1200	2.3496	2.0000
1107	721	1491	0	16	10.8000	4.2120	4.0000
1058	721	1491	0	16	8.2800	2.6496	3.0000
1207	721	1491	0	16	3.7800	1.1718	2.0000
344	721	1491	0	16	9.1200	3.3744	4.0000
548	721	1491	0	16	8.7000	3.7410	3.0000
118	721	2553	0	16	4.4400	1.6428	3.0000
894	721	2553	0	16	2.2800	1.0488	4.0000
124	721	2553	0	16	3.6300	1.5246	3.0000
461	721	2553	0	16	5.4400	2.4480	2.0000
278	721	2553	0	16	13.4400	6.4512	4.0000
731	721	769	0	16	11.4300	4.0005	3.0000
587	721	769	0	16	9.8100	3.7278	3.0000
604	721	769	0	16	3.7500	1.8000	3.0000
554	721	769	0	16	9.4200	4.1448	3.0000
704	721	769	0	16	4.8900	2.2494	3.0000
255	721	769	0	16	1.2800	0.4352	2.0000
198	721	7051	0	16	1.8400	0.6624	2.0000
1041	721	7051	0	16	2.1300	0.9372	3.0000
72	721	7051	0	16	8.2200	2.7948	3.0000
1008	721	7051	0	16	3.5600	1.7444	4.0000
171	721	7051	0	16	8.8500	4.0710	3.0000
708	721	7051	0	16	14.7200	5.2992	4.0000
1321	721	4397	0	16	9.9600	4.0836	4.0000
1177	721	4397	0	16	4.6200	1.9866	3.0000
1161	721	3567	0	16	14.3600	6.1748	4.0000
1244	721	3567	0	16	4.8400	2.3716	4.0000
994	721	3567	0	16	3.1600	1.2956	4.0000
185	721	3567	0	16	1.7100	0.6840	3.0000
1055	721	3567	0	16	4.8600	1.9440	3.0000
1304	721	5542	0	16	2.0100	0.9849	3.0000
462	721	4021	0	16	8.4800	3.7312	4.0000
639	721	4021	0	16	6.5600	3.0832	2.0000
522	721	4021	0	16	4.8900	1.7604	3.0000
872	721	4021	0	16	7.5600	2.4192	3.0000
967	721	4021	0	16	2.4400	1.1712	4.0000
1410	721	4021	0	16	8.6000	2.6660	5.0000
26	721	1491	0	16	2.6400	1.3200	3.0000
775	721	1491	0	16	2.8500	0.8835	3.0000
1464	721	3021	0	16	11.8400	3.9072	4.0000
309	721	3021	0	16	10.8600	5.3214	3.0000
1485	721	3021	0	16	4.5000	1.3950	3.0000
1075	721	3021	0	16	4.6200	1.5708	3.0000
698	721	6712	0	16	9.3200	2.9824	4.0000
1048	721	6712	0	16	8.8400	3.0056	4.0000
1557	721	6712	0	16	4.8000	2.0640	4.0000
443	721	6712	0	16	2.6600	1.0374	2.0000
1038	721	1297	0	16	2.9600	0.9176	4.0000
1254	721	1297	0	16	14.6800	6.0188	4.0000
605	721	1297	0	16	9.4400	3.3984	4.0000
994	721	1297	0	16	3.1600	1.0428	4.0000
884	721	8427	0	16	5.2000	2.0800	2.0000
29	721	511	0	16	5.3400	1.9224	3.0000
751	721	511	0	16	4.3800	1.5768	2.0000
1288	721	511	0	16	4.1400	1.9872	3.0000
505	721	511	0	16	3.3400	1.3360	2.0000
689	721	9928	0	16	3.5200	1.1264	2.0000
745	721	9928	0	16	2.5500	1.2750	3.0000
162	721	9928	0	16	8.5500	4.1895	3.0000
352	721	9928	0	16	1.3400	0.4020	2.0000
928	721	9928	0	16	4.9500	2.0790	3.0000
1171	721	9928	0	16	6.3600	2.2260	2.0000
825	721	769	0	16	11.3200	4.8676	4.0000
309	721	769	0	16	14.4800	5.5024	4.0000
299	721	769	0	16	3.3600	1.1424	2.0000
615	721	1690	0	16	4.0500	1.7415	3.0000
1451	721	7862	0	16	8.1000	3.3210	5.0000
403	721	7862	0	16	7.7500	3.7975	5.0000
432	721	7862	0	16	9.4000	3.6660	4.0000
1075	721	7862	0	16	6.1600	2.1560	4.0000
1118	721	7862	0	16	8.7900	3.3402	3.0000
772	721	1491	0	16	5.8200	2.5026	3.0000
856	721	1491	0	16	9.5600	3.7284	4.0000
606	721	1491	0	16	10.6000	4.3460	4.0000
1355	721	1491	0	16	1.8900	0.5670	3.0000
273	721	2448	0	16	8.7200	3.3136	4.0000
795	721	2448	0	16	2.8800	1.1808	3.0000
373	721	2448	0	16	5.5200	1.9872	2.0000
496	721	2448	0	16	2.5200	0.8064	3.0000
573	721	2570	0	16	6.7800	2.1018	2.0000
1455	721	2570	0	16	10.1200	4.6552	4.0000
367	721	2570	0	16	10.4700	4.3974	3.0000
929	721	2570	0	16	1.0600	0.4770	2.0000
1099	721	8351	0	16	12.9600	5.9616	4.0000
290	721	8351	0	16	5.1000	2.4990	3.0000
843	721	8351	0	16	11.7600	4.4688	4.0000
620	721	8351	0	16	3.6500	1.7520	5.0000
144	721	8351	0	16	1.5300	0.6732	3.0000
1159	721	8351	0	16	15.1200	4.8384	4.0000
664	721	5295	0	16	5.2200	2.3490	3.0000
427	721	5295	0	16	8.5600	3.1672	4.0000
310	721	5295	0	16	2.2800	0.7068	3.0000
660	721	5295	0	16	5.6000	2.0160	2.0000
1169	721	5295	0	16	14.9000	6.1090	5.0000
54	721	5295	0	16	11.7200	3.9848	4.0000
697	721	5295	0	16	3.9900	1.8753	3.0000
954	721	6957	0	16	5.2200	1.8792	3.0000
1024	721	6957	0	16	11.8500	5.4510	3.0000
82	721	6957	0	16	8.1000	3.3210	3.0000
937	721	6957	0	16	14.4400	6.2092	4.0000
1074	721	6957	0	16	9.3900	4.3194	3.0000
1490	721	6957	0	16	2.8000	1.0080	2.0000
1387	721	6957	0	16	10.4700	3.3504	3.0000
958	721	2553	0	16	2.7200	1.3056	2.0000
282	721	2553	0	16	4.6500	2.2320	5.0000
338	721	2553	0	16	2.2800	0.7752	4.0000
1314	721	2553	0	16	2.5600	1.1776	4.0000
1503	721	2553	0	16	8.8200	3.9690	3.0000
1447	721	2769	0	16	8.8800	3.1080	3.0000
1201	721	2769	0	16	13.4800	5.9312	4.0000
258	721	2769	0	16	5.1600	1.7028	3.0000
934	721	5295	0	16	4.4000	2.0240	4.0000
1471	721	5295	0	16	4.6500	1.5810	3.0000
695	721	4094	0	16	10.5600	3.3792	3.0000
1045	721	4094	0	16	14.8000	5.3280	4.0000
1554	721	4094	0	16	10.1600	4.5720	4.0000
25	721	4094	0	16	3.1000	1.0540	2.0000
1398	721	2921	0	16	9.4500	4.4415	3.0000
449	721	1720	0	16	11.0700	4.3173	3.0000
199	721	1720	0	16	5.0100	1.8537	3.0000
201	705	2553	1236	16	9.0000	2.8800	4.0000
191	705	2553	1236	16	8.6100	4.0467	3.0000
1366	705	2553	1236	16	5.5200	2.7048	2.0000
957	705	2553	1236	16	8.9100	2.9403	3.0000
994	705	5766	1236	16	2.3700	1.1376	3.0000
1343	705	5766	1236	16	8.6100	3.5301	3.0000
1439	705	5766	1236	16	6.0000	2.0400	4.0000
324	705	5766	1236	16	3.9400	1.5366	2.0000
967	705	5766	1236	16	2.4400	0.8784	4.0000
1336	705	5542	1236	16	10.1700	3.3561	3.0000
1446	705	5542	1236	16	3.7800	1.7388	3.0000
1529	705	5542	1236	16	6.5400	2.9430	2.0000
1280	705	5542	1236	16	4.1100	1.2330	3.0000
1502	705	4397	1236	16	8.4300	4.1307	3.0000
947	705	4397	1236	16	1.3000	0.5460	2.0000
1469	705	4397	1236	16	4.2600	1.4910	2.0000
1047	705	4397	1236	16	9.6900	3.8760	3.0000
1402	705	2553	1236	16	7.7700	3.4188	3.0000
1246	705	2553	1236	16	3.0800	1.0780	2.0000
570	705	2553	1236	16	6.4800	3.1104	3.0000
626	705	2553	1236	16	5.1600	2.4252	4.0000
561	705	2378	1236	16	3.8500	1.3090	5.0000
312	705	2378	1236	16	6.3900	2.2365	3.0000
1060	705	2378	1236	16	8.6100	3.2718	3.0000
617	705	9200	1236	16	3.4800	1.1484	3.0000
873	705	9200	1236	16	7.0500	2.4675	3.0000
1250	705	9200	1236	16	6.4800	2.8512	3.0000
534	705	9200	1236	16	10.1400	3.9546	3.0000
1123	705	9200	1236	16	7.8400	2.8224	4.0000
501	705	9200	1236	16	5.8000	2.2040	4.0000
85	705	5295	1236	16	2.7200	1.0336	2.0000
1327	705	5295	1236	16	11.5200	4.7232	3.0000
717	705	5295	1236	16	11.7600	5.2920	3.0000
574	705	5295	1236	16	13.3500	5.4735	5.0000
590	705	5295	1236	16	7.7200	2.8564	4.0000
540	705	5295	1236	16	2.5500	1.0200	5.0000
1207	705	2448	1236	16	5.6700	1.8711	3.0000
1463	705	2448	1236	16	7.9200	3.0888	4.0000
282	705	2448	1236	16	3.7200	1.1904	4.0000
132	705	7502	1236	16	5.7600	2.7072	3.0000
16	705	7502	1236	16	15.3200	5.5152	4.0000
365	705	7502	1236	16	11.8800	5.3460	3.0000
875	705	7502	1236	16	13.7600	5.6416	4.0000
904	705	7502	1236	16	4.5000	1.9350	3.0000
1547	705	7502	1236	16	9.5200	4.3792	4.0000
32	705	7502	1236	16	8.5800	3.0030	3.0000
1014	705	9815	1236	16	2.9500	1.0915	5.0000
72	705	9815	1236	16	10.9600	5.1512	4.0000
1341	705	9815	1236	16	13.8000	5.7960	4.0000
1064	705	9815	1236	16	2.1600	0.9504	4.0000
19	705	9815	1236	16	6.3800	3.0624	2.0000
329	705	9815	1236	16	3.4800	1.4616	2.0000
579	705	6712	1236	16	3.3200	1.3612	4.0000
622	705	6712	1236	16	2.4300	0.8019	3.0000
905	705	6712	1236	16	6.9900	3.2154	3.0000
1201	705	6712	1236	16	13.4800	6.0660	4.0000
1045	705	6712	1236	16	7.4000	2.2200	2.0000
369	705	6712	1236	16	9.2000	3.4040	4.0000
839	705	6712	1236	16	1.3200	0.6468	2.0000
822	705	769	1236	16	5.5800	1.8972	3.0000
1450	705	769	1236	16	8.3100	3.6564	3.0000
296	705	769	1236	16	2.0000	0.8000	4.0000
1490	705	7051	1236	16	2.8000	1.1480	2.0000
1401	705	7051	1236	16	3.1800	1.0812	2.0000
525	705	7051	1236	16	8.5500	2.8215	3.0000
1180	705	7051	1236	16	7.8000	3.0420	2.0000
359	705	7051	1236	16	3.9600	1.1880	3.0000
821	705	10173	1236	16	5.7300	2.4639	3.0000
1551	705	6113	1236	16	3.4800	1.6356	3.0000
76	705	6113	1236	16	3.3800	1.5548	2.0000
1384	705	6113	1236	16	10.2800	3.2896	4.0000
575	705	6113	1236	16	5.6200	2.1356	2.0000
1031	705	6113	1236	16	4.8400	1.8392	4.0000
808	705	6113	1236	16	4.1700	1.5429	3.0000
332	705	6113	1236	16	4.4200	1.6354	2.0000
945	705	4676	1236	16	6.8400	2.1204	3.0000
1454	705	4676	1236	16	10.1700	3.3561	3.0000
339	705	4676	1236	16	5.6000	2.3520	4.0000
202	705	2201	1236	16	4.4700	1.4751	3.0000
152	705	2201	1236	16	8.6700	3.1212	3.0000
2	705	1415	1236	16	2.9600	1.0360	4.0000
751	705	1415	1236	16	4.3800	1.3578	2.0000
296	705	2921	1236	16	2.0000	0.7600	4.0000
285	705	2921	1236	16	5.5800	1.8972	3.0000
1461	705	2921	1236	16	5.1200	1.6384	2.0000
1465	705	2921	1236	16	8.3700	3.3480	3.0000
1185	705	7051	1236	16	2.7000	1.1340	2.0000
1535	705	7051	1236	16	11.6800	3.6208	4.0000
486	705	7051	1236	16	4.5600	1.8240	4.0000
515	705	7051	1236	16	5.7300	2.0628	3.0000
1158	705	7051	1236	16	3.9600	1.5048	3.0000
1202	705	7051	1236	16	7.8800	3.2308	2.0000
653	705	3826	1236	16	8.3400	4.0032	3.0000
16	705	3826	1236	16	11.4900	3.5619	3.0000
1098	705	3826	1236	16	2.7800	1.1120	2.0000
969	705	3826	1236	16	5.2800	1.9008	3.0000
626	705	3826	1236	16	5.1600	1.9608	4.0000
1241	705	3826	1236	16	8.9400	3.8442	3.0000
217	705	1310	1236	16	2.0400	0.6732	3.0000
567	705	1310	1236	16	7.0500	3.5250	3.0000
57	705	2587	1236	16	2.4400	1.1956	4.0000
633	705	2587	1236	16	2.9600	1.0360	4.0000
463	705	2587	1236	16	3.7500	1.7625	3.0000
147	705	2587	1236	16	1.9200	0.7872	3.0000
1095	705	2587	1236	16	4.7400	2.1804	3.0000
1266	705	1850	1236	16	3.5400	1.3452	3.0000
124	705	1850	1236	16	4.8400	2.3232	4.0000
434	705	1850	1236	16	4.2600	1.8744	3.0000
1062	705	1850	1236	16	7.1400	2.2848	3.0000
1465	705	1850	1236	16	8.3700	2.9295	3.0000
1155	705	2019	1236	16	7.5200	2.7072	4.0000
919	705	2019	1236	16	7.7000	3.6960	5.0000
4	705	2019	1236	16	10.9200	4.5864	3.0000
1146	705	7502	1236	16	7.7100	3.4695	3.0000
1295	705	7502	1236	16	5.5500	2.1090	3.0000
432	705	7502	1236	16	9.4000	4.0420	4.0000
636	705	7502	1236	16	10.5600	5.1744	4.0000
852	705	7502	1236	16	2.7600	0.9936	4.0000
203	705	7502	1236	16	2.5200	0.8820	4.0000
1185	705	7862	1236	16	5.4000	2.4840	4.0000
349	705	7862	1236	16	9.3600	3.0888	4.0000
226	705	8427	1236	16	2.2800	1.0944	3.0000
409	705	663	1236	16	11.7300	3.9882	3.0000
623	705	9510	1236	16	7.2000	3.3840	4.0000
1472	705	9263	1236	16	6.6000	3.1680	3.0000
1022	705	9263	1236	16	4.5300	1.7214	3.0000
1226	705	9263	1236	16	11.8400	3.9072	4.0000
1442	705	9263	1236	16	4.9200	1.7220	3.0000
380	705	9263	1236	16	4.8800	2.1472	4.0000
1182	705	9263	1236	16	4.2000	1.3860	3.0000
939	705	5374	1236	16	2.8000	1.2880	4.0000
1476	705	5374	1236	16	6.7800	2.3052	3.0000
700	705	4094	1236	16	8.0400	2.5728	3.0000
1049	705	4094	1236	16	15.7200	5.3448	4.0000
1559	705	4094	1236	16	6.4800	2.7864	4.0000
30	705	4094	1236	16	2.8200	0.9870	2.0000
1402	705	2921	1236	16	7.7700	3.6519	3.0000
454	705	1720	1236	16	2.7900	1.0881	3.0000
204	705	1720	1236	16	4.8000	1.7760	3.0000
1013	705	1850	1236	16	4.6500	2.3250	3.0000
497	705	1850	1236	16	5.6100	2.8050	3.0000
487	705	1850	1236	16	7.8000	2.8080	3.0000
104	705	1850	1236	16	11.6700	5.6016	3.0000
1406	705	2769	1236	16	1.1200	0.3584	2.0000
1290	705	2769	1236	16	9.6300	4.2372	3.0000
81	705	2769	1236	16	8.5200	3.2376	4.0000
177	705	2769	1236	16	6.6400	2.8552	4.0000
620	705	2769	1236	16	1.4600	0.7154	2.0000
1263	705	2769	1236	16	2.4900	1.0458	3.0000
1543	705	6712	1236	16	9.9200	3.8688	4.0000
441	705	6712	1236	16	2.2800	0.8892	4.0000
218	705	6712	1236	16	10.3200	4.5408	3.0000
1300	705	6712	1236	16	4.3500	1.5660	3.0000
684	705	6114	1236	16	2.7200	1.2784	4.0000
1460	705	6114	1236	16	6.3900	1.9170	3.0000
690	705	6114	1236	16	2.8800	1.3248	2.0000
263	377	5590	0	17	11.4000	4.6740	3.0000
426	377	5590	0	17	2.4000	1.0320	4.0000
669	377	5590	0	17	9.0000	2.7900	5.0000
353	377	5590	0	17	6.2800	2.5120	4.0000
1301	377	5590	0	17	3.7600	1.3536	4.0000
14	377	5590	0	17	3.8600	1.3124	2.0000
972	377	7607	0	17	6.6900	2.1408	3.0000
976	377	7607	0	17	3.5100	1.6848	3.0000
161	377	2143	0	17	3.0400	1.2768	2.0000
1536	377	2143	0	17	2.6600	1.0108	2.0000
527	377	2143	0	17	7.1400	2.8560	3.0000
24	377	2143	0	17	3.4600	1.4878	2.0000
706	377	2143	0	17	10.3800	3.3216	3.0000
217	377	2143	0	17	1.3600	0.6528	2.0000
772	377	1185	0	17	7.7600	2.7160	4.0000
17	377	1185	0	17	8.9700	3.9468	3.0000
137	377	10167	0	17	11.1000	3.8850	3.0000
753	377	10167	0	17	3.7800	1.5498	2.0000
464	377	10167	0	17	10.6800	5.0196	3.0000
408	377	4498	0	17	8.8000	3.8720	4.0000
770	377	4498	0	17	7.3200	2.6352	4.0000
414	377	4498	0	17	11.0800	5.4292	4.0000
337	377	4498	0	17	2.2500	1.0800	3.0000
154	377	4498	0	17	5.8800	1.9992	3.0000
703	377	4498	0	17	11.8800	4.7520	4.0000
447	377	4846	0	17	5.7600	2.3040	2.0000
237	377	4846	0	17	8.0400	3.0552	3.0000
453	377	4846	0	17	11.6800	4.5552	4.0000
1362	377	4846	0	17	4.4700	2.0115	3.0000
977	377	9461	0	17	2.2800	0.9348	3.0000
594	377	9461	0	17	2.3200	0.9976	4.0000
184	377	9461	0	17	13.6000	6.1200	4.0000
1000	377	9461	0	17	8.0700	2.7438	3.0000
112	377	9461	0	17	2.2600	0.9944	2.0000
521	377	4552	0	17	10.8900	4.6827	3.0000
817	377	4552	0	17	6.7200	2.8896	4.0000
725	377	9111	0	17	4.4700	1.4304	3.0000
675	377	9111	0	17	7.1800	2.8720	2.0000
825	377	9111	0	17	8.4900	4.1601	3.0000
376	377	9111	0	17	6.8100	3.0645	3.0000
1025	377	9534	0	17	2.9000	1.1890	2.0000
1335	377	9534	0	17	7.2300	2.3136	3.0000
405	377	9534	0	17	7.3800	3.3210	2.0000
576	377	8551	0	17	3.5000	1.5750	5.0000
1125	377	8551	0	17	8.8400	2.6520	4.0000
1035	377	8551	0	17	4.4400	1.5984	4.0000
160	377	8551	0	17	10.6500	5.2185	5.0000
1541	377	1024	0	17	11.8000	5.6640	4.0000
931	377	1024	0	17	5.7000	1.9380	3.0000
1172	377	4564	0	17	5.5400	1.7174	2.0000
1282	377	4564	0	17	10.3200	4.5408	3.0000
1365	377	4564	0	17	1.5900	0.6837	3.0000
1116	377	4564	0	17	5.0600	2.4288	2.0000
1338	377	2272	0	17	6.6600	2.8638	3.0000
369	377	2272	0	17	6.9000	3.1740	3.0000
1305	377	2272	0	17	1.7100	0.5814	3.0000
1089	377	5410	0	17	7.4100	3.2604	3.0000
1532	377	5410	0	17	4.1700	1.2927	3.0000
203	377	5410	0	17	1.8900	0.9450	3.0000
1345	377	7920	0	17	11.0400	5.4096	3.0000
1494	377	7920	0	17	5.0400	2.3688	3.0000
1045	377	7920	0	17	7.4000	3.4780	2.0000
1346	377	7920	0	17	7.0500	2.3265	3.0000
4	377	7920	0	17	7.2800	3.2760	2.0000
499	377	7920	0	17	5.9200	2.6048	2.0000
337	377	7831	0	17	3.0000	0.9900	4.0000
1059	377	7831	0	17	6.8400	2.8728	3.0000
37	377	7831	0	17	4.7700	1.5264	3.0000
400	377	7831	0	17	5.7200	1.8876	4.0000
44	377	7831	0	17	11.7200	4.2192	4.0000
1479	377	3497	0	17	4.3800	1.3578	3.0000
1163	377	3497	0	17	2.4600	0.8364	3.0000
553	377	3497	0	17	3.8200	1.6808	2.0000
410	377	3497	0	17	5.0400	1.9656	4.0000
427	377	3497	0	17	6.4200	2.2470	3.0000
377	377	3497	0	17	6.3000	2.3940	3.0000
630	377	5398	0	17	8.4000	3.1920	3.0000
1299	377	5398	0	17	8.2800	3.3948	3.0000
118	377	5398	0	17	5.9200	2.9600	4.0000
547	377	5398	0	17	4.6200	1.8018	2.0000
1549	377	5398	0	17	6.0800	2.1888	4.0000
513	377	5398	0	17	1.7400	0.6612	3.0000
97	377	4873	0	17	2.3600	0.9912	4.0000
1339	377	4873	0	17	2.6200	1.0218	2.0000
391	377	472	0	17	3.9300	1.4148	3.0000
873	377	472	0	17	4.7000	1.5040	2.0000
983	377	472	0	17	1.6400	0.6232	2.0000
420	377	8281	0	17	6.8100	2.9964	3.0000
1362	377	1168	0	17	4.4700	1.3410	3.0000
327	377	1168	0	17	1.2000	0.4560	2.0000
1163	377	7059	0	17	1.6400	0.7380	2.0000
926	377	7059	0	17	1.6800	0.5208	3.0000
809	377	7059	0	17	3.6600	1.6104	3.0000
1152	377	4315	0	17	7.8900	2.6037	3.0000
543	377	4315	0	17	4.9200	2.0172	3.0000
813	377	4315	0	17	4.3500	1.3485	3.0000
830	377	4315	0	17	7.3500	3.3810	3.0000
780	377	4315	0	17	11.3600	4.9984	4.0000
930	377	4315	0	17	4.4400	1.4652	3.0000
67	377	4315	0	17	7.4400	3.1248	4.0000
81	377	10116	0	17	8.5200	4.1748	4.0000
617	377	10116	0	17	4.6400	2.2272	4.0000
1393	377	10116	0	17	5.5500	2.6640	3.0000
623	377	10116	0	17	5.4000	2.1060	3.0000
960	377	10116	0	17	6.4500	2.9670	3.0000
184	377	5790	0	17	13.6000	5.1680	4.0000
1133	377	5790	0	17	4.6200	1.8480	3.0000
990	377	5790	0	17	12.4800	5.4912	4.0000
867	377	5341	0	17	5.6400	2.4816	3.0000
230	377	5341	0	17	3.5700	1.1067	3.0000
168	377	5341	0	17	3.7800	1.3986	3.0000
1183	377	5341	0	17	4.6200	1.3860	3.0000
840	377	5341	0	17	5.4800	2.6852	4.0000
1455	377	5341	0	17	5.0600	1.7710	2.0000
1166	377	5341	0	17	6.6300	3.1161	3.0000
448	377	6854	0	17	3.0800	0.9548	2.0000
731	377	6854	0	17	15.2400	6.0960	4.0000
1440	377	6854	0	17	5.6200	2.8100	2.0000
1037	377	2664	0	17	1.7400	0.6612	3.0000
1253	377	2664	0	17	5.1300	1.6929	3.0000
604	377	2664	0	17	2.5000	1.2250	2.0000
1407	377	2664	0	17	1.2600	0.4032	2.0000
970	377	2664	0	17	9.3300	3.7320	3.0000
1453	377	2664	0	17	9.3300	2.7990	3.0000
601	377	5050	0	17	6.3900	2.8755	3.0000
245	377	5050	0	17	5.9600	2.0860	4.0000
169	377	5050	0	17	7.9200	2.4552	4.0000
1544	377	5050	0	17	5.8400	1.9272	4.0000
535	377	5050	0	17	11.3600	4.7712	4.0000
445	377	5050	0	17	6.9200	2.5604	2.0000
69	377	4691	0	17	6.2000	2.2320	2.0000
285	377	4691	0	17	3.7200	1.6740	2.0000
934	377	1334	0	17	3.3000	1.2870	3.0000
391	377	1334	0	17	3.9300	1.8864	3.0000
462	377	1334	0	17	4.2400	1.6112	2.0000
1078	377	1334	0	17	4.9200	1.6728	3.0000
375	377	1334	0	17	6.8700	2.8854	3.0000
512	377	1334	0	17	5.4800	2.0276	2.0000
1280	377	8551	0	17	6.8500	2.6030	5.0000
165	377	8551	0	17	3.5000	1.4350	2.0000
808	377	8551	0	17	4.1700	1.4595	3.0000
438	377	8551	0	17	5.7900	2.6634	3.0000
1105	382	7607	1292	17	5.5500	2.4975	3.0000
1082	382	7607	1292	17	7.6400	3.8200	4.0000
7	382	7607	1292	17	10.4400	3.7584	4.0000
117	382	7607	1292	17	8.2500	3.5475	3.0000
609	382	1328	1292	17	7.7700	3.2634	3.0000
986	382	1328	1292	17	14.0000	4.7600	4.0000
143	382	1744	1292	17	7.3800	3.2472	3.0000
826	382	1744	1292	17	3.6600	1.4274	2.0000
337	382	1744	1292	17	1.5000	0.6150	2.0000
560	382	8283	1292	17	3.6000	1.2240	3.0000
1136	382	8283	1292	17	7.2200	3.6100	2.0000
892	382	4239	1292	17	5.4600	1.7472	2.0000
137	382	4239	1292	17	11.1000	4.7730	3.0000
114	382	4239	1292	17	1.8400	0.6624	2.0000
936	382	4670	1292	17	8.3400	3.6696	3.0000
420	382	4670	1292	17	6.8100	2.6559	3.0000
410	382	4670	1292	17	3.7800	1.3986	3.0000
823	382	9327	1292	17	17.1500	8.2320	5.0000
734	382	9327	1292	17	1.8900	0.7182	3.0000
51	382	6372	1292	17	2.9400	0.9114	2.0000
760	382	6372	1292	17	7.4800	3.0668	4.0000
191	382	6372	1292	17	5.7400	2.1238	2.0000
1073	382	6372	1292	17	6.9000	2.7600	2.0000
1543	382	6372	1292	17	7.4400	3.6456	3.0000
960	382	6372	1292	17	6.4500	2.8380	3.0000
1077	382	4858	1292	17	11.0400	3.5328	3.0000
800	382	4858	1292	17	9.7800	4.1076	3.0000
1216	382	4858	1292	17	6.3300	2.7219	3.0000
1526	382	4858	1292	17	4.9500	2.2770	3.0000
1010	382	4858	1292	17	7.9500	3.6570	3.0000
1000	382	4858	1292	17	8.0700	2.9052	3.0000
1423	382	1328	1292	17	9.4800	4.5504	4.0000
160	382	1328	1292	17	6.3900	2.4921	3.0000
4	382	1328	1292	17	10.9200	3.4944	3.0000
886	382	1328	1292	17	9.3300	2.8923	3.0000
1356	382	1328	1292	17	4.8000	1.7760	3.0000
1512	382	5984	1292	17	1.6200	0.5832	3.0000
1036	382	5984	1292	17	8.5600	2.9960	4.0000
21	382	5501	1292	17	9.3200	3.6348	4.0000
836	382	5501	1292	17	4.7200	1.6520	4.0000
1506	382	5501	1292	17	13.7200	5.8996	4.0000
1556	382	4069	1292	17	7.9500	3.6570	3.0000
1319	382	4069	1292	17	3.3600	1.6464	2.0000
1202	382	4069	1292	17	15.7600	5.0432	4.0000
1552	382	4069	1292	17	8.1000	3.8070	3.0000
1420	382	6854	1292	17	6.9200	3.3216	4.0000
557	382	6854	1292	17	2.7200	1.0064	2.0000
760	382	6854	1292	17	7.4800	2.4684	4.0000
977	382	6854	1292	17	2.2800	1.1172	3.0000
328	382	6854	1292	17	3.7800	1.4364	3.0000
717	382	6854	1292	17	7.8400	3.6848	2.0000
473	382	7831	1292	17	2.1900	1.0512	3.0000
1010	382	7831	1292	17	5.3000	1.9610	2.0000
228	382	7831	1292	17	3.2800	1.0824	4.0000
1016	382	7831	1292	17	4.6800	1.6380	4.0000
1353	382	7831	1292	17	6.7200	2.5536	3.0000
1170	382	7831	1292	17	7.9500	3.8955	3.0000
38	382	9194	1292	17	6.5500	3.0785	5.0000
1147	382	9194	1292	17	5.6800	2.1584	4.0000
1350	382	9194	1292	17	2.7600	0.8556	3.0000
9	382	9194	1292	17	12.1000	3.6300	5.0000
504	382	9194	1292	17	7.3600	2.6496	4.0000
1307	382	9194	1292	17	5.2800	2.2176	4.0000
1284	382	9194	1292	17	7.2900	2.5515	3.0000
1346	382	863	1292	17	7.0500	2.2560	3.0000
338	382	863	1292	17	2.2800	0.7752	4.0000
248	382	863	1292	17	2.5800	0.9288	3.0000
930	382	863	1292	17	5.9200	2.6640	4.0000
441	382	863	1292	17	1.1400	0.3990	2.0000
764	382	863	1292	17	11.4300	3.6576	3.0000
941	382	863	1292	17	11.8500	4.1475	3.0000
329	382	9976	1292	17	5.2200	1.8270	3.0000
1077	382	9976	1292	17	11.0400	4.5264	3.0000
389	382	9976	1292	17	5.3700	1.7721	3.0000
1304	382	7920	1292	17	1.3400	0.4422	2.0000
123	382	7920	1292	17	7.6800	2.6880	2.0000
551	382	7920	1292	17	12.8400	4.8792	4.0000
1414	382	7556	1292	17	4.0200	1.2462	3.0000
206	382	7556	1292	17	8.4400	2.6164	4.0000
302	382	7556	1292	17	17.2500	7.4175	5.0000
745	382	7556	1292	17	3.4000	1.2240	4.0000
1387	382	7556	1292	17	6.9800	2.4430	2.0000
1431	382	7556	1292	17	14.1000	5.7810	5.0000
156	382	7556	1292	17	2.7500	1.0450	5.0000
791	382	1874	1292	17	6.4500	1.9350	3.0000
88	382	1874	1292	17	2.5800	0.9288	3.0000
364	382	2059	1292	17	4.4000	1.4080	2.0000
1367	382	2059	1292	17	10.7100	3.8556	3.0000
331	382	2059	1292	17	11.3200	5.2072	4.0000
1467	382	2059	1292	17	11.6400	4.8888	3.0000
32	382	2059	1292	17	5.7200	2.5168	2.0000
1165	382	2390	1292	17	8.4600	3.5532	3.0000
1327	382	2390	1292	17	11.5200	4.0320	3.0000
12	382	2390	1292	17	4.6200	1.5708	3.0000
981	382	5125	1292	17	3.8100	1.5240	3.0000
732	382	5125	1292	17	2.7300	1.2558	3.0000
1481	382	5125	1292	17	5.7900	1.9107	3.0000
378	382	5125	1292	17	4.4400	1.3764	4.0000
921	382	8283	1292	17	5.4000	2.3220	4.0000
85	382	8283	1292	17	5.4400	1.7408	4.0000
622	382	8283	1292	17	3.2400	1.5876	4.0000
1398	382	8283	1292	17	12.6000	4.0320	4.0000
628	382	8283	1292	17	5.6000	1.9600	4.0000
965	382	8283	1292	17	4.5900	2.0196	3.0000
782	382	8283	1292	17	9.3600	3.7440	4.0000
116	382	8308	1292	17	11.9100	4.0494	3.0000
918	382	8308	1292	17	11.8800	5.9400	4.0000
896	382	8308	1292	17	10.7200	3.4304	4.0000
1378	382	8308	1292	17	2.9200	1.1680	4.0000
1075	382	8308	1292	17	3.0800	1.5400	2.0000
1158	382	8308	1292	17	3.9600	1.8216	3.0000
1141	382	454	1292	17	2.6800	1.0720	2.0000
958	382	454	1292	17	4.0800	1.4688	3.0000
1507	382	454	1292	17	7.3600	2.4288	4.0000
1418	382	454	1292	17	3.2200	1.3524	2.0000
542	382	454	1292	17	4.5300	1.4496	3.0000
53	382	454	1292	17	7.2200	3.3934	2.0000
706	382	2295	1292	17	10.3800	4.3596	3.0000
1508	382	2295	1292	17	10.6200	4.0356	3.0000
1072	382	2295	1292	17	3.9000	1.5600	2.0000
1554	382	2295	1292	17	7.6200	3.2766	3.0000
107	382	2295	1292	17	7.2400	2.3168	4.0000
190	382	2295	1292	17	11.2200	5.3856	3.0000
173	382	2493	1292	17	4.2900	1.4157	3.0000
1548	382	2493	1292	17	2.6800	1.2864	4.0000
999	382	8887	1292	17	10.8400	4.3360	4.0000
1043	382	8887	1292	17	6.2800	3.0144	4.0000
1224	382	5379	1292	17	4.9600	1.8352	4.0000
1495	382	5379	1292	17	13.9200	6.8208	4.0000
1511	382	5379	1292	17	3.6000	1.5120	3.0000
1461	382	5379	1292	17	7.6800	3.6096	3.0000
53	382	5379	1292	17	14.4400	4.7652	4.0000
36	382	1556	1292	17	7.2000	3.1680	4.0000
1212	382	1556	1292	17	2.1200	1.0600	4.0000
802	382	1556	1292	17	5.9800	2.5116	2.0000
59	382	1556	1292	17	2.8000	0.9800	2.0000
729	382	1556	1292	17	5.1600	2.0640	3.0000
692	382	1556	1292	17	4.6500	2.1390	3.0000
76	382	2335	1292	17	3.3800	1.2168	2.0000
679	382	2335	1292	17	4.4700	2.1903	3.0000
841	382	2335	1292	17	7.4000	3.6260	4.0000
1085	382	2335	1292	17	4.4800	1.5232	2.0000
1325	382	1328	1292	17	4.2900	1.6302	3.0000
849	382	1328	1292	17	6.6000	2.7720	4.0000
306	382	1328	1292	17	15.8400	5.8608	4.0000
377	382	1328	1292	17	8.4000	2.7720	4.0000
993	382	1328	1292	17	15.8000	5.6880	4.0000
290	382	1328	1292	17	6.8000	3.0600	4.0000
427	382	1328	1292	17	8.5600	3.4240	4.0000
1315	382	9224	1292	17	7.1200	2.2072	4.0000
466	382	9224	1292	17	7.8900	2.9982	3.0000
310	382	9224	1292	17	2.2800	0.8208	3.0000
1192	382	9224	1292	17	3.9200	1.3720	4.0000
1248	382	9224	1292	17	9.9900	3.6963	3.0000
1502	382	5219	1292	17	11.2400	4.2712	4.0000
1439	382	5219	1292	17	7.5000	3.0000	5.0000
896	382	5219	1292	17	8.0400	3.9396	3.0000
187	382	6554	1292	17	2.6400	1.1616	2.0000
1123	382	6554	1292	17	5.8800	2.9400	3.0000
287	382	6554	1292	17	3.1200	1.3104	2.0000
823	382	6554	1292	17	6.8600	2.3324	2.0000
1185	382	6554	1292	17	4.0500	1.3770	3.0000
464	382	5026	1292	17	10.6800	4.3788	3.0000
707	382	5026	1292	17	5.6100	2.4684	3.0000
391	382	5026	1292	17	5.2400	1.7292	4.0000
1339	382	5026	1292	17	3.9300	1.8864	3.0000
1196	382	5026	1292	17	8.7600	3.9420	3.0000
1212	382	5026	1292	17	1.5900	0.7632	3.0000
1162	382	5026	1292	17	4.7700	1.7649	3.0000
777	382	6960	1292	17	14.8800	4.6128	4.0000
1299	382	6960	1292	17	11.0400	4.4160	4.0000
877	382	6960	1292	17	6.3200	3.1600	4.0000
1000	382	6960	1292	17	10.7600	4.9496	4.0000
217	382	6960	1292	17	2.7200	1.3056	4.0000
1420	382	6960	1292	17	6.9200	2.5604	4.0000
244	382	9564	1292	17	13.5000	6.6150	5.0000
195	382	9564	1292	17	8.8500	2.7435	5.0000
45	382	4670	1292	17	1.5900	0.4770	3.0000
794	382	4670	1292	17	3.6000	1.1520	3.0000
1091	395	1024	1293	17	10.6800	3.8448	3.0000
708	395	1024	1293	17	7.3600	3.6064	2.0000
298	395	1024	1293	17	11.3200	5.4336	4.0000
1114	395	1024	1293	17	10.2600	3.4884	3.0000
271	395	817	1293	17	4.7400	2.0856	2.0000
781	395	817	1293	17	7.9000	2.6070	2.0000
1224	395	817	1293	17	4.9600	2.4304	4.0000
309	395	817	1293	17	7.2400	2.6064	2.0000
1496	395	817	1293	17	4.9400	1.9266	2.0000
221	395	817	1293	17	10.9800	5.2704	3.0000
931	395	817	1293	17	5.7000	2.1090	3.0000
567	395	3334	1293	17	7.0500	3.1725	3.0000
704	395	3334	1293	17	6.5200	2.6080	4.0000
1120	395	3334	1293	17	5.1300	1.8981	3.0000
1016	395	3334	1293	17	3.5100	1.3689	3.0000
501	395	3334	1293	17	5.8000	2.7840	4.0000
904	395	3334	1293	17	3.0000	1.2900	2.0000
35	395	5219	1293	17	4.4200	1.3702	2.0000
744	395	5219	1293	17	15.6400	6.4124	4.0000
588	395	5219	1293	17	4.6200	1.9404	3.0000
1470	395	5219	1293	17	7.2300	3.2535	3.0000
1526	395	5219	1293	17	6.6000	3.3000	4.0000
944	395	5219	1293	17	1.7600	0.7920	2.0000
1157	395	5895	1293	17	10.0800	3.8304	3.0000
881	395	5895	1293	17	5.4300	2.0091	3.0000
1297	395	5895	1293	17	6.6400	2.8552	4.0000
48	395	5895	1293	17	7.5200	2.7072	4.0000
1091	395	5895	1293	17	7.1200	2.4208	2.0000
1080	395	5895	1293	17	8.7600	2.9784	4.0000
697	395	5895	1293	17	3.9900	1.5960	3.0000
1534	395	1615	1293	17	5.5600	2.7244	2.0000
165	395	1615	1293	17	5.2500	2.3625	3.0000
741	395	1615	1293	17	2.1900	1.0293	3.0000
1457	395	6313	1293	17	10.0200	3.6072	3.0000
79	395	6313	1293	17	3.9600	1.5048	3.0000
1387	395	6313	1293	17	10.4700	4.2927	3.0000
578	395	6313	1293	17	9.1600	2.8396	4.0000
1448	395	6313	1293	17	11.8200	5.4372	3.0000
811	395	6313	1293	17	5.9400	2.8512	2.0000
1021	395	8717	1293	17	4.8800	2.2448	4.0000
119	395	8717	1293	17	6.8400	2.8728	3.0000
1354	395	4231	1293	17	2.9600	1.0952	2.0000
678	395	4231	1293	17	7.3800	3.6900	2.0000
1148	395	4231	1293	17	10.7600	5.2724	4.0000
152	395	4231	1293	17	5.7800	1.9652	2.0000
755	395	4231	1293	17	14.9000	6.1090	5.0000
1331	395	4231	1293	17	8.2200	2.8770	3.0000
1161	395	4231	1293	17	14.3600	4.8824	4.0000
1468	395	4364	1293	17	5.0400	1.5624	4.0000
725	395	4364	1293	17	2.9800	1.3112	2.0000
469	395	6554	1293	17	5.1600	2.2704	4.0000
1018	395	6554	1293	17	2.7900	1.3671	3.0000
929	395	6554	1293	17	1.5900	0.5565	3.0000
53	395	6554	1293	17	10.8300	5.0901	3.0000
1435	395	9555	1293	17	10.8800	5.0048	4.0000
825	395	9555	1293	17	5.6600	1.8112	2.0000
969	395	10140	1293	17	3.5200	1.1968	2.0000
1079	395	10140	1293	17	8.8400	2.6520	4.0000
1162	395	10140	1293	17	6.3600	2.9892	4.0000
1277	395	5238	1293	17	7.6200	3.2766	3.0000
1281	395	5238	1293	17	8.3100	3.4902	3.0000
539	395	5238	1293	17	7.4800	3.0668	2.0000
522	395	6647	1293	17	4.8900	2.0538	3.0000
844	395	6647	1293	17	6.6200	2.9128	2.0000
1021	395	6647	1293	17	2.4400	1.1468	2.0000
905	395	6647	1293	17	6.9900	2.5164	3.0000
1254	395	6647	1293	17	7.3400	2.3488	2.0000
1077	395	7813	1293	17	7.3600	2.5024	2.0000
322	395	7813	1293	17	8.9400	4.1124	3.0000
299	395	7813	1293	17	5.0400	1.9656	3.0000
1121	395	8289	1293	17	15.4800	4.7988	4.0000
605	395	8289	1293	17	9.4400	2.9264	4.0000
595	395	8289	1293	17	4.2600	1.6188	3.0000
212	395	8289	1293	17	6.6400	2.0584	4.0000
53	395	1862	1293	17	10.8300	4.9818	3.0000
1495	395	1862	1293	17	13.9200	4.8720	4.0000
286	395	1862	1293	17	4.2600	1.8744	3.0000
796	395	1862	1293	17	5.2800	2.1120	4.0000
825	395	1862	1293	17	5.6600	2.3772	2.0000
1468	395	1862	1293	17	5.0400	2.2680	4.0000
1511	395	1862	1293	17	3.6000	1.2240	3.0000
935	395	8181	1293	17	11.2000	3.9200	4.0000
1551	395	8181	1293	17	2.3200	1.0208	2.0000
1262	395	8181	1293	17	2.2800	0.9120	3.0000
985	395	8181	1293	17	2.8800	1.2096	4.0000
1401	395	8181	1293	17	4.7700	2.2419	3.0000
153	395	8181	1293	17	5.4400	2.2304	2.0000
500	395	8466	1293	17	7.9800	3.3516	3.0000
543	395	8466	1293	17	4.9200	1.5252	3.0000
826	395	8466	1293	17	3.6600	1.7202	2.0000
1122	395	8466	1293	17	2.2200	0.9768	3.0000
966	395	8466	1293	17	7.4700	2.3904	3.0000
290	395	8466	1293	17	5.1000	2.1420	3.0000
1525	395	9111	1293	17	15.7200	5.1876	4.0000
583	395	9111	1293	17	4.8300	2.1735	3.0000
1438	395	9111	1293	17	5.4800	2.0824	4.0000
17	395	9111	1293	17	8.9700	3.3189	3.0000
433	395	9111	1293	17	5.2200	2.1924	3.0000
743	395	9111	1293	17	2.8800	1.4112	3.0000
1371	395	9111	1293	17	7.4100	3.1863	3.0000
880	395	2966	1293	17	7.3000	2.8470	2.0000
936	395	2966	1293	17	11.1200	3.8920	4.0000
354	395	2966	1293	17	4.5000	1.6650	2.0000
957	395	2966	1293	17	5.9400	2.7324	2.0000
1119	395	2966	1293	17	12.6800	4.5648	4.0000
1362	395	2966	1293	17	4.4700	1.6986	3.0000
1046	395	2966	1293	17	4.9800	1.9920	3.0000
830	395	335	1293	17	7.3500	3.4545	3.0000
414	395	4564	1293	17	5.5400	2.1052	2.0000
1190	395	4564	1293	17	5.2000	1.7160	4.0000
420	395	4564	1293	17	6.8100	3.4050	3.0000
757	395	4564	1293	17	2.9400	0.9408	2.0000
1452	395	4564	1293	17	11.5600	4.7396	4.0000
443	395	4564	1293	17	2.6600	0.8246	2.0000
1498	395	4564	1293	17	9.2000	2.9440	4.0000
1469	395	4029	1293	17	6.3900	3.1311	3.0000
394	395	4029	1293	17	6.2600	2.1910	2.0000
90	395	4029	1293	17	1.5400	0.7392	2.0000
173	395	4029	1293	17	4.2900	2.0592	3.0000
1482	395	4029	1293	17	1.8000	0.8460	3.0000
672	395	4029	1293	17	6.6800	2.2044	2.0000
1542	395	4029	1293	17	1.9000	0.8740	2.0000
1223	395	4658	1293	17	2.3600	0.8732	4.0000
1106	395	4658	1293	17	6.0800	2.4320	4.0000
1456	395	4658	1293	17	5.4900	2.6901	3.0000
407	395	4658	1293	17	6.4200	2.5038	2.0000
437	395	4658	1293	17	3.9400	1.3790	2.0000
87	395	5984	1293	17	5.3400	1.9758	3.0000
570	395	5984	1293	17	8.6400	3.1968	4.0000
680	395	5984	1293	17	4.4100	1.8963	3.0000
796	395	6866	1293	17	2.6400	0.8448	2.0000
414	395	6866	1293	17	5.5400	2.4930	2.0000
4	395	6866	1293	17	10.9200	5.0232	3.0000
819	395	6866	1293	17	8.3100	2.5761	3.0000
488	395	5644	1293	17	5.1800	1.8648	2.0000
584	395	5644	1293	17	7.7700	2.7195	3.0000
554	395	7948	1293	17	12.5600	5.2752	4.0000
384	395	7948	1293	17	1.0800	0.4860	2.0000
68	395	7948	1293	17	17.8000	6.0520	5.0000
1016	395	7948	1293	17	3.5100	1.5444	3.0000
1287	395	7948	1293	17	4.2000	1.8900	3.0000
1303	395	7948	1293	17	2.0400	0.9792	3.0000
1253	395	7948	1293	17	6.8400	2.5308	4.0000
771	395	9752	1293	17	3.3600	1.0416	3.0000
1293	395	9752	1293	17	4.3200	1.5552	3.0000
871	395	9752	1293	17	7.6200	2.3622	3.0000
993	395	9752	1293	17	7.9000	3.7130	2.0000
211	395	9752	1293	17	5.4400	2.7200	2.0000
1000	395	9752	1293	17	8.0700	3.0666	3.0000
335	395	863	1293	17	14.9600	7.4800	4.0000
285	395	863	1293	17	7.4400	2.3808	4.0000
136	395	6347	1293	17	11.6100	3.5991	3.0000
884	395	6347	1293	17	7.8000	2.5740	3.0000
15	395	3000	1293	17	4.5800	2.0152	2.0000
419	395	3000	1293	17	10.7100	4.6053	3.0000
1180	395	3000	1293	17	11.7000	4.0950	3.0000
231	395	4445	1293	17	10.6000	3.2860	4.0000
914	395	4445	1293	17	9.8400	4.3296	4.0000
425	395	4445	1293	17	3.8400	1.3440	3.0000
747	395	4445	1293	17	5.4900	2.1960	3.0000
1276	395	9534	1293	17	4.2900	1.8876	3.0000
1293	395	9534	1293	17	5.7600	2.5344	4.0000
1243	395	9534	1293	17	3.5400	1.2744	3.0000
1393	395	9534	1293	17	5.5500	2.7195	3.0000
943	395	9534	1293	17	4.9400	2.3712	2.0000
1147	395	9534	1293	17	5.6800	1.8744	4.0000
172	395	10140	1293	17	9.9600	4.6812	3.0000
760	395	10140	1293	17	3.7400	1.4586	2.0000
138	395	10140	1293	17	5.4000	2.0520	2.0000
860	395	10140	1293	17	9.3600	3.5568	4.0000
72	395	3160	1293	17	10.9600	4.6032	4.0000
1060	395	3160	1293	17	5.7400	1.9516	2.0000
384	395	3160	1293	17	2.1600	1.0800	4.0000
854	395	3160	1293	17	4.8000	1.5360	3.0000
271	395	3160	1293	17	4.7400	1.9434	2.0000
631	395	4445	1293	17	2.3400	0.8190	3.0000
502	395	4445	1293	17	9.5100	3.4236	3.0000
158	395	4445	1293	17	4.7400	2.2278	3.0000
774	395	4445	1293	17	7.3500	2.9400	3.0000
485	395	4445	1293	17	4.3800	1.7082	2.0000
414	395	3000	1293	17	11.0800	5.4292	4.0000
1151	395	3000	1293	17	1.8600	0.9114	3.0000
1327	395	3000	1293	17	11.5200	5.6448	3.0000
1211	395	3000	1293	17	11.3700	4.5480	3.0000
2	395	3000	1293	17	2.2200	0.7770	3.0000
98	395	3000	1293	17	5.4900	1.8666	3.0000
965	395	5038	1293	17	4.5900	1.8360	3.0000
715	395	5038	1293	17	4.6500	2.1390	3.0000
1464	395	5038	1293	17	8.8800	3.3744	3.0000
362	395	5038	1293	17	11.9100	3.6921	3.0000
905	395	8108	1293	17	6.9900	2.9358	3.0000
482	395	8108	1293	17	2.9200	0.9928	4.0000
1504	395	9734	1293	17	4.7700	1.5741	3.0000
1387	395	9734	1293	17	10.4700	4.0833	3.0000
1038	395	158	1293	17	1.4800	0.4736	2.0000
1408	395	2084	1293	17	10.6000	4.9820	4.0000
1358	395	2084	1293	17	8.4000	3.0240	4.0000
47	395	2084	1293	17	5.1400	2.3644	2.0000
742	395	2084	1293	17	7.4100	3.5568	3.0000
945	395	2084	1293	17	6.8400	2.0520	3.0000
1162	395	2084	1293	17	4.7700	1.6218	3.0000
559	395	3716	1293	17	11.3400	4.1958	3.0000
1495	395	3716	1293	17	6.9600	2.4360	2.0000
659	395	3716	1293	17	9.6300	3.3705	3.0000
1195	395	3716	1293	17	4.9800	2.2908	3.0000
413	395	3716	1293	17	4.5000	1.4850	2.0000
1201	395	3716	1293	17	10.1100	3.2352	3.0000
1538	395	3716	1293	17	13.6000	5.8480	4.0000
975	395	1497	1293	17	15.0400	5.8656	4.0000
1470	395	1497	1293	17	4.8200	1.4942	2.0000
715	395	1497	1293	17	4.6500	2.0460	3.0000
692	395	1497	1293	17	6.2000	2.6660	4.0000
609	395	9224	1293	17	10.3600	4.8692	4.0000
1424	395	9224	1293	17	15.6400	6.7252	4.0000
122	395	9224	1293	17	7.9600	3.6616	4.0000
778	392	8242	0	17	8.1600	3.2640	3.0000
954	392	8242	0	17	5.2200	2.4012	3.0000
838	392	8242	0	17	7.7400	3.0186	3.0000
1181	392	5026	0	17	5.3100	1.7523	3.0000
572	392	5026	0	17	5.0200	1.9076	2.0000
428	392	5026	0	17	2.0100	0.9447	3.0000
445	392	5026	0	17	6.9200	2.9756	2.0000
395	392	5026	0	17	6.6600	2.9970	3.0000
545	392	5026	0	17	2.9000	1.3920	2.0000
95	392	5026	0	17	4.3800	1.6206	3.0000
109	392	158	0	17	7.9000	3.3180	2.0000
232	392	158	0	17	7.8900	3.7872	3.0000
1008	392	158	0	17	2.6700	0.9078	3.0000
1445	392	4892	0	17	2.2200	0.6882	3.0000
169	392	4892	0	17	7.9200	3.4056	4.0000
465	392	4892	0	17	8.8500	3.1860	3.0000
309	392	4892	0	17	7.2400	2.5340	2.0000
1191	392	4892	0	17	4.2000	1.3440	2.0000
103	392	4892	0	17	4.7500	1.8050	5.0000
805	392	2272	0	17	8.6400	2.5920	3.0000
102	392	2272	0	17	7.3500	2.6460	3.0000
378	392	2244	0	17	3.3300	1.0989	3.0000
1381	392	2244	0	17	8.6800	3.1248	4.0000
345	392	2244	0	17	10.5500	4.7475	5.0000
1481	392	2244	0	17	5.7900	2.3739	3.0000
45	392	2244	0	17	1.5900	0.6837	3.0000
1081	392	930	0	17	11.6400	4.7724	4.0000
1244	392	930	0	17	3.6300	1.2342	3.0000
1487	392	930	0	17	2.8500	0.9405	3.0000
995	392	5303	0	17	2.3000	1.1040	2.0000
746	392	5303	0	17	15.9200	7.1640	4.0000
1494	392	5303	0	17	5.0400	1.6632	3.0000
392	392	5303	0	17	3.9000	1.6380	3.0000
169	392	5303	0	17	5.9400	2.2572	3.0000
979	392	8199	0	17	15.1200	7.1064	4.0000
795	392	8199	0	17	2.8800	1.1232	3.0000
1345	392	8199	0	17	14.7200	4.7104	4.0000
36	392	6423	0	17	3.6000	1.6200	2.0000
92	392	6423	0	17	3.3200	1.4608	4.0000
1068	392	6423	0	17	8.4400	2.5320	4.0000
1257	392	6423	0	17	7.7600	3.3368	4.0000
113	392	3245	0	17	6.8700	2.9541	3.0000
982	392	3245	0	17	8.6400	3.8880	3.0000
346	392	3245	0	17	6.3600	2.1624	3.0000
283	392	3245	0	17	8.1900	4.0950	3.0000
1298	392	3245	0	17	4.0200	1.8492	3.0000
1521	392	2636	0	17	2.1000	0.9870	3.0000
1431	392	2636	0	17	8.4600	3.3840	3.0000
556	392	2636	0	17	9.7500	3.8025	3.0000
67	392	2636	0	17	5.5800	2.4552	3.0000
389	392	2636	0	17	3.5800	1.1098	2.0000
1265	392	158	0	17	2.1600	0.9288	3.0000
1055	392	158	0	17	3.2400	1.5552	2.0000
936	392	4364	0	17	8.3400	3.1692	3.0000
453	392	6554	0	17	5.8400	2.8032	2.0000
929	392	9734	0	17	1.5900	0.7314	3.0000
1306	392	9734	0	17	4.9400	1.5808	2.0000
463	392	79	0	17	5.0000	2.4000	4.0000
1146	392	79	0	17	7.7100	3.3924	3.0000
243	392	79	0	17	6.3300	2.5320	3.0000
879	392	5379	0	17	3.3300	1.2654	3.0000
1456	392	5379	0	17	3.6600	1.2444	2.0000
1212	392	1352	0	17	1.0600	0.4134	2.0000
43	392	1352	0	17	6.6800	2.6720	4.0000
1358	392	5962	0	17	8.4000	3.3600	4.0000
416	392	5962	0	17	6.6400	3.3200	2.0000
1271	392	5962	0	17	17.5000	8.0500	5.0000
1408	392	5962	0	17	13.2500	6.3600	5.0000
266	392	5962	0	17	4.8600	1.5066	3.0000
576	392	5962	0	17	2.1000	0.8400	3.0000
826	392	6589	0	17	7.3200	2.7816	4.0000
456	392	6589	0	17	5.3400	2.1894	2.0000
173	392	1337	0	17	5.7200	1.7732	4.0000
443	392	1337	0	17	5.3200	1.8088	4.0000
460	392	1337	0	17	3.2200	1.4168	2.0000
410	392	1337	0	17	5.0400	1.7136	4.0000
303	392	8189	0	17	10.3200	3.9216	4.0000
440	392	8189	0	17	2.0100	0.9045	3.0000
856	392	8189	0	17	7.1700	3.0831	3.0000
753	392	8189	0	17	3.7800	1.5876	2.0000
237	392	8189	0	17	8.0400	3.3768	3.0000
1379	392	2390	0	17	3.8400	1.7280	2.0000
330	392	2390	0	17	11.9400	5.8506	3.0000
773	392	2390	0	17	2.1300	0.8094	3.0000
1002	392	2390	0	17	5.5200	1.8768	2.0000
1046	392	2390	0	17	4.9800	1.7928	3.0000
603	392	8551	0	17	6.1500	2.5830	5.0000
686	392	8551	0	17	9.1000	3.4580	5.0000
436	392	8551	0	17	7.6500	3.0600	5.0000
1185	392	8551	0	17	5.4000	2.6460	4.0000
201	392	6647	0	17	6.7500	2.9025	3.0000
1137	392	6647	0	17	7.0800	2.2656	4.0000
300	392	6647	0	17	8.8200	3.7044	3.0000
837	392	6647	0	17	3.2400	1.4256	2.0000
1199	392	6647	0	17	7.6800	3.5328	3.0000
843	392	6647	0	17	5.8800	2.0580	2.0000
1226	392	7556	0	17	8.8800	3.9960	3.0000
1273	392	7556	0	17	16.5500	5.6270	5.0000
1423	392	7556	0	17	7.1100	3.4839	3.0000
974	392	7556	0	17	3.1600	1.4220	4.0000
764	392	7556	0	17	11.4300	5.4864	3.0000
980	392	7556	0	17	6.8800	2.5456	4.0000
791	392	7514	0	17	8.6000	2.6660	4.0000
1313	392	7514	0	17	15.6800	6.2720	4.0000
891	392	7514	0	17	9.8800	4.9400	4.0000
1013	392	7514	0	17	6.2000	2.8520	4.0000
231	392	7514	0	17	10.6000	5.1940	4.0000
1433	392	7514	0	17	10.5200	3.8924	4.0000
1136	392	6061	0	17	7.2200	2.6714	2.0000
1087	392	6061	0	17	6.6400	2.7888	4.0000
1236	392	6061	0	17	6.6400	3.2536	2.0000
787	392	6061	0	17	4.4700	1.8327	3.0000
577	392	6061	0	17	7.8600	3.1440	3.0000
427	392	4231	0	17	8.5600	3.3384	4.0000
1243	392	4231	0	17	3.5400	1.5930	3.0000
354	392	4231	0	17	11.2500	4.1625	5.0000
317	392	4231	0	17	6.5400	2.0274	3.0000
1353	392	8336	0	17	6.7200	2.2848	3.0000
438	392	8336	0	17	3.8600	1.5054	2.0000
67	392	8336	0	17	5.5800	1.7298	3.0000
350	392	8336	0	17	4.8900	2.1516	3.0000
1123	392	7989	0	17	5.8800	2.6460	3.0000
1100	392	7989	0	17	2.1600	0.6480	3.0000
25	392	7989	0	17	4.6500	1.6740	3.0000
135	392	7989	0	17	11.6700	5.0181	3.0000
531	392	9997	0	17	1.8000	0.7380	3.0000
907	392	9997	0	17	10.2600	3.3858	3.0000
65	392	454	0	17	7.5200	3.2336	2.0000
747	392	454	0	17	3.6600	1.3908	2.0000
258	392	454	0	17	5.1600	2.0640	3.0000
481	392	6529	0	17	8.5500	2.8215	3.0000
1057	392	6529	0	17	2.8600	1.4014	2.0000
814	392	1874	0	17	3.4600	1.1764	2.0000
58	392	1874	0	17	6.9300	3.0492	3.0000
178	392	1004	0	17	3.9900	1.4364	3.0000
794	392	1004	0	17	2.4000	0.9840	2.0000
505	392	1004	0	17	6.6800	3.2064	4.0000
449	392	4846	0	17	14.7600	6.9372	4.0000
811	392	4846	0	17	5.9400	2.1978	2.0000
455	392	4846	0	17	6.7200	2.6208	4.0000
378	392	4846	0	17	4.4400	1.8204	4.0000
195	392	4846	0	17	3.5400	1.0620	2.0000
744	392	4846	0	17	15.6400	6.2560	4.0000
655	392	4846	0	17	4.6200	1.6632	2.0000
212	392	8089	0	17	4.9800	1.9422	3.0000
694	392	8089	0	17	11.8000	4.6020	4.0000
804	392	8089	0	17	8.8400	4.0664	4.0000
1018	392	10243	0	17	2.7900	1.1718	3.0000
635	392	10243	0	17	4.1400	1.7802	3.0000
226	392	10243	0	17	3.0400	1.3984	4.0000
1041	392	10243	0	17	2.1300	0.7455	3.0000
153	392	10243	0	17	5.4400	2.4480	2.0000
562	392	5419	0	17	1.1800	0.5192	2.0000
858	392	5419	0	17	4.4400	1.4208	2.0000
1428	392	2295	0	17	15.4400	7.1024	4.0000
1378	392	2295	0	17	2.9200	1.0220	4.0000
1528	392	2295	0	17	4.8800	2.1960	2.0000
1078	392	2295	0	17	4.9200	2.3124	3.0000
868	392	2295	0	17	10.7400	4.4034	3.0000
1085	392	2295	0	17	6.7200	3.3600	3.0000
216	392	9064	0	17	10.8000	4.1040	3.0000
738	392	9064	0	17	5.5500	2.2755	3.0000
315	392	9064	0	17	3.8400	1.1520	4.0000
438	392	9064	0	17	5.7900	2.6634	3.0000
515	392	9715	0	17	7.6400	2.2920	4.0000
1397	392	9715	0	17	7.1500	3.2175	5.0000
1453	392	9715	0	17	12.4400	5.2248	4.0000
871	392	9715	0	17	5.0800	2.2352	2.0000
1041	392	3976	0	17	2.1300	0.9372	3.0000
232	392	3976	0	17	10.5200	4.9444	4.0000
688	392	3976	0	17	7.1100	2.2041	3.0000
465	392	3976	0	17	8.8500	4.1595	3.0000
1547	392	3976	0	17	7.1400	3.0702	3.0000
1004	392	3976	0	17	8.6100	3.9606	3.0000
192	392	7655	0	17	3.0400	1.3984	2.0000
369	392	7655	0	17	4.6000	2.2540	2.0000
252	392	7655	0	17	8.1300	3.0894	3.0000
602	392	7655	0	17	8.5600	4.1088	4.0000
1111	392	7655	0	17	3.1200	1.5288	4.0000
1555	392	7655	0	17	11.8000	3.7760	4.0000
1218	392	7989	0	17	5.4900	1.7568	3.0000
409	392	7989	0	17	15.6400	6.8816	4.0000
1278	392	7989	0	17	5.6400	2.4252	2.0000
641	392	7989	0	17	11.9400	5.1342	3.0000
579	392	7989	0	17	2.4900	1.2201	3.0000
36	392	7989	0	17	3.6000	1.5120	2.0000
1251	392	7989	0	17	14.3200	5.8712	4.0000
173	392	3773	0	17	4.2900	1.9734	3.0000
815	392	3773	0	17	2.7600	1.0764	3.0000
894	379	8435	0	17	2.2800	0.8892	4.0000
285	379	8435	0	17	5.5800	1.7856	3.0000
141	379	8435	0	17	11.7900	3.5370	3.0000
158	379	8435	0	17	3.1600	1.5800	2.0000
108	379	8435	0	17	4.3800	1.5768	2.0000
258	379	8435	0	17	3.4400	1.6512	2.0000
934	379	9734	0	17	3.3000	1.5180	3.0000
1310	379	9734	0	17	15.9200	7.0048	4.0000
1346	379	6760	0	17	7.0500	2.4675	3.0000
471	379	6760	0	17	3.3200	1.0624	4.0000
1126	379	6760	0	17	3.4800	1.3920	3.0000
304	379	6760	0	17	5.6700	2.7783	3.0000
481	379	6760	0	17	8.5500	3.8475	3.0000
365	379	6760	0	17	11.8800	4.9896	3.0000
714	379	6760	0	17	10.8000	3.2400	4.0000
976	379	7059	0	17	3.5100	1.6146	3.0000
754	379	7059	0	17	5.1400	2.3644	2.0000
277	379	7059	0	17	9.6400	2.9884	4.0000
1552	379	4846	0	17	8.1000	2.4300	3.0000
997	379	4846	0	17	6.5800	2.8952	2.0000
1519	379	4846	0	17	2.4300	0.8991	3.0000
1097	379	4846	0	17	6.4500	2.7090	3.0000
1550	379	1497	0	17	7.2400	3.2580	4.0000
1394	379	1497	0	17	5.0600	1.8722	2.0000
718	379	1497	0	17	6.9600	2.0880	3.0000
774	379	1497	0	17	9.8000	4.8020	4.0000
611	379	8500	0	17	3.2800	1.1152	4.0000
362	379	8500	0	17	11.9100	4.2876	3.0000
1111	379	8500	0	17	1.5600	0.5928	2.0000
668	379	8181	0	17	11.7900	3.8907	3.0000
924	379	8181	0	17	8.1000	2.9160	3.0000
1300	379	8181	0	17	4.3500	2.0010	3.0000
584	379	8181	0	17	7.7700	3.1857	3.0000
1173	379	8181	0	17	9.2400	3.4188	4.0000
551	379	8181	0	17	12.8400	5.1360	4.0000
232	379	8466	0	17	7.8900	3.7083	3.0000
1474	379	8466	0	17	6.4500	2.5155	3.0000
865	379	8466	0	17	8.3700	3.1806	3.0000
721	379	8466	0	17	9.0400	3.3448	4.0000
738	379	8466	0	17	5.5500	2.3865	3.0000
688	379	8466	0	17	9.4800	3.4128	4.0000
838	379	8466	0	17	10.3200	3.5088	4.0000
1141	379	3245	0	17	6.7000	2.6800	5.0000
305	379	3245	0	17	13.5600	4.3392	4.0000
182	379	4649	0	17	5.5200	2.3736	3.0000
462	379	2664	0	17	6.3600	3.0528	3.0000
1172	379	2664	0	17	8.3100	2.9916	3.0000
1328	379	8777	0	17	6.7800	3.0510	3.0000
1278	379	8777	0	17	11.2800	3.8352	4.0000
1428	379	8777	0	17	7.7200	3.7828	2.0000
978	379	8777	0	17	4.8000	2.2080	3.0000
768	379	8777	0	17	8.2800	3.9744	3.0000
985	379	8777	0	17	2.1600	0.7992	3.0000
795	379	7514	0	17	3.8400	1.1904	4.0000
1317	379	7514	0	17	9.0400	3.6160	4.0000
895	379	7514	0	17	2.6000	1.3000	4.0000
1018	379	7514	0	17	3.7200	1.3764	4.0000
236	379	7514	0	17	7.2400	2.8960	4.0000
1438	379	7514	0	17	5.4800	2.6852	4.0000
1141	379	6138	0	17	2.6800	0.9916	2.0000
1091	379	6138	0	17	14.2400	5.9808	4.0000
1241	379	6138	0	17	5.9600	2.9204	2.0000
792	379	6138	0	17	6.3900	2.6199	3.0000
582	379	6138	0	17	11.4000	4.6740	3.0000
432	379	4315	0	17	9.4000	3.6660	4.0000
1247	379	4315	0	17	5.0400	2.2680	3.0000
359	379	4315	0	17	6.6000	2.4420	5.0000
322	379	4315	0	17	8.9400	2.7714	3.0000
1357	379	8414	0	17	5.4200	2.4932	2.0000
442	379	8414	0	17	6.7200	2.4192	3.0000
72	379	8414	0	17	5.4800	1.7536	2.0000
355	379	8414	0	17	3.2400	1.5552	4.0000
1064	379	8414	0	17	2.1600	0.6480	4.0000
1531	379	2787	0	17	2.0400	0.9996	4.0000
722	379	2787	0	17	8.4900	2.6319	3.0000
1411	379	9534	0	17	5.7000	2.1090	3.0000
256	379	9534	0	17	7.9500	2.5440	3.0000
639	379	6760	0	17	6.5600	2.6240	2.0000
1428	379	6760	0	17	15.4400	5.4040	4.0000
206	379	6760	0	17	6.3300	1.9623	3.0000
23	379	6760	0	17	7.0000	2.3800	4.0000
572	379	6760	0	17	10.0400	4.3172	4.0000
69	379	6760	0	17	6.2000	2.1080	2.0000
204	379	9309	0	17	4.8000	1.5840	3.0000
420	379	9309	0	17	6.8100	2.1792	3.0000
915	379	9309	0	17	8.6100	3.2718	3.0000
160	379	9309	0	17	6.3900	1.9809	3.0000
137	379	9309	0	17	14.8000	7.2520	4.0000
620	379	9309	0	17	2.9200	1.4308	4.0000
316	379	9309	0	17	3.9300	1.3755	3.0000
659	379	4552	0	17	9.6300	3.5631	3.0000
1342	379	4552	0	17	14.9200	7.4600	4.0000
853	379	4552	0	17	11.6400	5.7036	3.0000
1175	379	4552	0	17	5.1900	1.7646	3.0000
826	379	454	0	17	5.4900	2.1960	3.0000
842	379	454	0	17	12.8000	5.5040	4.0000
792	379	454	0	17	8.5200	2.7264	4.0000
942	379	454	0	17	7.0200	3.3696	3.0000
493	379	454	0	17	10.5600	5.2800	4.0000
640	379	448	0	17	7.7700	2.7972	3.0000
230	379	448	0	17	4.7600	1.9992	4.0000
1046	379	448	0	17	6.6400	2.3240	4.0000
157	379	448	0	17	5.9000	1.9470	2.0000
534	379	448	0	17	10.1400	3.3462	3.0000
862	379	6161	0	17	8.1900	3.1941	3.0000
706	379	6161	0	17	10.3800	4.9824	3.0000
30	379	6161	0	17	5.6400	2.4816	4.0000
440	379	6529	0	17	2.0100	0.6432	3.0000
131	379	6529	0	17	7.2000	2.6640	3.0000
108	379	6529	0	17	4.3800	1.8834	2.0000
591	379	6529	0	17	3.5100	1.2636	3.0000
701	379	6529	0	17	3.0000	1.4700	4.0000
724	379	4892	0	17	8.8200	3.5280	3.0000
302	379	4892	0	17	13.8000	4.4160	4.0000
1323	379	5877	0	17	8.8200	3.7044	3.0000
1506	379	711	0	17	6.8600	2.1266	2.0000
658	379	711	0	17	10.7200	4.9312	4.0000
501	379	711	0	17	2.9000	1.2470	2.0000
1481	379	711	0	17	3.8600	1.7370	2.0000
1537	379	711	0	17	10.9200	3.7128	4.0000
954	379	711	0	17	3.4800	1.5312	2.0000
1071	379	2636	0	17	10.5600	5.0688	4.0000
1208	379	2636	0	17	8.6100	2.7552	3.0000
378	379	10131	0	17	3.3300	1.5318	3.0000
1314	379	10131	0	17	1.9200	0.6720	3.0000
478	379	10131	0	17	8.7300	4.3650	3.0000
1015	379	10131	0	17	4.3800	2.0148	2.0000
232	379	10131	0	17	5.2600	2.5774	2.0000
1021	379	10131	0	17	3.6600	1.4274	3.0000
1501	379	1216	0	17	7.5600	3.7044	3.0000
1451	379	1216	0	17	4.8600	2.2842	3.0000
43	379	1216	0	17	3.3400	1.5698	2.0000
1151	379	1216	0	17	1.8600	0.6138	3.0000
1355	379	1216	0	17	1.2600	0.5670	2.0000
13	379	1216	0	17	5.3000	2.3320	2.0000
509	379	1216	0	17	5.7000	2.5080	3.0000
53	379	863	0	17	10.8300	3.8988	3.0000
1534	379	863	0	17	11.1200	5.0040	4.0000
1351	379	863	0	17	5.0100	2.0541	3.0000
1268	379	2211	0	17	3.9000	1.7940	3.0000
592	379	2211	0	17	9.9200	3.4720	4.0000
633	379	636	0	17	2.2200	1.0878	3.0000
183	379	636	0	17	4.8200	1.6388	2.0000
1531	379	636	0	17	1.5300	0.6273	3.0000
982	379	4498	0	17	11.5200	4.3776	4.0000
693	379	4498	0	17	5.9700	2.2686	3.0000
556	379	6681	0	17	6.5000	2.1450	2.0000
566	379	9639	0	17	5.3400	2.5098	3.0000
383	379	9639	0	17	8.2500	2.8050	3.0000
932	379	9639	0	17	6.3600	2.0352	4.0000
1182	379	9327	0	17	5.6000	1.7360	4.0000
94	379	9327	0	17	2.4800	1.0664	4.0000
676	379	9006	0	17	6.5800	2.3030	2.0000
466	379	9006	0	17	10.5200	4.6288	4.0000
3	379	9006	0	17	1.6600	0.6640	2.0000
912	379	9006	0	17	5.2600	2.2092	2.0000
1301	379	9006	0	17	1.8800	0.8460	2.0000
1085	379	9327	0	17	6.7200	2.3520	3.0000
369	379	9327	0	17	4.6000	2.1620	2.0000
1372	379	9327	0	17	12.4500	4.9800	5.0000
336	379	9327	0	17	2.3000	1.0350	2.0000
1471	379	9327	0	17	4.6500	1.4415	3.0000
469	379	9469	0	17	5.1600	2.0640	4.0000
1072	379	9469	0	17	3.9000	1.4040	2.0000
1234	379	9469	0	17	1.1200	0.4368	2.0000
1478	379	9469	0	17	7.9800	3.9102	3.0000
1162	379	9469	0	17	4.7700	1.8603	3.0000
682	379	5038	0	17	1.8300	0.8601	3.0000
820	379	5038	0	17	2.8000	1.1760	4.0000
1236	379	5038	0	17	9.9600	3.7848	3.0000
1132	379	5038	0	17	6.6400	2.7224	4.0000
616	379	5038	0	17	5.3200	2.6600	4.0000
1019	379	5038	0	17	7.4800	3.3660	2.0000
150	379	7920	0	17	6.9000	2.2080	2.0000
859	379	7920	0	17	5.2400	2.2008	4.0000
703	379	7920	0	17	8.9100	3.9204	3.0000
27	379	7920	0	17	10.6000	5.0880	4.0000
83	379	7920	0	17	15.5200	4.8112	4.0000
1059	379	7920	0	17	4.5600	2.1432	2.0000
1272	379	8281	0	17	9.9200	4.4640	4.0000
817	379	3773	0	17	5.0400	1.9656	3.0000
74	379	3773	0	17	4.7100	2.1195	3.0000
330	379	3773	0	17	15.9200	5.8904	4.0000
707	379	3773	0	17	3.7400	1.3464	2.0000
1329	379	5238	0	17	3.3000	1.1220	2.0000
413	379	5238	0	17	9.0000	2.8800	4.0000
457	379	5238	0	17	6.7800	2.1696	3.0000
740	379	5238	0	17	7.8800	2.9944	4.0000
1449	379	5238	0	17	3.4800	1.0440	4.0000
879	379	5238	0	17	3.3300	0.9990	3.0000
321	379	7529	0	17	4.8200	1.9280	2.0000
1536	379	7529	0	17	3.9900	1.7157	3.0000
594	379	7529	0	17	2.3200	0.7424	4.0000
743	414	7913	0	17	2.8800	1.4112	3.0000
653	414	7913	0	17	5.5600	2.1128	2.0000
68	414	6666	0	17	7.1200	3.2752	2.0000
363	414	6666	0	17	7.2800	2.9848	4.0000
207	414	6666	0	17	3.7200	1.4136	3.0000
1089	414	6666	0	17	4.9400	1.9760	2.0000
1	414	6666	0	17	8.5500	4.1895	3.0000
563	414	6666	0	17	5.0400	1.9656	3.0000
680	414	5038	0	17	4.4100	1.4553	3.0000
817	414	5038	0	17	5.0400	2.1672	3.0000
1233	414	5038	0	17	2.1900	0.8541	3.0000
1543	414	5038	0	17	9.9200	4.6624	4.0000
613	414	5038	0	17	5.4600	1.6926	3.0000
1113	414	5038	0	17	2.0100	0.9246	3.0000
244	414	6690	0	17	5.4000	2.4840	2.0000
953	414	6690	0	17	10.9600	3.3976	4.0000
797	414	6690	0	17	8.7600	3.2412	4.0000
121	414	6690	0	17	11.9200	5.8408	4.0000
178	414	6690	0	17	3.9900	1.6758	3.0000
1153	414	6690	0	17	1.5600	0.7332	3.0000
198	414	6690	0	17	3.6800	1.2144	4.0000
48	414	4069	0	17	7.5200	3.7600	4.0000
810	414	4069	0	17	1.7100	0.7011	3.0000
814	414	4069	0	17	5.1900	2.4912	3.0000
71	414	4069	0	17	11.0400	5.1888	4.0000
327	414	4069	0	17	1.8000	0.8460	3.0000
24	414	4069	0	17	3.4600	1.3148	2.0000
966	414	9187	0	17	9.9600	3.6852	4.0000
1156	414	9187	0	17	7.2800	2.8392	4.0000
174	414	9187	0	17	8.5500	3.5910	5.0000
417	414	9187	0	17	13.6000	4.3520	5.0000
101	414	9187	0	17	2.1600	1.0368	3.0000
1050	414	9187	0	17	5.1200	2.5600	4.0000
906	414	9187	0	17	1.8900	0.7182	3.0000
517	414	8472	0	17	10.2000	4.4880	3.0000
1359	414	8472	0	17	4.9600	2.0336	4.0000
454	414	8241	0	17	2.7900	0.9765	3.0000
1523	414	8241	0	17	6.2400	1.9344	4.0000
288	414	8241	0	17	8.5800	3.4320	3.0000
464	414	8241	0	17	7.1200	3.4888	2.0000
348	414	8241	0	17	3.6900	1.6605	3.0000
697	414	8241	0	17	3.9900	1.8753	3.0000
1480	414	6760	0	17	4.3200	1.5120	3.0000
5	414	6760	0	17	6.5700	2.4309	3.0000
1313	414	6760	0	17	11.7600	4.7040	3.0000
504	414	6760	0	17	5.5200	2.7600	3.0000
1373	414	6760	0	17	14.4000	6.4800	4.0000
737	414	6760	0	17	2.5600	1.2544	2.0000
1044	414	9309	0	17	5.0800	2.3876	4.0000
141	414	9309	0	17	11.7900	4.9518	3.0000
1377	414	4649	0	17	5.6600	2.0942	2.0000
701	414	4649	0	17	1.5000	0.7500	2.0000
1171	414	4649	0	17	12.7200	6.2328	4.0000
175	414	4649	0	17	7.7000	2.6180	2.0000
778	414	4649	0	17	10.8800	4.4608	4.0000
1354	414	4649	0	17	4.4400	1.5096	3.0000
1184	414	4649	0	17	11.3600	3.7488	4.0000
1394	414	2942	0	17	10.1200	3.0360	4.0000
651	414	2942	0	17	1.6000	0.6880	2.0000
395	414	5590	0	17	8.8800	3.9960	4.0000
944	414	5590	0	17	3.5200	1.4432	4.0000
855	414	5590	0	17	9.6400	3.5668	4.0000
1347	414	8454	0	17	7.0800	3.1152	4.0000
765	414	8454	0	17	3.8400	1.5360	2.0000
1368	414	8454	0	17	7.1000	3.0530	2.0000
1530	414	8454	0	17	5.0800	1.6256	4.0000
216	414	8454	0	17	10.8000	4.5360	3.0000
1457	414	8454	0	17	10.0200	4.3086	3.0000
815	414	8442	0	17	2.7600	1.2144	3.0000
1218	414	8442	0	17	5.4900	2.2509	3.0000
422	414	8442	0	17	14.6800	6.3124	4.0000
426	414	8442	0	17	2.4000	0.7680	4.0000
1241	414	8442	0	17	8.9400	3.4866	3.0000
1497	414	8442	0	17	13.1600	4.6060	4.0000
1160	414	5210	0	17	5.5200	2.0424	2.0000
578	414	5210	0	17	4.5800	1.6030	2.0000
767	414	5210	0	17	4.3500	1.4790	3.0000
1344	414	5210	0	17	3.0400	1.0336	2.0000
29	414	5210	0	17	5.3400	2.4564	3.0000
984	414	4564	0	17	3.2400	1.2312	4.0000
695	414	4564	0	17	7.0400	3.0976	2.0000
971	414	6683	0	17	8.5500	3.2490	3.0000
568	414	9639	0	17	13.3200	6.2604	4.0000
385	414	9639	0	17	4.6800	1.8252	3.0000
934	414	9639	0	17	4.4000	1.4520	4.0000
1281	414	8466	0	17	5.5400	1.8836	2.0000
193	414	8466	0	17	14.7200	6.4768	4.0000
1168	414	8466	0	17	7.6400	3.0560	2.0000
498	414	2441	0	17	7.6500	3.6720	3.0000
981	414	2441	0	17	3.8100	1.7526	3.0000
1091	414	2441	0	17	14.2400	6.5504	4.0000
1174	414	2441	0	17	6.8100	3.1326	3.0000
925	414	2441	0	17	2.2800	0.8664	3.0000
815	414	2059	0	17	3.6800	1.3616	4.0000
32	414	2059	0	17	5.7200	2.0592	2.0000
1235	414	2059	0	17	5.5200	1.9320	4.0000
1158	414	2059	0	17	3.9600	1.6236	3.0000
1247	414	5143	0	17	5.0400	1.6128	3.0000
292	414	5143	0	17	5.4300	2.4435	3.0000
869	414	5143	0	17	6.3600	2.7984	3.0000
795	414	5143	0	17	1.9200	0.9408	2.0000
939	414	4498	0	17	1.4000	0.5600	2.0000
462	414	4498	0	17	6.3600	2.7348	3.0000
1477	414	4498	0	17	10.8000	3.4560	4.0000
1548	414	4498	0	17	2.0100	0.9648	3.0000
606	414	4498	0	17	7.9500	2.3850	3.0000
1149	414	1497	0	17	2.6400	1.2936	3.0000
246	414	1497	0	17	9.6300	4.0446	3.0000
982	414	1497	0	17	8.6400	3.6288	3.0000
1142	414	7913	0	17	8.8500	4.4250	3.0000
1385	414	7913	0	17	7.2000	2.3040	3.0000
1069	414	7913	0	17	1.1400	0.4560	2.0000
460	414	7913	0	17	4.8300	2.4150	3.0000
730	414	7913	0	17	3.4400	1.5480	2.0000
1046	414	9976	0	17	3.3200	1.3612	2.0000
942	414	9976	0	17	9.3600	3.6504	4.0000
426	414	9976	0	17	1.8000	0.6660	3.0000
1475	414	6866	0	17	10.6800	3.4176	3.0000
539	414	9745	0	17	14.9600	7.4800	4.0000
889	414	9745	0	17	4.8300	1.5456	3.0000
1398	414	9745	0	17	12.6000	5.1660	4.0000
283	414	9745	0	17	5.4600	1.6926	2.0000
1558	414	5616	0	17	6.4800	2.5272	3.0000
217	414	5616	0	17	2.7200	0.9248	4.0000
712	414	5616	0	17	7.7400	2.3220	2.0000
1515	414	5616	0	17	2.2000	0.7260	2.0000
1492	414	5616	0	17	4.5600	1.9152	3.0000
416	414	5616	0	17	9.9600	3.6852	3.0000
709	414	5379	0	17	1.1400	0.4218	2.0000
353	414	5379	0	17	4.7100	2.1666	3.0000
430	414	2211	0	17	7.2000	3.0240	4.0000
459	414	2211	0	17	3.2000	1.3120	5.0000
1102	414	2211	0	17	5.7000	2.3370	3.0000
1146	414	2211	0	17	5.1400	2.4158	2.0000
1429	414	2211	0	17	4.8000	1.8720	2.0000
580	414	2211	0	17	9.6400	3.6632	4.0000
10	414	2211	0	17	7.1000	2.6270	5.0000
620	414	3397	0	17	1.4600	0.5986	2.0000
1036	414	3397	0	17	4.2800	1.4124	2.0000
1346	414	3397	0	17	4.7000	2.1150	2.0000
830	414	3397	0	17	4.9000	2.2050	2.0000
923	414	2390	0	17	2.8800	1.0944	2.0000
101	414	2390	0	17	1.4400	0.5184	2.0000
1482	414	4892	0	17	1.2000	0.3720	2.0000
394	414	4892	0	17	15.6500	7.1990	5.0000
956	414	4892	0	17	3.6000	1.5480	3.0000
700	414	6690	0	17	5.3600	1.9832	2.0000
1183	414	6690	0	17	6.1600	2.0328	4.0000
1293	414	6690	0	17	4.3200	1.5120	3.0000
1376	414	6690	0	17	6.7200	2.5536	4.0000
507	414	8359	0	17	12.6500	4.1745	5.0000
1349	414	8359	0	17	14.5000	4.6400	5.0000
794	414	8359	0	17	3.6000	1.3680	3.0000
590	414	7580	0	17	3.8600	1.4668	2.0000
1099	414	7580	0	17	9.7200	3.5964	3.0000
754	414	10250	0	17	5.1400	1.7476	2.0000
997	414	10250	0	17	13.1600	3.9480	4.0000
681	414	10250	0	17	11.5000	3.7950	5.0000
158	414	6647	0	17	3.1600	1.0112	2.0000
907	414	6647	0	17	6.8400	2.5992	2.0000
1363	414	6647	0	17	5.3200	2.3940	2.0000
720	414	3976	0	17	2.5800	0.7998	3.0000
1097	414	3976	0	17	4.3000	1.4190	2.0000
381	414	3976	0	17	6.9900	2.5164	3.0000
1533	407	8963	0	17	10.0000	4.9000	4.0000
984	407	10250	0	17	2.4300	1.1664	3.0000
828	407	10250	0	17	2.5800	1.1868	2.0000
1090	407	2084	0	17	8.6000	4.1280	4.0000
1240	407	2084	0	17	9.0400	2.8928	4.0000
790	407	2084	0	17	1.5400	0.7238	2.0000
994	407	2084	0	17	2.3700	1.0428	3.0000
1210	407	2084	0	17	5.1000	2.3970	3.0000
199	407	8108	0	17	6.6800	2.1376	4.0000
455	407	8108	0	17	6.7200	2.0832	4.0000
831	407	8108	0	17	3.1600	1.1376	2.0000
116	407	8108	0	17	11.9100	5.7168	3.0000
704	407	8108	0	17	3.2600	1.3366	2.0000
328	407	454	0	17	3.7800	1.2096	3.0000
798	407	454	0	17	5.4200	2.6016	2.0000
215	407	454	0	17	2.3700	1.1850	3.0000
405	407	454	0	17	7.3800	2.4354	2.0000
981	407	454	0	17	2.5400	1.0668	2.0000
5	407	9745	0	17	4.3800	1.3578	2.0000
621	407	9745	0	17	4.1700	1.4178	3.0000
644	407	2636	0	17	2.6100	1.0179	3.0000
1073	407	2636	0	17	13.8000	5.7960	4.0000
484	407	8617	0	17	10.9200	3.8220	3.0000
1140	407	8617	0	17	10.2400	3.2768	4.0000
318	407	8617	0	17	7.4100	2.9640	3.0000
495	407	8617	0	17	3.5100	1.7550	3.0000
378	407	8617	0	17	3.3300	1.4985	3.0000
728	407	8617	0	17	5.6700	2.3814	3.0000
1510	407	7241	0	17	3.8400	1.3824	4.0000
35	407	7241	0	17	8.8400	3.3592	4.0000
1343	407	7241	0	17	11.4800	4.8216	4.0000
534	407	7241	0	17	13.5200	4.1912	4.0000
990	407	7241	0	17	9.3600	4.3992	3.0000
767	407	7241	0	17	5.8000	2.8420	4.0000
1074	407	9752	0	17	9.3900	4.5072	3.0000
172	407	9752	0	17	9.9600	4.0836	3.0000
908	407	9752	0	17	2.0700	0.8280	3.0000
971	407	4615	0	17	5.7000	2.2230	2.0000
1214	407	4615	0	17	2.6400	1.1880	2.0000
898	407	4615	0	17	5.2200	1.9314	3.0000
288	407	4615	0	17	8.5800	2.5740	3.0000
338	407	7589	0	17	1.7100	0.5643	3.0000
409	407	7589	0	17	15.6400	6.0996	4.0000
1024	407	7589	0	17	15.8000	7.1100	4.0000
321	407	7589	0	17	7.2300	3.2535	3.0000
522	407	7831	0	17	6.5200	2.9340	4.0000
1072	407	7831	0	17	7.8000	3.4320	4.0000
568	407	7831	0	17	13.3200	4.7952	4.0000
1251	407	7831	0	17	17.9000	7.6970	5.0000
1488	407	79	0	17	4.6800	1.9188	2.0000
878	407	79	0	17	5.6100	2.6367	3.0000
1022	407	1556	0	17	4.5300	2.2650	3.0000
718	407	1556	0	17	6.9600	3.1320	3.0000
801	407	1556	0	17	10.6000	4.9820	4.0000
452	407	6061	0	17	7.4400	3.3480	3.0000
456	407	6061	0	17	10.6800	4.3788	4.0000
1271	407	6061	0	17	10.5000	4.6200	3.0000
1527	407	6061	0	17	10.3800	3.5292	3.0000
1036	407	4221	0	17	6.4200	2.4396	3.0000
1065	407	4221	0	17	5.6400	1.6920	3.0000
150	407	4221	0	17	10.3500	5.0715	3.0000
1292	407	6866	0	17	9.9900	4.6953	3.0000
1441	407	6866	0	17	3.9300	1.7685	3.0000
992	407	6866	0	17	5.3700	2.4165	3.0000
782	407	6866	0	17	9.3600	2.9016	4.0000
998	407	6866	0	17	5.0000	2.1500	4.0000
349	407	6866	0	17	7.0200	2.9484	3.0000
1331	407	7607	0	17	13.7000	4.3840	5.0000
909	407	7607	0	17	4.6500	1.7670	3.0000
1032	407	7607	0	17	1.6500	0.5940	3.0000
249	407	7607	0	17	6.3600	2.1624	4.0000
1311	407	1983	0	17	16.1000	7.8890	5.0000
223	407	1983	0	17	15.9500	7.0180	5.0000
785	407	1983	0	17	9.1200	3.6480	4.0000
529	407	4069	0	17	6.5700	2.4966	3.0000
1011	407	4069	0	17	12.6800	5.4524	4.0000
1121	407	4069	0	17	15.4800	7.5852	4.0000
1238	407	4670	0	17	4.4100	1.6758	3.0000
855	407	4670	0	17	7.2300	2.2413	3.0000
445	407	4670	0	17	13.8400	6.9200	4.0000
1261	407	4670	0	17	1.8000	0.6300	3.0000
418	407	4445	0	17	9.4800	2.9388	3.0000
1019	407	9487	0	17	11.2200	3.5904	3.0000
343	407	9487	0	17	4.6000	1.9780	2.0000
399	407	9487	0	17	2.6100	1.1745	3.0000
1375	407	9487	0	17	4.2600	1.4058	2.0000
420	407	9487	0	17	6.8100	2.8602	3.0000
582	407	9487	0	17	11.4000	4.3320	3.0000
486	407	9187	0	17	3.4200	1.4706	3.0000
549	407	587	0	17	5.0400	2.1168	3.0000
925	407	587	0	17	3.0400	1.0032	4.0000
83	407	711	0	17	7.7600	3.3368	2.0000
765	407	711	0	17	3.8400	1.4976	2.0000
276	407	711	0	17	11.5800	4.7478	3.0000
499	407	6799	0	17	8.8800	3.0192	3.0000
1075	407	6799	0	17	3.0800	0.9240	2.0000
929	407	5210	0	17	1.0600	0.3392	2.0000
174	407	5210	0	17	5.1300	2.2572	3.0000
151	407	5210	0	17	8.7300	3.2301	3.0000
972	407	5616	0	17	8.9200	4.3708	4.0000
457	407	5616	0	17	6.7800	3.3222	3.0000
446	407	5616	0	17	11.2500	3.9375	3.0000
63	407	5616	0	17	5.9000	2.7730	2.0000
1366	407	6313	0	17	8.2800	2.6496	3.0000
1249	407	6313	0	17	5.9200	2.6048	4.0000
41	407	6313	0	17	1.7800	0.7654	2.0000
550	407	6313	0	17	9.6000	4.0320	4.0000
579	407	6313	0	17	1.6600	0.8134	2.0000
1222	407	6313	0	17	7.3500	3.0870	3.0000
1502	407	9734	0	17	11.2400	4.9456	4.0000
814	407	9734	0	17	5.1900	2.2317	3.0000
177	407	9734	0	17	3.3200	1.4608	2.0000
1259	407	9734	0	17	6.4200	2.2470	3.0000
643	407	8242	0	17	7.3600	3.3856	4.0000
1419	407	8242	0	17	2.4900	0.8715	3.0000
1063	407	8242	0	17	6.3600	2.8620	2.0000
581	407	5644	0	17	5.6800	2.4992	2.0000
876	407	5644	0	17	3.4200	1.1286	2.0000
1446	407	2918	0	17	5.0400	2.4192	4.0000
1396	407	2918	0	17	10.6000	4.3460	4.0000
1546	407	2918	0	17	1.8300	0.6954	3.0000
1097	407	2918	0	17	6.4500	2.8380	3.0000
887	407	2918	0	17	7.2000	2.5920	4.0000
1103	407	2918	0	17	4.6000	2.2540	4.0000
454	407	2918	0	17	1.8600	0.6324	2.0000
463	407	9327	0	17	3.7500	1.7250	3.0000
800	407	9327	0	17	9.7800	3.0318	3.0000
617	407	9327	0	17	4.6400	1.7168	4.0000
1166	407	9327	0	17	11.0500	5.4145	5.0000
1076	407	9327	0	17	6.4800	2.7216	2.0000
201	407	9327	0	17	11.2500	5.2875	5.0000
916	407	9976	0	17	12.8500	5.6540	5.0000
267	407	9976	0	17	1.6600	0.4980	2.0000
656	407	9976	0	17	15.4000	6.7760	4.0000
633	407	9976	0	17	2.2200	0.9546	3.0000
647	407	8472	0	17	8.2200	3.8634	3.0000
1463	407	8472	0	17	5.9400	2.6136	3.0000
161	407	8472	0	17	4.5600	2.0976	3.0000
210	407	7913	0	17	4.6200	2.0328	3.0000
387	407	7913	0	17	7.2300	2.2413	3.0000
271	407	7913	0	17	7.1100	2.1330	3.0000
620	407	7913	0	17	2.9200	1.4600	4.0000
1130	407	7913	0	17	6.2000	2.2320	4.0000
15	407	7913	0	17	6.8700	3.2976	3.0000
244	407	7913	0	17	8.1000	3.8070	3.0000
54	407	3497	0	17	8.7900	3.1644	3.0000
1269	407	3497	0	17	11.9100	5.4786	3.0000
327	407	3497	0	17	1.8000	0.6300	3.0000
1100	407	9639	0	17	1.4400	0.6912	2.0000
79	407	9639	0	17	3.9600	1.4256	3.0000
725	409	9976	1294	17	4.4700	1.7880	3.0000
1331	409	9976	1294	17	8.2200	3.2058	3.0000
888	409	2426	1294	17	1.7600	0.5456	2.0000
1132	409	2426	1294	17	4.9800	2.1912	3.0000
1448	409	6589	1294	17	11.8200	4.4916	3.0000
1011	409	6589	1294	17	9.5100	3.1383	3.0000
1494	409	6589	1294	17	3.3600	1.6800	2.0000
270	409	9745	1294	17	8.9600	2.9568	4.0000
260	409	9745	1294	17	7.3600	3.5328	4.0000
1435	409	9745	1294	17	5.4400	1.6320	2.0000
1025	409	9745	1294	17	5.8000	1.9140	4.0000
1062	409	9734	1294	17	7.1400	2.9274	3.0000
1412	409	9734	1294	17	5.4900	2.6901	3.0000
1508	409	9734	1294	17	10.6200	4.0356	3.0000
393	409	9734	1294	17	2.2400	0.7616	2.0000
1035	409	9734	1294	17	3.3300	1.0323	3.0000
1079	409	9734	1294	17	4.4200	1.7238	2.0000
116	409	9534	1294	17	11.9100	5.4786	3.0000
1451	409	9534	1294	17	4.8600	1.9926	3.0000
975	409	9534	1294	17	7.5200	2.2560	2.0000
432	409	9534	1294	17	9.4000	4.3240	4.0000
503	409	9534	1294	17	5.5800	2.6784	3.0000
1119	409	9534	1294	17	9.5100	2.9481	3.0000
462	409	5501	1294	17	6.3600	2.5440	3.0000
811	409	5501	1294	17	11.8800	4.6332	4.0000
1321	409	5501	1294	17	7.4700	3.2868	3.0000
466	409	5303	1294	17	7.8900	3.8661	3.0000
483	409	5303	1294	17	7.7600	3.7248	4.0000
533	409	7281	1294	17	9.6800	3.1944	4.0000
283	409	7281	1294	17	8.1900	2.8665	3.0000
1032	409	7281	1294	17	1.1000	0.4180	2.0000
686	409	8254	1294	17	5.4600	1.8564	3.0000
942	409	8254	1294	17	7.0200	2.5272	3.0000
1318	409	8254	1294	17	2.7900	1.2555	3.0000
603	409	8254	1294	17	3.6900	1.4760	3.0000
1191	409	8254	1294	17	8.4000	3.0240	4.0000
569	409	8254	1294	17	12.6400	4.9296	4.0000
153	409	6799	1294	17	5.4400	2.5024	2.0000
1395	409	6799	1294	17	8.8500	3.3630	3.0000
786	409	6799	1294	17	2.9100	1.0767	3.0000
642	409	6799	1294	17	8.3000	2.9880	5.0000
659	409	6799	1294	17	9.6300	4.0446	3.0000
609	409	6799	1294	17	7.7700	2.7195	3.0000
759	409	6799	1294	17	7.5600	2.5704	4.0000
1159	409	3773	1294	17	15.1200	6.0480	4.0000
323	409	3773	1294	17	14.0000	4.4800	4.0000
200	409	5050	1294	17	7.9500	3.3390	3.0000
384	409	1024	1294	17	1.6200	0.5508	3.0000
500	409	6499	1294	17	7.9800	3.3516	3.0000
743	409	6499	1294	17	2.8800	1.2672	3.0000
427	409	6499	1294	17	10.7000	3.5310	5.0000
1376	409	6499	1294	17	6.7200	3.2256	4.0000
1232	409	6499	1294	17	3.3900	1.5255	3.0000
1249	409	6499	1294	17	4.4400	2.0868	3.0000
1199	409	6499	1294	17	10.2400	3.6864	4.0000
716	409	6047	1294	17	7.2400	2.2444	4.0000
1336	409	6047	1294	17	13.5600	5.4240	4.0000
913	409	6047	1294	17	7.1200	2.1360	4.0000
1036	409	6047	1294	17	8.5600	3.9376	4.0000
254	409	6047	1294	17	2.2400	1.0976	4.0000
1456	409	6047	1294	17	7.3200	2.7816	4.0000
281	409	10273	1294	17	10.5200	5.1548	4.0000
231	409	10273	1294	17	10.6000	3.3920	4.0000
81	409	5616	1294	17	6.3900	1.9809	3.0000
830	409	5616	1294	17	4.9000	1.5680	2.0000
1519	409	1965	1294	17	3.2400	1.1016	4.0000
364	409	1965	1294	17	6.6000	3.3000	3.0000
1539	409	1965	1294	17	14.3200	6.1576	4.0000
1130	409	1965	1294	17	6.2000	2.8520	4.0000
74	409	8717	1294	17	4.7100	1.4601	3.0000
423	409	8717	1294	17	5.8800	1.9404	4.0000
327	409	6530	1294	17	1.2000	0.4920	2.0000
490	409	6530	1294	17	4.9500	2.1285	3.0000
733	409	6530	1294	17	5.8500	1.8720	3.0000
417	409	6530	1294	17	8.1600	3.3456	3.0000
1365	409	6530	1294	17	2.1200	0.7844	4.0000
78	409	6530	1294	17	6.5700	2.2338	3.0000
939	409	7100	1294	17	2.1000	0.6510	3.0000
943	409	7100	1294	17	7.4100	3.4827	3.0000
128	409	1556	1294	17	1.5900	0.6837	3.0000
1502	409	1556	1294	17	8.4300	3.2877	3.0000
494	409	1556	1294	17	5.7900	2.3739	3.0000
1548	409	1556	1294	17	1.3400	0.5896	2.0000
673	409	1556	1294	17	8.2200	2.7126	3.0000
184	409	1556	1294	17	6.8000	3.3320	2.0000
836	409	2426	1294	17	2.3600	0.8024	2.0000
81	409	2426	1294	17	6.3900	2.8116	3.0000
104	409	9224	1294	17	11.6700	4.0845	3.0000
720	409	9224	1294	17	3.4400	1.3760	4.0000
431	409	9224	1294	17	3.8400	1.8048	4.0000
374	409	3552	1294	17	4.4700	1.9668	3.0000
736	409	3552	1294	17	8.5200	3.0672	4.0000
381	409	3552	1294	17	9.3200	4.6600	4.0000
304	409	3552	1294	17	5.6700	2.7783	3.0000
121	409	3552	1294	17	8.9400	3.1290	3.0000
670	409	3552	1294	17	7.1600	2.9356	4.0000
511	409	5341	1294	17	2.0400	0.8568	3.0000
301	409	5341	1294	17	1.5900	0.4929	3.0000
517	409	5341	1294	17	10.2000	4.7940	3.0000
1426	409	5341	1294	17	11.2200	5.4978	3.0000
671	409	5341	1294	17	8.7900	2.8128	3.0000
455	409	8435	1294	17	5.0400	1.7640	3.0000
971	409	1192	1294	17	5.7000	1.8240	2.0000
894	409	1192	1294	17	1.7100	0.5472	3.0000
711	409	1192	1294	17	8.6700	3.2946	3.0000
1260	409	1192	1294	17	2.0100	0.6432	3.0000
1170	409	1192	1294	17	5.3000	2.3850	2.0000
295	409	1192	1294	17	12.4800	6.2400	4.0000
1107	409	1337	1294	17	10.8000	4.9680	4.0000
458	409	1337	1294	17	4.5000	1.4850	3.0000
847	409	1337	1294	17	11.5200	5.1840	3.0000
825	409	1337	1294	17	5.6600	2.4904	2.0000
741	409	10116	1294	17	2.9200	1.3140	4.0000
1557	409	10116	1294	17	4.8000	2.2560	4.0000
668	409	10116	1294	17	11.7900	5.8950	3.0000
631	409	10116	1294	17	1.5600	0.6084	2.0000
1474	409	10116	1294	17	4.3000	1.5050	2.0000
1218	409	3497	1294	17	5.4900	2.5254	3.0000
542	409	3497	1294	17	6.0400	2.1744	4.0000
598	409	3497	1294	17	4.5600	1.7328	3.0000
875	409	3497	1294	17	13.7600	6.4672	4.0000
1479	409	3497	1294	17	2.9200	1.0512	2.0000
83	409	3497	1294	17	15.5200	4.9664	4.0000
1545	409	9469	1294	17	6.8700	2.4045	3.0000
1441	409	9469	1294	17	3.9300	1.3755	3.0000
925	409	9469	1294	17	2.2800	1.0488	3.0000
1329	409	9469	1294	17	4.9500	1.6335	3.0000
532	409	9469	1294	17	7.7400	2.4768	2.0000
1462	409	10140	1294	17	1.4600	0.7008	2.0000
133	409	10140	1294	17	2.1000	0.7560	3.0000
177	409	10140	1294	17	6.6400	3.1872	4.0000
459	409	10140	1294	17	2.5600	1.2544	4.0000
1169	409	10140	1294	17	11.9200	3.8144	4.0000
1222	409	8059	1294	17	7.3500	2.3520	3.0000
413	409	8059	1294	17	9.0000	3.9600	4.0000
1282	409	8059	1294	17	6.8800	2.9584	2.0000
646	409	8059	1294	17	3.8400	1.6512	3.0000
584	409	8059	1294	17	7.7700	3.8073	3.0000
41	409	8059	1294	17	1.7800	0.7298	2.0000
1255	409	8059	1294	17	3.7200	1.4880	3.0000
80	409	1337	1294	17	10.8900	3.5937	3.0000
983	409	3470	1294	17	3.2800	1.1808	4.0000
400	409	3470	1294	17	2.8600	1.0296	2.0000
590	409	3470	1294	17	5.7900	2.4897	3.0000
310	409	5844	1294	17	1.5200	0.5168	2.0000
421	409	5844	1294	17	5.9000	2.3600	2.0000
504	409	5844	1294	17	3.6800	1.1776	2.0000
254	409	5844	1294	17	1.6800	0.5208	3.0000
1003	409	5844	1294	17	2.3400	0.7020	3.0000
315	409	5844	1294	17	2.8800	1.0368	3.0000
764	409	6347	1294	17	11.4300	3.7719	3.0000
1446	409	6347	1294	17	5.0400	1.5624	4.0000
543	409	6347	1294	17	4.9200	1.4760	3.0000
1280	409	6347	1294	17	4.1100	1.2330	3.0000
930	409	5219	1294	17	2.9600	1.4504	2.0000
947	409	5219	1294	17	1.9500	0.8385	3.0000
897	409	5219	1294	17	1.6200	0.5832	3.0000
1047	409	5219	1294	17	12.9200	5.2972	4.0000
927	409	9187	1294	17	1.8900	0.8505	3.0000
1344	409	9187	1294	17	4.5600	1.6872	3.0000
95	409	9187	1294	17	4.3800	2.1462	3.0000
724	409	9187	1294	17	11.7600	5.7624	4.0000
1133	409	7556	1294	17	7.7000	3.5420	5.0000
312	409	7556	1294	17	8.5200	3.5784	4.0000
75	409	7556	1294	17	2.0400	0.9180	3.0000
618	409	5143	1294	17	5.6000	2.7440	4.0000
301	409	5143	1294	17	1.5900	0.7155	3.0000
911	409	806	1294	17	3.9400	1.7730	2.0000
1393	409	806	1294	17	5.5500	2.1090	3.0000
1504	409	806	1294	17	6.3600	2.3532	4.0000
29	409	806	1294	17	3.5600	1.4952	2.0000
1337	409	806	1294	17	1.7100	0.8379	3.0000
547	409	6061	1294	17	6.9300	2.7027	3.0000
1436	409	5026	1294	17	1.8400	0.8096	2.0000
947	409	5026	1294	17	1.9500	0.7800	3.0000
1269	409	5026	1294	17	11.9100	5.1213	3.0000
1446	409	5026	1294	17	2.5200	0.7812	2.0000
839	422	8435	0	17	2.6400	1.0032	4.0000
789	422	8435	0	17	14.4800	5.9368	4.0000
939	422	8435	0	17	2.1000	0.6510	3.0000
490	422	8435	0	17	4.9500	2.3265	3.0000
1139	422	9639	0	17	8.5800	2.6598	3.0000
1449	422	9639	0	17	2.6100	1.2006	3.0000
933	422	9639	0	17	13.5200	5.6784	4.0000
923	422	9639	0	17	4.3200	1.9440	3.0000
107	422	6001	0	17	3.6200	1.6290	2.0000
284	422	6001	0	17	3.9600	1.5444	4.0000
167	422	6001	0	17	1.8000	0.8640	3.0000
517	422	6001	0	17	6.8000	2.5840	2.0000
1026	422	6001	0	17	4.2600	1.4484	2.0000
1056	422	6001	0	17	5.8600	2.1682	2.0000
453	422	2742	0	17	8.7600	3.8544	3.0000
1202	422	2742	0	17	11.8200	5.4372	3.0000
513	422	2742	0	17	1.1600	0.5684	2.0000
1435	422	2742	0	17	8.1600	3.1824	3.0000
220	422	2272	0	17	5.1000	2.1930	2.0000
343	422	2272	0	17	4.6000	2.2540	2.0000
1119	422	2272	0	17	9.5100	3.3285	3.0000
1555	422	6423	0	17	8.8500	2.6550	3.0000
280	422	6423	0	17	9.0500	4.0725	5.0000
576	422	6423	0	17	2.1000	0.8820	3.0000
517	422	6423	0	17	6.8000	2.9920	2.0000
1399	422	6423	0	17	8.9000	2.9370	5.0000
311	422	6423	0	17	6.4500	2.7735	3.0000
873	422	6423	0	17	7.0500	3.1020	3.0000
922	422	10243	0	17	7.7700	2.8749	3.0000
1326	422	10243	0	17	6.8400	3.2148	4.0000
248	422	7065	0	17	2.5800	0.9804	3.0000
1036	422	7065	0	17	4.2800	1.8832	2.0000
1373	422	7065	0	17	10.8000	3.9960	3.0000
1190	422	7065	0	17	5.2000	1.8720	4.0000
181	422	7065	0	17	2.7900	1.1718	3.0000
258	422	2143	0	17	8.6000	2.7520	5.0000
275	422	2143	0	17	6.5400	2.6814	2.0000
225	422	2143	0	17	11.6700	3.5010	3.0000
375	422	2143	0	17	4.5800	1.4656	2.0000
1070	422	2143	0	17	10.5300	3.6855	3.0000
1273	422	2143	0	17	9.9300	3.7734	3.0000
1490	422	2143	0	17	5.6000	1.9600	4.0000
838	422	1245	0	17	5.1600	2.0640	2.0000
461	422	5962	0	17	8.1600	3.3456	3.0000
784	422	5962	0	17	1.0400	0.4472	2.0000
961	422	5962	0	17	3.9300	1.8078	3.0000
844	422	5962	0	17	13.2400	4.7664	4.0000
1194	422	5962	0	17	8.4300	2.6133	3.0000
1017	422	6347	0	17	5.7800	1.9074	2.0000
262	422	6347	0	17	4.0200	1.8090	3.0000
239	422	6347	0	17	6.6300	2.5194	3.0000
1060	422	7281	0	17	11.4800	3.5588	4.0000
545	422	7281	0	17	5.8000	1.7400	4.0000
534	422	7281	0	17	10.1400	3.6504	3.0000
151	422	7281	0	17	5.8200	2.3280	2.0000
774	422	6001	0	17	7.3500	2.8665	3.0000
657	422	6001	0	17	6.3600	2.2260	3.0000
1007	422	6001	0	17	4.5400	1.9976	2.0000
391	422	6854	0	17	5.2400	2.1484	4.0000
248	422	6854	0	17	2.5800	0.8514	3.0000
264	422	6854	0	17	8.3400	2.6688	3.0000
214	422	6854	0	17	5.6400	1.7484	2.0000
364	422	6854	0	17	4.4000	1.6280	2.0000
348	422	6529	0	17	3.6900	1.7712	3.0000
1523	422	6529	0	17	4.6800	2.2464	3.0000
375	422	9564	0	17	9.1600	4.0304	4.0000
298	422	9564	0	17	14.1500	4.2450	5.0000
115	422	9564	0	17	3.2500	1.6250	5.0000
664	422	9564	0	17	5.2200	2.5578	3.0000
105	422	9752	0	17	14.8800	5.3568	4.0000
1493	422	9752	0	17	11.8800	3.9204	3.0000
1177	422	9752	0	17	4.6200	1.9404	3.0000
567	422	9752	0	17	7.0500	2.1855	3.0000
838	422	9752	0	17	5.1600	2.4252	2.0000
1154	422	2335	0	17	5.1000	1.5810	3.0000
1464	422	2335	0	17	8.8800	3.6408	3.0000
534	422	2335	0	17	10.1400	3.7518	3.0000
938	422	2335	0	17	6.4400	2.8980	4.0000
122	422	6161	0	17	5.9700	1.8507	3.0000
1443	422	6161	0	17	6.5100	1.9530	3.0000
1327	422	6161	0	17	7.6800	2.8416	2.0000
118	422	6161	0	17	5.9200	2.9008	4.0000
628	422	6161	0	17	4.2000	1.7220	3.0000
841	422	1337	0	17	7.4000	2.6640	4.0000
818	422	1337	0	17	2.7000	1.2150	2.0000
1301	422	1337	0	17	2.8200	1.3254	3.0000
1124	422	4445	0	17	1.6200	0.8100	2.0000
1467	422	5616	0	17	11.6400	5.2380	3.0000
498	422	5616	0	17	7.6500	3.5955	3.0000
1434	422	5616	0	17	2.7900	1.0044	3.0000
1218	422	7655	0	17	7.3200	2.7084	4.0000
103	422	7655	0	17	1.9000	0.7600	2.0000
332	422	7655	0	17	4.4200	2.1658	2.0000
375	422	7655	0	17	4.5800	2.1068	2.0000
628	422	8963	0	17	2.8000	0.8680	2.0000
1431	422	8963	0	17	8.4600	3.4686	3.0000
1454	422	5092	0	17	10.1700	3.9663	3.0000
512	422	5092	0	17	8.2200	3.8634	3.0000
1215	422	1983	0	17	5.8400	1.8688	4.0000
499	422	1983	0	17	8.8800	3.1080	3.0000
1088	422	1983	0	17	16.6000	7.3040	5.0000
466	422	1983	0	17	10.5200	3.5768	4.0000
1248	422	7514	0	17	13.3200	4.1292	4.0000
400	422	7514	0	17	4.2900	1.5873	3.0000
1388	422	7514	0	17	5.2500	2.6250	3.0000
712	422	7514	0	17	11.6100	4.6440	3.0000
1182	422	7514	0	17	7.0000	3.2200	5.0000
658	422	8717	0	17	5.3600	2.6800	2.0000
182	422	8717	0	17	5.5200	2.7600	3.0000
53	422	8717	0	17	14.4400	6.0648	4.0000
1268	422	8717	0	17	5.2000	1.7680	4.0000
325	422	8717	0	17	6.0400	2.0536	4.0000
36	422	8717	0	17	7.2000	2.8080	4.0000
1111	422	6736	0	17	3.1200	1.4040	4.0000
1207	422	6736	0	17	7.5600	2.8728	4.0000
92	422	6736	0	17	2.4900	0.7719	3.0000
735	422	6736	0	17	2.9400	1.0584	2.0000
26	422	454	0	17	2.6400	1.2672	3.0000
935	422	454	0	17	5.6000	1.9040	2.0000
1324	422	454	0	17	6.6200	2.6480	2.0000
1301	422	454	0	17	1.8800	0.6016	2.0000
225	422	454	0	17	11.6700	5.2515	3.0000
336	422	454	0	17	3.4500	1.0350	3.0000
162	422	3539	0	17	8.5500	3.7620	3.0000
499	422	3539	0	17	8.8800	3.4632	3.0000
316	422	3539	0	17	5.2400	1.8340	4.0000
865	422	3539	0	17	11.1600	4.2408	4.0000
776	422	3539	0	17	11.6700	5.3682	3.0000
959	422	3552	0	17	4.5000	1.5300	3.0000
909	422	3552	0	17	6.2000	2.4800	4.0000
1059	422	3552	0	17	6.8400	3.1464	3.0000
196	422	3552	0	17	9.8800	3.9520	4.0000
399	422	3552	0	17	4.3500	1.6965	5.0000
347	422	2295	0	17	3.6000	1.1160	3.0000
1162	422	2295	0	17	3.1800	1.5900	2.0000
906	422	4858	0	17	1.8900	0.6426	3.0000
1455	422	4858	0	17	10.1200	5.0600	4.0000
952	422	4858	0	17	11.6400	3.7248	4.0000
76	422	4858	0	17	6.7600	2.3660	4.0000
1146	422	4858	0	17	7.7100	3.3924	3.0000
1235	422	2244	0	17	6.9000	3.0360	5.0000
786	422	2244	0	17	3.8800	1.6684	4.0000
989	422	2244	0	17	2.5200	1.0584	3.0000
1206	422	2244	0	17	13.7200	6.5856	4.0000
143	422	2244	0	17	12.3000	5.1660	5.0000
450	422	8108	0	17	6.7400	2.6960	2.0000
827	422	8108	0	17	2.8500	1.3110	3.0000
1542	422	1245	0	17	1.9000	0.7410	2.0000
1419	422	1556	0	17	2.4900	0.8466	3.0000
1449	422	1556	0	17	1.7400	0.7482	2.0000
533	422	1556	0	17	7.2600	2.3232	3.0000
577	422	1556	0	17	5.2400	2.5152	2.0000
733	422	3231	0	17	5.8500	2.4570	3.0000
1536	422	3231	0	17	3.9900	1.5162	3.0000
1099	422	3231	0	17	6.4800	2.5920	2.0000
24	422	3231	0	17	5.1900	2.2317	3.0000
134	422	3231	0	17	4.8600	2.1384	2.0000
217	422	3231	0	17	2.0400	0.7956	3.0000
1079	422	9564	0	17	6.6300	2.3205	3.0000
896	422	9564	0	17	10.7200	3.6448	4.0000
1445	422	9564	0	17	2.9600	1.1840	4.0000
1355	422	9564	0	17	1.8900	0.6237	3.0000
480	422	9564	0	17	5.0700	2.3322	3.0000
1489	422	9715	0	17	8.6500	2.5950	5.0000
80	422	9715	0	17	18.1500	7.2600	5.0000
1189	422	9715	0	17	3.8000	1.3680	5.0000
979	422	9715	0	17	15.1200	5.7456	4.0000
1195	422	9715	0	17	6.6400	2.7224	4.0000
546	422	9715	0	17	11.1200	3.4472	4.0000
935	422	9715	0	17	11.2000	5.2640	4.0000
111	422	806	0	17	6.9600	2.9232	2.0000
1486	422	806	0	17	5.3400	1.9758	3.0000
477	422	806	0	17	3.4400	1.3416	4.0000
388	422	806	0	17	7.0500	2.9610	3.0000
1070	422	806	0	17	10.5300	3.8961	3.0000
167	422	806	0	17	1.2000	0.5760	2.0000
1136	422	335	0	17	7.2200	2.7436	2.0000
1525	422	335	0	17	11.7900	5.5413	3.0000
404	422	6529	0	17	3.7500	1.5000	3.0000
1020	422	6529	0	17	1.5300	0.7344	3.0000
1309	422	3691	0	17	10.3800	3.9444	3.0000
594	422	3691	0	17	1.7400	0.8004	3.0000
1182	422	3691	0	17	5.6000	2.5200	4.0000
560	422	3691	0	17	4.8000	2.1120	4.0000
1282	422	3691	0	17	13.7600	4.9536	4.0000
402	416	7529	0	17	2.2600	0.7910	2.0000
591	416	7529	0	17	2.3400	0.8658	2.0000
1168	416	7529	0	17	7.6400	2.9796	2.0000
1411	416	7529	0	17	3.8000	1.6340	2.0000
1192	416	7529	0	17	3.9200	1.4896	4.0000
616	416	6161	0	17	2.6600	0.8512	2.0000
339	416	6161	0	17	4.2000	1.7220	3.0000
755	416	6161	0	17	8.9400	3.3078	3.0000
1065	416	6161	0	17	3.7600	1.2784	2.0000
1448	416	6138	0	17	7.8800	3.0732	2.0000
959	416	6138	0	17	4.5000	1.8000	3.0000
1281	416	6138	0	17	8.3100	3.5733	3.0000
1458	416	6138	0	17	11.6000	4.5240	4.0000
1553	416	2426	0	17	7.4400	3.6456	4.0000
1503	416	2426	0	17	8.8200	4.2336	3.0000
95	416	2426	0	17	2.9200	1.4016	2.0000
1204	416	2426	0	17	6.4800	2.2032	3.0000
994	416	2426	0	17	1.5800	0.7268	2.0000
1210	416	2426	0	17	3.4000	1.5300	2.0000
561	416	2426	0	17	3.0800	1.3552	4.0000
105	416	4657	0	17	11.1600	3.4596	3.0000
28	416	4657	0	17	15.6400	7.1944	4.0000
1403	416	4657	0	17	7.3200	3.0744	3.0000
1320	416	3310	0	17	5.3200	1.9152	2.0000
644	416	3310	0	17	1.7400	0.5220	2.0000
1114	416	3310	0	17	13.6800	6.7032	4.0000
118	416	3310	0	17	2.9600	1.0360	2.0000
721	416	3310	0	17	6.7800	2.7798	3.0000
1297	416	3310	0	17	4.9800	1.6932	3.0000
1127	416	3310	0	17	10.4800	3.4584	4.0000
1434	416	3528	0	17	3.7200	1.1532	4.0000
691	416	3528	0	17	5.7000	2.4510	2.0000
435	416	6008	0	17	8.4900	3.8205	3.0000
984	416	6008	0	17	3.2400	1.2960	4.0000
895	416	6008	0	17	2.6000	0.9620	4.0000
1290	416	7580	0	17	12.8400	5.6496	4.0000
708	416	7580	0	17	7.3600	3.0176	2.0000
1311	416	7580	0	17	6.4400	2.7692	2.0000
1473	416	7580	0	17	9.4400	3.0208	4.0000
256	416	7580	0	17	7.9500	3.3390	3.0000
1498	416	7580	0	17	6.9000	3.0360	3.0000
855	416	8963	0	17	7.2300	3.2535	3.0000
1258	416	8963	0	17	1.8300	0.7686	3.0000
462	416	8963	0	17	6.3600	2.8620	3.0000
466	416	8963	0	17	7.8900	2.6826	3.0000
1281	416	8963	0	17	8.3100	4.0719	3.0000
1537	416	8963	0	17	5.4600	2.4570	2.0000
419	416	587	0	17	10.7100	3.9627	3.0000
1395	416	587	0	17	14.7500	6.9325	5.0000
1206	416	8777	0	17	13.7200	6.1740	4.0000
1422	416	8777	0	17	6.6900	2.4753	3.0000
359	416	8777	0	17	3.9600	1.9404	3.0000
1162	416	8777	0	17	3.1800	1.5582	2.0000
1139	416	8777	0	17	11.4400	3.8896	4.0000
230	416	1607	0	17	4.7600	2.1420	4.0000
819	416	1607	0	17	8.3100	3.7395	3.0000
197	416	1607	0	17	8.7300	2.9682	3.0000
919	416	1607	0	17	6.1600	1.8480	4.0000
1455	416	1607	0	17	7.5900	3.5673	3.0000
1398	416	5410	0	17	12.6000	5.0400	4.0000
416	416	5410	0	17	9.9600	4.2828	3.0000
659	416	5410	0	17	12.8400	5.9064	4.0000
343	416	5410	0	17	6.9000	2.4150	3.0000
1291	416	5410	0	17	9.2000	2.8520	4.0000
1148	416	5410	0	17	10.7600	3.5508	4.0000
865	416	5026	0	17	8.3700	3.4317	3.0000
455	416	5026	0	17	6.7200	2.8896	4.0000
1271	416	5026	0	17	10.5000	4.9350	3.0000
383	416	5026	0	17	5.5000	2.3100	2.0000
759	416	5026	0	17	5.6700	2.1546	3.0000
1188	416	5026	0	17	7.1600	2.5060	4.0000
430	416	5877	0	17	3.6000	1.7280	2.0000
1006	416	5877	0	17	6.4200	2.8890	3.0000
835	416	5877	0	17	6.9800	2.3034	2.0000
519	416	5877	0	17	11.4600	4.9278	3.0000
1468	416	5877	0	17	3.7800	1.4364	3.0000
180	416	5877	0	17	1.3800	0.5520	2.0000
1455	416	8442	0	17	10.1200	3.3396	4.0000
1045	416	8442	0	17	11.1000	5.4390	3.0000
230	416	3497	0	17	3.5700	1.1067	3.0000
47	416	3497	0	17	10.2800	4.5232	4.0000
596	416	3497	0	17	1.9200	0.8256	3.0000
507	416	3497	0	17	10.1200	4.8576	4.0000
1189	416	3497	0	17	1.5200	0.6080	2.0000
286	416	3497	0	17	4.2600	1.4058	3.0000
1022	416	3497	0	17	4.5300	1.4496	3.0000
837	416	3239	0	17	4.8600	1.8468	3.0000
587	416	3239	0	17	9.8100	4.3164	3.0000
1336	416	3239	0	17	13.5600	4.2036	4.0000
234	416	3239	0	17	10.8000	5.4000	4.0000
776	416	5341	0	17	11.6700	5.6016	3.0000
1498	416	5341	0	17	9.2000	4.2320	4.0000
477	416	5341	0	17	2.5800	1.1868	3.0000
1253	416	5341	0	17	5.1300	1.9494	3.0000
483	416	5341	0	17	5.8200	2.6190	3.0000
820	416	5341	0	17	1.4000	0.6160	2.0000
913	416	8281	0	17	5.3400	2.4564	3.0000
1063	416	8281	0	17	9.5400	4.6746	3.0000
614	416	8281	0	17	7.5600	3.4020	2.0000
817	416	8281	0	17	8.4000	3.4440	5.0000
1034	416	8281	0	17	11.6400	5.0052	4.0000
1483	416	3497	0	17	6.3900	2.8116	3.0000
181	416	3497	0	17	3.7200	1.4880	4.0000
557	416	3497	0	17	4.0800	1.9992	3.0000
1400	416	3497	0	17	1.7200	0.6536	2.0000
264	416	2511	0	17	11.1200	3.3360	4.0000
308	416	2511	0	17	8.7200	3.4880	4.0000
591	416	2511	0	17	3.5100	1.2285	3.0000
1300	416	2511	0	17	4.3500	1.6530	3.0000
730	416	2511	0	17	3.4400	1.4104	2.0000
54	416	2511	0	17	8.7900	4.3950	3.0000
610	416	1245	0	17	9.0800	3.2688	4.0000
1226	416	1245	0	17	11.8400	4.1440	4.0000
936	416	1245	0	17	5.5600	1.8904	2.0000
660	416	1245	0	17	11.2000	4.4800	4.0000
1076	416	1245	0	17	12.9600	4.2768	4.0000
221	416	6313	0	17	7.3200	3.1476	2.0000
404	416	1345	0	17	5.0000	1.7000	4.0000
520	416	6936	0	17	11.2000	4.8160	4.0000
350	416	6936	0	17	3.2600	1.4996	2.0000
34	416	6936	0	17	6.7600	2.3660	4.0000
1079	416	6936	0	17	4.4200	1.9448	2.0000
1350	416	6936	0	17	2.7600	1.2696	3.0000
1366	416	6936	0	17	8.2800	4.0572	3.0000
1316	416	6936	0	17	2.1300	0.7881	3.0000
834	416	806	0	17	8.8800	2.8416	3.0000
1356	416	806	0	17	4.8000	1.6800	3.0000
934	416	806	0	17	3.3000	0.9900	3.0000
1056	416	806	0	17	5.8600	2.7542	2.0000
274	416	806	0	17	7.4800	3.6652	2.0000
1063	416	806	0	17	9.5400	3.6252	3.0000
301	416	335	0	17	2.1200	0.6572	4.0000
348	416	335	0	17	4.9200	1.6236	4.0000
199	416	7813	0	17	3.3400	1.1022	2.0000
948	416	7813	0	17	5.9200	2.3088	2.0000
1403	416	7813	0	17	4.8800	2.2448	2.0000
760	416	4657	0	17	5.6100	1.7391	3.0000
1137	416	4657	0	17	3.5400	1.1682	2.0000
421	416	4657	0	17	8.8500	3.1860	3.0000
871	416	5341	0	17	7.6200	2.4384	3.0000
1220	416	5341	0	17	5.8500	2.2815	3.0000
172	416	5341	0	17	13.2800	5.0464	4.0000
615	416	5341	0	17	2.7000	0.9990	2.0000
844	416	5341	0	17	6.6200	2.8466	2.0000
845	416	8189	0	17	4.2600	1.5336	3.0000
541	416	8189	0	17	5.6400	1.9740	3.0000
458	416	10262	0	17	3.0000	1.3200	2.0000
874	416	10262	0	17	4.7700	1.4787	3.0000
1184	416	10262	0	17	5.6800	2.4424	2.0000
668	416	10262	0	17	7.8600	3.3012	2.0000
1078	416	6760	0	17	4.9200	1.6236	3.0000
1434	416	4973	0	17	2.7900	1.2276	3.0000
1477	416	4973	0	17	5.4000	1.7820	2.0000
202	416	4973	0	17	5.9600	2.5628	4.0000
911	416	4973	0	17	3.9400	1.5366	2.0000
441	416	1334	0	17	1.7100	0.7695	3.0000
924	416	1334	0	17	5.4000	2.2140	2.0000
355	416	1334	0	17	1.6200	0.6966	2.0000
438	416	1334	0	17	3.8600	1.7756	2.0000
1540	416	9976	0	17	10.5600	3.6960	3.0000
411	416	9976	0	17	1.5300	0.7344	3.0000
1413	416	9976	0	17	13.5200	6.2192	4.0000
378	416	9976	0	17	2.2200	1.0212	2.0000
1513	416	9976	0	17	3.8000	1.2160	2.0000
511	416	587	0	17	2.7200	1.0064	4.0000
1114	416	587	0	17	10.2600	3.4884	3.0000
132	416	587	0	17	5.7600	2.4192	3.0000
1520	416	587	0	17	6.9300	2.1483	3.0000
1203	416	587	0	17	5.8400	2.8032	4.0000
594	416	587	0	17	2.3200	0.6960	4.0000
864	416	587	0	17	4.8900	1.6137	3.0000
159	416	1245	0	17	5.1300	2.0007	3.0000
1001	416	1245	0	17	7.5600	3.0996	3.0000
412	416	7920	0	17	4.1400	2.0286	3.0000
1067	416	7920	0	17	5.2200	1.6182	3.0000
246	416	7920	0	17	9.6300	3.2742	3.0000
9	416	7920	0	17	7.2600	3.5574	3.0000
1450	416	7920	0	17	8.3100	3.2409	3.0000
242	416	7920	0	17	7.7700	3.1857	3.0000
1438	416	6061	0	17	5.4800	1.9180	4.0000
1521	416	6061	0	17	2.1000	0.6510	3.0000
1271	416	6061	0	17	10.5000	4.3050	3.0000
462	416	6061	0	17	4.2400	1.2720	2.0000
918	416	6061	0	17	8.9100	4.0986	3.0000
695	416	6061	0	17	10.5600	5.0688	3.0000
588	416	8454	0	17	3.0800	1.2320	2.0000
100	416	8454	0	17	5.8500	2.2815	3.0000
422	416	8454	0	17	11.0100	4.9545	3.0000
599	416	8454	0	17	4.6400	1.4384	2.0000
482	416	8454	0	17	2.1900	1.0731	3.0000
832	416	8454	0	17	9.7200	4.6656	3.0000
1341	416	8454	0	17	6.9000	3.3810	2.0000
871	416	3160	0	17	5.0800	1.6256	2.0000
809	416	3160	0	17	3.6600	1.5006	3.0000
266	416	3160	0	17	4.8600	1.8468	3.0000
1481	416	3160	0	17	3.8600	1.3124	2.0000
539	416	3160	0	17	7.4800	2.6928	2.0000
249	416	3160	0	17	4.7700	2.1465	3.0000
1531	416	3160	0	17	1.5300	0.5355	3.0000
1372	416	602	0	17	9.9600	3.1872	4.0000
523	416	602	0	17	5.1600	2.0124	3.0000
1511	416	602	0	17	2.4000	0.7680	2.0000
835	416	602	0	17	10.4700	3.2457	3.0000
1305	416	602	0	17	1.1400	0.4104	2.0000
1461	416	4340	0	17	10.2400	3.7888	4.0000
985	416	4340	0	17	2.8800	1.1520	4.0000
856	416	4340	0	17	9.5600	4.6844	4.0000
825	454	1245	1297	17	5.6600	2.1508	2.0000
1374	454	1245	1297	17	8.6700	2.9478	3.0000
1285	454	1245	1297	17	5.6100	1.7391	3.0000
409	454	1245	1297	17	11.7300	4.5747	3.0000
1065	454	1245	1297	17	5.6400	2.7636	3.0000
107	454	158	1297	17	5.4300	2.6064	3.0000
1216	454	158	1297	17	8.4400	2.8696	4.0000
1006	454	158	1297	17	6.4200	3.0174	3.0000
1222	454	158	1297	17	4.9000	2.2540	2.0000
573	454	158	1297	17	13.5600	4.2036	4.0000
962	454	158	1297	17	3.7400	1.6082	2.0000
939	454	158	1297	17	2.8000	1.0080	4.0000
1415	454	5050	1297	17	11.4000	3.5340	3.0000
479	454	5895	1297	17	6.4500	2.5800	3.0000
829	454	5895	1297	17	6.5100	2.5389	3.0000
1338	454	5895	1297	17	6.6600	2.9970	3.0000
483	454	5877	1297	17	5.8200	2.3280	3.0000
500	454	5877	1297	17	5.3200	2.1280	2.0000
1428	454	4497	1297	17	15.4400	6.7936	4.0000
1179	454	4497	1297	17	7.8900	3.4716	3.0000
370	454	4497	1297	17	2.7600	1.3524	3.0000
825	454	4497	1297	17	8.4900	3.0564	3.0000
603	454	4497	1297	17	4.9200	1.6728	4.0000
126	454	4497	1297	17	8.0500	2.6565	5.0000
1468	454	5379	1297	17	3.7800	1.1340	3.0000
232	454	5379	1297	17	5.2600	2.4722	2.0000
409	454	5379	1297	17	7.8200	3.8318	2.0000
952	454	2441	1297	17	14.5500	6.4020	5.0000
636	454	2441	1297	17	10.5600	4.8576	4.0000
26	454	2441	1297	17	2.6400	0.8184	3.0000
1441	454	2441	1297	17	5.2400	2.0960	4.0000
1388	454	4597	1297	17	5.2500	1.9950	3.0000
446	454	4597	1297	17	11.2500	5.1750	3.0000
1149	454	216	1297	17	1.7600	0.5808	2.0000
433	454	216	1297	17	5.2200	1.8270	3.0000
1022	454	216	1297	17	4.5300	1.9932	3.0000
400	454	216	1297	17	4.2900	1.4586	3.0000
1279	454	8283	1297	17	11.8400	3.6704	4.0000
431	454	8283	1297	17	1.9200	0.7296	2.0000
1419	454	8283	1297	17	1.6600	0.4980	2.0000
743	454	8283	1297	17	2.8800	1.4112	3.0000
1213	454	8283	1297	17	5.8600	2.0510	2.0000
1369	454	2244	1297	17	10.1400	3.6504	3.0000
893	454	2244	1297	17	3.6400	1.4196	4.0000
763	454	2244	1297	17	10.2000	4.7940	4.0000
54	454	4239	1297	17	8.7900	3.3402	3.0000
576	454	4239	1297	17	2.8000	0.8400	4.0000
154	454	4239	1297	17	5.8800	1.7640	3.0000
900	454	7655	1297	17	3.7200	1.7484	2.0000
1543	454	7655	1297	17	9.9200	3.4720	4.0000
28	454	7655	1297	17	15.6400	7.0380	4.0000
1277	454	3310	1297	17	7.6200	3.4290	3.0000
827	454	3310	1297	17	2.8500	1.0830	3.0000
617	454	3310	1297	17	4.6400	1.9952	4.0000
834	454	3310	1297	17	11.8400	5.8016	4.0000
185	454	3310	1297	17	2.2800	0.9348	4.0000
395	454	9487	1297	17	6.6600	3.0636	3.0000
357	454	9487	1297	17	5.4000	2.0520	3.0000
1200	454	9487	1297	17	3.7400	1.1594	2.0000
644	454	9487	1297	17	1.7400	0.8178	2.0000
1166	454	9487	1297	17	6.6300	2.1879	3.0000
744	454	9487	1297	17	11.7300	5.2785	3.0000
1294	454	7713	1297	17	6.8800	2.8896	4.0000
412	454	1145	1297	17	2.7600	1.1316	2.0000
629	454	1145	1297	17	1.6500	0.8250	3.0000
1278	454	8551	1297	17	11.2800	4.6248	4.0000
735	454	8551	1297	17	5.8800	2.5872	4.0000
1078	454	5790	1297	17	4.9200	2.0664	3.0000
1334	454	5790	1297	17	5.5200	2.1528	3.0000
1371	454	9734	1297	17	7.4100	2.4453	3.0000
868	454	9734	1297	17	14.3200	7.0168	4.0000
1550	454	9734	1297	17	7.2400	2.3168	4.0000
1061	454	9734	1297	17	6.6400	2.3240	4.0000
1275	454	3160	1297	17	4.6800	1.8720	4.0000
1131	454	3160	1297	17	7.2000	3.0240	3.0000
1115	454	8108	1297	17	10.0000	3.0000	4.0000
1198	454	8108	1297	17	13.7200	4.5276	4.0000
948	454	8108	1297	17	11.8400	4.8544	4.0000
139	454	8108	1297	17	3.5800	1.0740	2.0000
1009	454	8108	1297	17	8.9100	4.0986	3.0000
372	454	8108	1297	17	15.9200	6.8456	4.0000
582	454	10250	1297	17	11.4000	4.5600	3.0000
93	454	10250	1297	17	2.8800	1.1232	3.0000
416	454	10250	1297	17	9.9600	4.4820	3.0000
593	454	10250	1297	17	3.7400	1.1968	2.0000
476	454	10250	1297	17	10.9200	4.9140	3.0000
826	454	10250	1297	17	7.3200	3.2208	4.0000
1335	454	10250	1297	17	4.8200	2.4100	2.0000
962	454	4691	1297	17	3.7400	1.4212	2.0000
480	454	7282	1297	17	3.3800	1.6224	2.0000
956	454	10262	1297	17	3.6000	1.6920	3.0000
1332	454	10262	1297	17	2.0700	0.6831	3.0000
490	454	614	1297	17	6.6000	3.1680	4.0000
1172	454	614	1297	17	8.3100	3.6564	3.0000
270	454	614	1297	17	6.7200	2.7552	3.0000
906	454	6666	1297	17	1.8900	0.7182	3.0000
1482	454	6666	1297	17	1.8000	0.6300	3.0000
1336	454	4670	1297	17	10.1700	3.7629	3.0000
167	454	4670	1297	17	1.8000	0.7920	3.0000
144	454	4670	1297	17	1.5300	0.5661	3.0000
1380	454	3328	1297	17	14.4800	5.7920	4.0000
450	454	3328	1297	17	6.7400	2.4264	2.0000
853	454	3328	1297	17	11.6400	4.4232	3.0000
471	454	3328	1297	17	2.4900	1.0209	3.0000
61	454	3328	1297	17	2.9600	0.8880	4.0000
71	454	806	1297	17	11.0400	5.4096	4.0000
1259	454	806	1297	17	4.2800	1.8404	2.0000
1542	454	806	1297	17	3.8000	1.7860	4.0000
693	454	806	1297	17	3.9800	1.7910	2.0000
537	454	806	1297	17	7.9500	2.9415	3.0000
1133	454	3000	1297	17	4.6200	1.6170	3.0000
30	454	3000	1297	17	2.8200	1.1562	2.0000
667	454	5092	1297	17	10.6400	5.0008	4.0000
1428	454	5092	1297	17	15.4400	7.2568	4.0000
280	454	6001	1297	17	5.4300	2.4435	3.0000
617	454	6001	1297	17	3.4800	1.3920	3.0000
434	454	6001	1297	17	5.6800	2.0448	4.0000
983	454	6001	1297	17	3.2800	1.2792	4.0000
480	454	6001	1297	17	5.0700	2.4336	3.0000
663	454	5238	1297	17	3.5200	1.6192	2.0000
613	454	5238	1297	17	5.4600	2.0748	3.0000
762	454	5238	1297	17	11.1000	4.2180	3.0000
936	454	10243	1297	17	8.3400	3.0024	3.0000
593	454	10243	1297	17	5.6100	2.5245	3.0000
1209	454	10243	1297	17	8.1000	3.3210	3.0000
920	454	10243	1297	17	2.9200	1.1096	4.0000
643	454	10243	1297	17	5.5200	2.5392	3.0000
1059	454	10243	1297	17	4.5600	1.6416	2.0000
1369	454	10243	1297	17	10.1400	3.1434	3.0000
527	454	8189	1297	17	4.7600	2.2848	2.0000
1409	454	8189	1297	17	2.1200	0.9964	4.0000
321	454	8189	1297	17	7.2300	2.3859	3.0000
1296	454	8189	1297	17	7.5300	3.4638	3.0000
1486	454	8189	1297	17	5.3400	2.3496	3.0000
1429	454	9745	1297	17	12.0000	4.5600	5.0000
1086	454	9745	1297	17	10.1200	4.8576	4.0000
144	454	9745	1297	17	2.5500	1.0965	5.0000
1413	454	9745	1297	17	13.5200	6.0840	4.0000
1233	454	9745	1297	17	2.1900	1.0512	3.0000
91	454	9745	1297	17	8.0400	3.4572	3.0000
401	454	9745	1297	17	1.4000	0.5460	2.0000
1117	454	9006	1297	17	10.9200	3.6036	3.0000
441	454	9006	1297	17	1.1400	0.5586	2.0000
911	454	9006	1297	17	7.8800	3.6248	4.0000
1473	454	9006	1297	17	4.7200	1.6048	2.0000
518	454	9006	1297	17	5.4400	2.3936	4.0000
1094	454	9006	1297	17	7.5400	2.9406	2.0000
584	454	614	1297	17	7.7700	3.4965	3.0000
894	454	614	1297	17	2.2800	0.7980	4.0000
1507	454	8181	1297	17	3.6800	1.2144	2.0000
72	454	8181	1297	17	8.2200	2.9592	3.0000
1344	443	2787	0	17	6.0800	1.8240	4.0000
135	443	2787	0	17	7.7800	2.8008	2.0000
645	443	2787	0	17	13.2800	6.3744	4.0000
1088	443	2787	0	17	13.2800	5.3120	4.0000
173	443	2787	0	17	2.8600	1.1154	2.0000
1361	443	2787	0	17	9.0500	4.0725	5.0000
86	443	2787	0	17	8.9100	2.7621	3.0000
256	443	2211	0	17	10.6000	5.1940	4.0000
1111	443	2211	0	17	2.3400	0.8658	3.0000
1248	443	2211	0	17	16.6500	5.8275	5.0000
106	443	2211	0	17	14.8000	5.0320	5.0000
2	443	2211	0	17	3.7000	1.2580	5.0000
1044	443	2211	0	17	2.5400	1.1684	2.0000
393	443	2272	0	17	3.3600	1.2768	3.0000
676	443	2272	0	17	9.8700	4.2441	3.0000
1524	443	4597	0	17	3.7800	1.7010	3.0000
549	443	8074	0	17	6.7200	3.2928	4.0000
532	443	711	0	17	11.6100	3.9474	3.0000
1402	443	711	0	17	5.1800	2.3828	2.0000
765	443	711	0	17	3.8400	1.7280	2.0000
703	443	711	0	17	8.9100	3.9204	3.0000
160	443	711	0	17	4.2600	1.3206	2.0000
1375	443	711	0	17	4.2600	1.8744	2.0000
1083	443	1983	0	17	2.0000	0.9200	4.0000
966	443	1983	0	17	9.9600	4.4820	4.0000
1316	443	1983	0	17	3.5500	1.1005	5.0000
267	443	1983	0	17	3.3200	1.2284	4.0000
224	443	341	0	17	5.1900	1.9203	3.0000
13	443	341	0	17	7.9500	2.8620	3.0000
230	443	341	0	17	3.5700	1.2495	3.0000
1139	443	341	0	17	5.7200	2.3452	2.0000
656	443	3397	0	17	7.7000	2.3870	2.0000
273	443	3397	0	17	4.3600	1.8748	2.0000
1422	443	3397	0	17	4.4600	1.8732	2.0000
679	443	3397	0	17	2.9800	1.4602	2.0000
348	443	2067	0	17	3.6900	1.4760	3.0000
443	443	2067	0	17	3.9900	1.9551	3.0000
886	443	2067	0	17	12.4400	5.4736	4.0000
1529	443	2067	0	17	9.8100	4.0221	3.0000
15	443	2067	0	17	4.5800	1.9694	2.0000
298	443	2067	0	17	14.1500	4.5280	5.0000
593	443	2067	0	17	5.6100	2.3562	3.0000
909	443	9639	0	17	4.6500	1.9065	3.0000
454	443	4657	0	17	2.7900	1.0881	3.0000
1269	443	4657	0	17	11.9100	5.3595	3.0000
381	443	4657	0	17	6.9900	2.6562	3.0000
344	443	4657	0	17	4.5600	1.4136	2.0000
700	443	6681	0	17	8.0400	2.6532	3.0000
1342	443	6681	0	17	11.1900	5.1474	3.0000
1299	443	7720	0	17	11.0400	4.6368	4.0000
417	443	1168	0	17	5.4400	2.2304	2.0000
633	443	1168	0	17	2.2200	1.1100	3.0000
1282	443	8551	0	17	13.7600	5.6416	4.0000
739	443	8551	0	17	9.5200	4.1888	4.0000
1082	443	5844	0	17	5.7300	2.4066	3.0000
1338	443	5844	0	17	6.6600	2.5974	3.0000
1376	443	9956	0	17	5.0400	1.6632	3.0000
872	443	9956	0	17	10.0800	4.9392	4.0000
1555	443	9956	0	17	8.8500	2.8320	3.0000
1066	443	9956	0	17	11.5600	4.0460	4.0000
1279	443	3239	0	17	11.8400	4.7360	4.0000
1136	443	3239	0	17	14.4400	6.0648	4.0000
1119	443	8242	0	17	12.6800	3.9308	4.0000
1203	443	8242	0	17	7.3000	2.4090	5.0000
953	443	8242	0	17	13.7000	5.6170	5.0000
144	443	8242	0	17	1.0200	0.3060	2.0000
1013	443	8242	0	17	6.2000	2.8520	4.0000
377	443	8242	0	17	8.4000	3.6120	4.0000
587	443	10273	0	17	6.5400	2.6160	2.0000
98	443	10273	0	17	5.4900	2.1411	3.0000
420	443	10273	0	17	6.8100	3.1326	3.0000
597	443	10273	0	17	5.6000	1.7920	2.0000
481	443	10273	0	17	8.5500	3.8475	3.0000
830	443	10273	0	17	7.3500	3.2340	3.0000
1340	443	10273	0	17	5.1400	2.5700	2.0000
967	443	4700	0	17	1.2200	0.4636	2.0000
484	443	7282	0	17	7.2800	3.5672	2.0000
960	443	448	0	17	6.4500	3.0315	3.0000
1337	443	448	0	17	1.1400	0.3762	2.0000
495	443	711	0	17	4.6800	2.2932	4.0000
1177	443	711	0	17	4.6200	2.0790	3.0000
371	443	711	0	17	1.3200	0.5544	2.0000
1008	443	8089	0	17	1.7800	0.7120	2.0000
26	443	8089	0	17	2.6400	0.8712	3.0000
1413	443	8089	0	17	10.1400	3.2448	3.0000
825	443	2942	0	17	11.3200	4.3016	4.0000
575	443	2942	0	17	8.4300	3.7092	3.0000
1324	443	2942	0	17	13.2400	6.2228	4.0000
221	443	2942	0	17	10.9800	4.5018	3.0000
85	443	2272	0	17	4.0800	1.4280	3.0000
1220	443	2272	0	17	5.8500	2.2815	3.0000
1343	443	2272	0	17	11.4800	3.9032	4.0000
561	443	2272	0	17	2.3100	0.6930	3.0000
1349	443	2272	0	17	8.7000	2.8710	3.0000
1227	443	5820	0	17	8.4300	2.5290	3.0000
910	443	5820	0	17	7.3600	3.6064	4.0000
301	443	5820	0	17	1.0600	0.3710	2.0000
571	443	5820	0	17	3.7500	1.5375	3.0000
588	443	5820	0	17	4.6200	1.5708	3.0000
784	443	9534	0	17	1.5600	0.7332	3.0000
268	443	9534	0	17	5.1900	2.4393	3.0000
671	443	9534	0	17	8.7900	3.4281	3.0000
1433	443	9534	0	17	7.8900	3.6294	3.0000
1274	443	5067	0	17	5.2400	1.9912	4.0000
1157	443	5067	0	17	13.4400	5.3760	4.0000
1507	443	5067	0	17	3.6800	1.8032	2.0000
458	443	5067	0	17	3.0000	1.1700	2.0000
901	443	5067	0	17	5.9800	2.4518	2.0000
552	443	7059	0	17	1.6500	0.6270	3.0000
1035	443	7059	0	17	4.4400	1.6872	4.0000
731	443	7059	0	17	11.4300	5.0292	3.0000
847	443	7720	0	17	11.5200	3.8016	3.0000
465	443	7720	0	17	8.8500	4.0710	3.0000
469	443	7720	0	17	3.8700	1.7415	3.0000
1284	443	7720	0	17	7.2900	2.3328	3.0000
539	443	6347	0	17	7.4800	2.6928	2.0000
1048	443	6347	0	17	6.6300	2.3205	3.0000
605	443	8074	0	17	9.4400	4.4368	4.0000
1454	443	7556	0	17	16.9500	8.1360	5.0000
1005	443	7556	0	17	10.9600	4.0552	4.0000
795	443	7556	0	17	3.8400	1.2672	4.0000
1011	443	7556	0	17	12.6800	4.4380	4.0000
362	443	7556	0	17	19.8500	7.5430	5.0000
1165	443	7556	0	17	14.1000	6.7680	5.0000
922	443	5820	0	17	7.7700	3.8073	3.0000
1044	443	5820	0	17	3.8100	1.6383	3.0000
262	443	5820	0	17	2.6800	1.0720	2.0000
1464	443	5820	0	17	11.8400	4.3808	4.0000
1388	443	5820	0	17	3.5000	1.5750	2.0000
1205	443	5820	0	17	5.2000	1.8200	2.0000
486	443	8189	0	17	3.4200	1.6074	3.0000
37	443	8189	0	17	3.1800	1.1448	2.0000
1391	443	4445	0	17	2.3200	0.9048	2.0000
1168	443	4445	0	17	7.6400	2.3684	2.0000
692	443	4445	0	17	4.6500	2.0460	3.0000
149	443	4445	0	17	7.4700	3.6603	3.0000
220	443	4445	0	17	7.6500	2.6775	3.0000
696	443	5419	0	17	2.8800	0.9216	4.0000
1378	443	5419	0	17	2.9200	1.3140	4.0000
476	443	5419	0	17	10.9200	4.8048	3.0000
1212	443	5419	0	17	1.0600	0.4346	2.0000
183	443	341	0	17	9.6400	2.9884	4.0000
200	443	341	0	17	7.9500	3.1800	3.0000
150	443	341	0	17	10.3500	5.1750	3.0000
299	443	341	0	17	5.0400	1.5624	3.0000
994	443	341	0	17	2.3700	0.8058	3.0000
1198	443	341	0	17	10.2900	3.8073	3.0000
1414	443	341	0	17	4.0200	1.2864	3.0000
666	443	7065	0	17	2.6700	1.0413	3.0000
1454	443	7065	0	17	13.5600	5.1528	4.0000
233	443	7065	0	17	7.3800	3.6900	3.0000
50	443	7065	0	17	11.8500	4.3845	3.0000
599	443	7065	0	17	11.6000	4.1760	5.0000
96	443	7065	0	17	4.2200	1.5192	2.0000
778	443	7065	0	17	5.4400	2.2848	2.0000
1512	453	7100	0	17	1.6200	0.6480	3.0000
37	453	7100	0	17	4.7700	1.7172	3.0000
287	453	2947	0	17	4.6800	1.6380	3.0000
597	453	2947	0	17	8.4000	2.6040	3.0000
81	453	2947	0	17	4.2600	2.0448	2.0000
71	453	2947	0	17	8.2800	3.1464	3.0000
1246	453	2947	0	17	6.1600	2.8952	4.0000
1250	453	2947	0	17	6.4800	2.7864	3.0000
1410	453	5219	0	17	6.8800	2.1328	4.0000
734	453	5219	0	17	1.8900	0.6993	3.0000
1204	453	5219	0	17	4.3200	1.2960	2.0000
388	453	5419	0	17	7.0500	3.3135	3.0000
1509	453	5419	0	17	5.9600	2.5628	2.0000
434	453	5419	0	17	4.2600	1.9170	3.0000
544	453	5419	0	17	5.9000	2.8320	2.0000
627	453	5419	0	17	5.1000	1.9380	3.0000
145	453	863	0	17	4.5400	1.9522	2.0000
268	453	863	0	17	3.4600	1.6608	2.0000
1044	453	863	0	17	2.5400	0.9144	2.0000
19	453	6799	0	17	9.5700	4.6893	3.0000
302	453	6799	0	17	13.8000	6.0720	4.0000
598	453	6799	0	17	4.5600	1.8696	3.0000
442	453	6799	0	17	4.4800	1.9264	2.0000
1324	453	6799	0	17	16.5500	5.2960	5.0000
236	453	6799	0	17	5.4300	2.2806	3.0000
797	453	6799	0	17	6.5700	2.8251	3.0000
847	453	8887	0	17	15.3600	5.3760	4.0000
1251	453	8887	0	17	10.7400	4.8330	3.0000
76	453	4700	0	17	5.0700	2.3322	3.0000
864	453	4700	0	17	3.2600	1.1736	2.0000
1201	453	4700	0	17	10.1100	4.3473	3.0000
1018	453	4700	0	17	1.8600	0.8370	2.0000
1232	453	4099	0	17	4.5200	1.9436	4.0000
1395	453	4099	0	17	8.8500	3.1860	3.0000
80	453	4099	0	17	7.2600	2.5410	2.0000
1049	453	6168	0	17	19.6500	9.6285	5.0000
799	453	6168	0	17	11.3600	5.1120	4.0000
1548	453	6168	0	17	2.0100	0.6834	3.0000
446	453	6168	0	17	15.0000	6.4500	4.0000
223	453	6168	0	17	9.5700	3.7323	3.0000
1032	453	8840	0	17	2.2000	0.6600	4.0000
849	453	8840	0	17	3.3000	1.5180	2.0000
1399	453	8840	0	17	3.5600	1.5308	2.0000
895	453	8840	0	17	1.3000	0.5980	2.0000
670	453	8181	0	17	7.1600	3.2936	4.0000
354	453	8181	0	17	9.0000	2.8800	4.0000
1302	453	8181	0	17	7.4000	3.3300	4.0000
167	453	4315	0	17	1.8000	0.7920	3.0000
1036	453	4315	0	17	6.4200	2.9532	3.0000
400	453	4315	0	17	4.2900	1.5015	3.0000
337	453	4315	0	17	1.5000	0.4500	2.0000
1352	453	4315	0	17	7.9500	3.6570	3.0000
17	453	3976	0	17	8.9700	4.2159	3.0000
1485	453	3976	0	17	3.0000	1.2000	2.0000
610	453	3976	0	17	6.8100	2.6559	3.0000
121	453	3976	0	17	8.9400	4.1124	3.0000
443	453	3976	0	17	2.6600	0.8778	2.0000
1416	453	3539	0	17	5.5600	2.5020	2.0000
1206	453	3539	0	17	6.8600	2.0580	2.0000
990	453	4892	0	17	6.2400	2.3712	2.0000
507	453	7813	0	17	5.0600	2.4794	2.0000
983	453	770	0	17	2.4600	1.1562	3.0000
1360	453	770	0	17	4.8400	1.5972	2.0000
517	453	1024	0	17	13.6000	6.6640	4.0000
1200	453	1024	0	17	5.6100	2.4684	3.0000
297	453	1024	0	17	2.7000	1.1070	3.0000
933	453	7059	0	17	10.1400	3.9546	3.0000
1510	453	7059	0	17	2.8800	1.0368	3.0000
1363	453	5419	0	17	7.9800	3.0324	3.0000
194	453	5419	0	17	6.7200	2.9568	2.0000
171	453	5419	0	17	8.8500	3.2745	3.0000
1407	453	3691	0	17	1.8900	0.7749	3.0000
477	453	3691	0	17	2.5800	0.9288	3.0000
881	453	3691	0	17	7.2400	2.7512	4.0000
498	453	3691	0	17	7.6500	3.1365	3.0000
88	453	3691	0	17	3.4400	1.0664	4.0000
99	453	1813	0	17	9.4400	4.7200	4.0000
1286	453	1813	0	17	1.8000	0.7740	2.0000
11	453	1813	0	17	14.0400	6.7392	4.0000
721	453	1813	0	17	6.7800	2.3052	3.0000
565	453	1813	0	17	2.7000	0.9990	3.0000
1160	453	3497	0	17	5.5200	2.4288	2.0000
58	453	3497	0	17	6.9300	2.7720	3.0000
1393	453	3497	0	17	5.5500	2.7195	3.0000
1349	453	4597	0	17	8.7000	3.3060	3.0000
634	453	4597	0	17	7.5900	3.4155	3.0000
1223	453	4597	0	17	2.3600	1.0384	4.0000
600	453	4597	0	17	6.9300	3.0492	3.0000
1322	453	4597	0	17	9.6000	3.3600	3.0000
734	453	5050	0	17	1.2600	0.5040	2.0000
923	453	5050	0	17	2.8800	1.3248	2.0000
1499	453	5050	0	17	4.1700	1.5846	3.0000
184	453	5050	0	17	10.2000	3.7740	3.0000
1426	453	5050	0	17	14.9600	5.6848	4.0000
817	453	5050	0	17	5.0400	2.2176	3.0000
870	453	8074	0	17	5.9100	1.9503	3.0000
488	453	8074	0	17	7.7700	3.5742	3.0000
492	453	8074	0	17	5.3100	2.3895	3.0000
1307	453	8074	0	17	3.9600	1.2276	3.0000
465	453	5410	0	17	8.8500	2.8320	3.0000
554	453	8500	0	17	6.2800	3.0144	2.0000
1436	453	8500	0	17	3.6800	1.7664	4.0000
348	453	8500	0	17	3.6900	1.2546	3.0000
1324	453	8500	0	17	9.9300	4.5678	3.0000
1513	453	8500	0	17	5.7000	2.5650	3.0000
1457	453	10131	0	17	10.0200	4.6092	3.0000
1471	453	2272	0	17	4.6500	1.9530	3.0000
1460	453	2272	0	17	8.5200	3.5784	4.0000
1078	453	2272	0	17	4.9200	2.3616	3.0000
129	453	4340	0	17	6.2000	2.4180	4.0000
811	453	4340	0	17	8.9100	3.4749	3.0000
1300	453	4658	0	17	5.8000	2.2040	4.0000
1144	453	4658	0	17	1.7000	0.5610	2.0000
468	453	4658	0	17	6.9600	3.4800	4.0000
938	453	4658	0	17	6.4400	2.0608	4.0000
1500	453	4658	0	17	4.8200	1.9762	2.0000
618	453	6854	0	17	4.2000	2.1000	3.0000
75	453	6854	0	17	2.0400	0.7548	3.0000
146	453	6854	0	17	11.4900	5.5152	3.0000
761	453	6854	0	17	5.1000	2.0910	3.0000
58	453	6854	0	17	4.6200	1.8480	2.0000
499	453	4597	0	17	11.8400	5.3280	4.0000
1235	453	4597	0	17	4.1400	1.8216	3.0000
998	453	4597	0	17	2.5000	1.0250	2.0000
881	453	4597	0	17	5.4300	1.7919	3.0000
1231	453	4597	0	17	11.1300	5.1198	3.0000
182	453	4597	0	17	7.3600	3.3120	4.0000
272	453	1345	0	17	19.5500	7.2335	5.0000
23	453	1345	0	17	5.2500	2.6250	3.0000
418	453	2065	0	17	9.4800	3.5076	3.0000
1460	453	2065	0	17	6.3900	2.1087	3.0000
306	453	2065	0	17	11.8800	5.8212	3.0000
622	453	5644	0	17	2.4300	0.9234	3.0000
1044	453	5501	0	17	3.8100	1.9050	3.0000
1554	453	5501	0	17	10.1600	3.7592	4.0000
439	453	5501	0	17	17.5000	6.1250	5.0000
668	453	5501	0	17	7.8600	2.7510	2.0000
469	453	1003	0	17	2.5800	0.9030	2.0000
965	453	1003	0	17	4.5900	1.5147	3.0000
575	453	3397	0	17	8.4300	3.0348	3.0000
232	453	3397	0	17	7.8900	3.5505	3.0000
848	453	3397	0	17	9.0400	3.6160	4.0000
559	453	3397	0	17	11.3400	4.1958	3.0000
282	453	3397	0	17	2.7900	1.0881	3.0000
1224	453	8059	0	17	3.7200	1.7484	3.0000
1401	453	8059	0	17	3.1800	1.3674	2.0000
1285	453	8059	0	17	7.4800	2.3936	4.0000
76	453	8059	0	17	5.0700	2.0787	3.0000
991	453	6799	0	17	9.7500	3.9000	3.0000
542	453	6799	0	17	6.0400	3.0200	4.0000
332	453	6799	0	17	6.6300	2.9835	3.0000
548	453	6799	0	17	14.5000	5.9450	5.0000
1082	453	6499	0	17	5.7300	2.5212	3.0000
1012	453	4670	0	17	8.2800	3.6432	3.0000
456	453	4670	0	17	10.6800	5.0196	4.0000
978	453	4670	0	17	4.8000	1.7280	3.0000
762	453	6554	0	17	11.1000	3.4410	3.0000
1205	453	6554	0	17	7.8000	3.0420	3.0000
290	453	6554	0	17	5.1000	2.4990	3.0000
333	453	6554	0	17	3.9600	1.7820	3.0000
489	453	7514	0	17	9.6400	4.0488	4.0000
879	453	7514	0	17	3.3300	1.5651	3.0000
856	453	7514	0	17	11.9500	4.0630	5.0000
1338	453	7514	0	17	8.8800	4.0848	4.0000
1448	453	7514	0	17	15.7600	6.3040	4.0000
10	453	863	0	17	4.2600	1.4484	3.0000
1146	453	863	0	17	7.7100	2.9298	3.0000
1269	453	863	0	17	15.8800	5.2404	4.0000
487	453	863	0	17	7.8000	3.8220	3.0000
1275	453	863	0	17	2.3400	0.7488	2.0000
1152	453	4846	0	17	5.2600	2.4722	2.0000
836	453	4846	0	17	3.5400	1.7346	3.0000
227	453	4846	0	17	3.9600	1.4652	2.0000
497	453	4846	0	17	7.4800	3.5156	4.0000
347	453	5820	0	17	3.6000	1.4040	3.0000
963	453	5820	0	17	7.2000	2.8080	3.0000
864	445	5410	0	17	6.5200	2.4776	4.0000
148	445	5410	0	17	11.8500	4.3845	3.0000
737	445	5410	0	17	2.5600	0.9472	2.0000
947	445	4564	0	17	1.9500	0.6045	3.0000
1457	445	4564	0	17	6.6800	2.9392	2.0000
342	445	4564	0	17	3.0000	0.9900	2.0000
1083	445	4099	0	17	1.5000	0.6150	3.0000
1033	445	4099	0	17	7.6400	3.1324	4.0000
1183	445	4099	0	17	4.6200	1.5246	3.0000
733	445	4099	0	17	7.8000	3.5880	4.0000
937	445	4099	0	17	14.4400	6.4980	4.0000
787	445	3231	0	17	5.9600	2.2648	4.0000
45	445	3231	0	17	2.6500	1.1660	5.0000
301	445	3231	0	17	2.6500	0.9805	5.0000
677	445	3231	0	17	5.9200	2.0720	2.0000
1299	445	4973	0	17	5.5200	1.8216	2.0000
384	445	4973	0	17	1.6200	0.5184	3.0000
428	445	4973	0	17	1.3400	0.4422	2.0000
710	445	4973	0	17	4.7600	1.8564	4.0000
1420	445	4973	0	17	6.9200	2.1452	4.0000
850	445	4973	0	17	3.9900	1.9950	3.0000
292	445	6936	0	17	5.4300	2.1177	3.0000
1507	445	6936	0	17	5.5200	2.3184	3.0000
564	445	6936	0	17	2.6400	0.8448	4.0000
1240	445	2295	0	17	4.5200	1.4464	2.0000
425	445	9837	0	17	5.1200	2.4064	4.0000
1107	445	9837	0	17	10.8000	4.6440	4.0000
204	445	9837	0	17	6.4000	2.5600	4.0000
841	445	4497	0	17	7.4000	2.8120	4.0000
1417	445	4497	0	17	14.4400	5.0540	4.0000
1271	445	2947	0	17	7.0000	2.8000	2.0000
102	445	2947	0	17	7.3500	3.6015	3.0000
539	445	9956	0	17	14.9600	5.2360	4.0000
1154	445	9956	0	17	6.8000	2.7200	4.0000
451	445	9956	0	17	7.1200	2.2784	4.0000
395	445	4118	0	17	4.4400	1.9536	2.0000
1171	445	4118	0	17	9.5400	4.7700	3.0000
1527	445	6589	0	17	10.3800	4.9824	3.0000
478	445	6589	0	17	8.7300	2.9682	3.0000
921	445	6589	0	17	5.4000	2.4300	4.0000
6	445	6589	0	17	3.4500	1.3110	3.0000
1194	445	6589	0	17	5.6200	2.0794	2.0000
1477	445	6589	0	17	10.8000	4.7520	4.0000
519	445	6161	0	17	15.2800	4.5840	4.0000
43	445	6161	0	17	6.6800	2.4716	4.0000
1058	445	6161	0	17	8.2800	2.9808	3.0000
1129	445	6161	0	17	7.2900	2.6244	3.0000
991	445	9224	0	17	9.7500	3.3150	3.0000
1328	445	9224	0	17	6.7800	2.2374	3.0000
1511	445	1556	0	17	2.4000	1.1520	2.0000
182	445	1556	0	17	5.5200	2.0424	3.0000
226	445	1556	0	17	3.8000	1.7860	5.0000
509	445	1556	0	17	7.6000	3.7240	4.0000
1218	445	1556	0	17	7.3200	2.2692	4.0000
1174	445	7141	0	17	9.0800	3.3596	4.0000
365	445	7141	0	17	19.8000	7.9200	5.0000
1235	445	7141	0	17	4.1400	2.0286	3.0000
598	445	7141	0	17	4.5600	2.0064	3.0000
1414	445	7141	0	17	5.3600	2.1440	4.0000
871	445	7141	0	17	7.6200	3.2766	3.0000
1520	445	2441	0	17	4.6200	1.9866	2.0000
139	445	2441	0	17	5.3700	2.4702	3.0000
23	445	2441	0	17	5.2500	1.8375	3.0000
372	445	2441	0	17	19.9000	8.9550	5.0000
882	445	2441	0	17	7.4700	3.0627	3.0000
911	445	2441	0	17	5.9100	2.5413	3.0000
988	445	2636	0	17	10.8300	4.7652	3.0000
179	445	2636	0	17	8.2500	3.7950	3.0000
1048	445	2636	0	17	8.8400	3.1824	4.0000
412	445	2636	0	17	5.5200	2.5392	4.0000
1493	445	2636	0	17	11.8800	5.7024	3.0000
1364	445	2636	0	17	4.8000	1.4400	3.0000
552	445	4597	0	17	1.6500	0.7425	3.0000
729	445	4597	0	17	5.1600	2.4768	3.0000
613	445	4597	0	17	7.2800	2.6936	4.0000
962	445	4597	0	17	3.7400	1.1968	2.0000
1058	445	4597	0	17	11.0400	5.2992	4.0000
1501	445	4597	0	17	10.0800	3.1248	4.0000
20	445	4445	0	17	8.3400	4.1700	3.0000
769	445	4445	0	17	1.7700	0.5487	3.0000
1457	445	216	0	17	13.3600	4.4088	4.0000
303	445	216	0	17	7.7400	2.3220	3.0000
1478	445	216	0	17	5.3200	1.7024	2.0000
1068	445	216	0	17	6.3300	2.2155	3.0000
789	445	2390	0	17	14.4800	4.7784	4.0000
1138	445	2390	0	17	9.7600	3.5136	4.0000
90	445	2390	0	17	3.0800	1.3860	4.0000
533	445	2390	0	17	9.6800	3.8720	4.0000
250	445	7065	0	17	10.3600	3.3152	4.0000
859	445	3528	0	17	3.9300	1.4934	3.0000
610	445	3528	0	17	6.8100	2.9964	3.0000
1359	445	3528	0	17	4.9600	1.5376	4.0000
256	445	3528	0	17	10.6000	5.3000	4.0000
799	445	5895	0	17	11.3600	5.5664	4.0000
1521	445	5895	0	17	2.8000	1.3440	4.0000
500	445	5895	0	17	7.9800	3.7506	3.0000
1276	445	5895	0	17	4.2900	1.6731	3.0000
506	445	5895	0	17	11.0400	5.0784	3.0000
843	445	5895	0	17	5.8800	2.5872	2.0000
936	445	8466	0	17	8.3400	3.8364	3.0000
1086	445	8466	0	17	10.1200	5.0600	4.0000
636	445	8466	0	17	5.2800	2.3760	2.0000
840	445	8466	0	17	5.4800	2.2468	4.0000
1056	445	8466	0	17	8.7900	3.8676	3.0000
1506	445	3716	0	17	10.2900	4.5276	3.0000
204	445	3716	0	17	6.4000	2.6240	4.0000
580	445	3716	0	17	7.2300	3.5427	3.0000
1423	445	3716	0	17	4.7400	1.8486	2.0000
1165	445	9976	0	17	8.4600	4.0608	3.0000
1209	445	9976	0	17	8.1000	2.7540	3.0000
1492	445	9976	0	17	6.0800	2.4320	4.0000
450	445	4858	0	17	6.7400	2.6960	2.0000
240	445	4858	0	17	2.5800	0.9804	3.0000
456	445	4858	0	17	10.6800	4.0584	4.0000
1365	445	4858	0	17	1.5900	0.6996	3.0000
882	445	8181	0	17	7.4700	2.4651	3.0000
500	445	8181	0	17	5.3200	2.4472	2.0000
90	445	8181	0	17	2.3100	1.0395	3.0000
905	445	8181	0	17	6.9900	2.1669	3.0000
477	445	5590	0	17	2.5800	0.8256	3.0000
663	445	341	0	17	3.5200	1.1264	2.0000
1545	445	341	0	17	9.1600	4.3052	4.0000
457	445	341	0	17	9.0400	3.8872	4.0000
1019	445	341	0	17	11.2200	5.1612	3.0000
1189	445	7589	0	17	3.0400	0.9728	4.0000
380	445	7589	0	17	4.8800	2.1472	4.0000
836	445	7589	0	17	3.5400	1.3098	3.0000
613	445	7589	0	17	7.2800	3.0576	4.0000
137	445	7589	0	17	11.1000	5.3280	3.0000
1152	445	7589	0	17	5.2600	2.1566	2.0000
1223	445	7589	0	17	1.7700	0.6018	3.0000
47	445	3328	0	17	5.1400	2.5186	2.0000
690	445	3328	0	17	5.7600	2.3040	4.0000
320	445	3328	0	17	6.5200	2.2820	2.0000
603	445	3328	0	17	4.9200	1.5252	4.0000
1312	445	3328	0	17	6.1200	2.0808	4.0000
221	445	8189	0	17	7.3200	2.4156	2.0000
970	445	8189	0	17	6.2200	2.4258	2.0000
1426	445	8189	0	17	7.4800	3.4408	2.0000
783	445	5219	0	17	9.8800	3.0628	4.0000
1160	445	5219	0	17	5.5200	1.8216	2.0000
444	445	5219	0	17	7.7700	2.8749	3.0000
893	445	5895	0	17	2.7300	0.8736	3.0000
1243	445	5895	0	17	3.5400	1.3806	3.0000
195	445	5895	0	17	7.0800	2.6904	4.0000
638	445	5895	0	17	6.3000	2.4570	2.0000
866	445	5895	0	17	6.9200	3.1140	2.0000
868	445	8454	0	17	10.7400	3.8664	3.0000
564	445	8454	0	17	1.9800	0.7128	3.0000
481	445	617	0	17	5.7000	2.5080	2.0000
897	445	617	0	17	1.6200	0.5022	3.0000
1207	445	617	0	17	5.6700	1.9845	3.0000
691	445	617	0	17	11.4000	3.8760	4.0000
421	445	5398	0	17	5.9000	2.4190	2.0000
744	445	5398	0	17	11.7300	4.3401	3.0000
920	445	5398	0	17	2.1900	1.0074	3.0000
804	445	5398	0	17	6.6300	2.3205	3.0000
1153	445	5398	0	17	1.0400	0.3224	2.0000
977	445	8181	0	17	2.2800	0.7980	3.0000
960	445	9366	0	17	4.3000	1.4190	2.0000
271	445	9366	0	17	4.7400	1.8486	2.0000
494	445	10167	0	17	5.7900	2.0844	3.0000
111	445	10167	0	17	10.4400	3.2364	3.0000
1259	445	10167	0	17	4.2800	1.4980	2.0000
1500	445	7065	0	17	7.2300	2.8197	3.0000
597	445	7065	0	17	11.2000	4.0320	4.0000
1334	445	7065	0	17	5.5200	2.0976	3.0000
1510	445	7065	0	17	2.8800	1.3536	3.0000
1001	445	4564	0	17	5.0400	1.7640	2.0000
951	445	4564	0	17	7.7200	3.0880	4.0000
1101	445	4564	0	17	5.2400	2.4628	2.0000
651	445	4564	0	17	3.2000	1.2800	4.0000
441	445	4564	0	17	1.7100	0.6669	3.0000
292	445	1245	0	17	5.4300	2.0091	3.0000
1107	445	1245	0	17	8.1000	3.4830	3.0000
219	445	1245	0	17	10.0800	3.6288	4.0000
181	445	1245	0	17	1.8600	0.5580	2.0000
1314	445	7655	0	17	1.9200	0.6336	3.0000
399	445	7655	0	17	1.7400	0.6786	2.0000
29	445	7655	0	17	5.3400	1.6020	3.0000
312	445	7655	0	17	6.3900	2.7477	3.0000
988	445	4657	0	17	10.8300	4.0071	3.0000
965	445	4657	0	17	4.5900	2.1573	3.0000
1447	445	4657	0	17	8.8800	4.3512	3.0000
1271	445	6690	0	17	10.5000	3.6750	3.0000
116	445	6690	0	17	7.9400	2.3820	2.0000
1068	447	6683	0	17	6.3300	2.2788	3.0000
298	447	6683	0	17	11.3200	5.0940	4.0000
375	447	1145	0	17	9.1600	3.5724	4.0000
818	447	1145	0	17	4.0500	1.9440	3.0000
1047	447	1145	0	17	6.4600	2.4548	2.0000
1091	447	1145	0	17	7.1200	2.8480	2.0000
1373	447	1145	0	17	7.2000	3.0240	2.0000
525	447	1145	0	17	5.7000	2.6220	2.0000
1400	447	782	0	17	4.3000	1.5480	5.0000
858	447	782	0	17	11.1000	3.8850	5.0000
514	447	782	0	17	7.2400	2.4616	4.0000
1130	447	782	0	17	7.7500	3.1000	5.0000
841	447	782	0	17	9.2500	3.0525	5.0000
564	447	782	0	17	1.9800	0.6138	3.0000
980	447	782	0	17	6.8800	2.1328	4.0000
1115	447	2426	0	17	10.0000	3.7000	4.0000
545	447	2426	0	17	4.3500	2.0010	3.0000
1427	447	2426	0	17	13.0800	5.4936	4.0000
279	447	4564	0	17	8.4600	3.8070	3.0000
1082	447	4564	0	17	5.7300	2.5212	3.0000
645	447	4564	0	17	13.2800	3.9840	4.0000
1127	447	4564	0	17	10.4800	4.4016	4.0000
1238	447	4564	0	17	4.4100	1.8522	3.0000
1358	447	8059	0	17	8.4000	2.7720	4.0000
935	447	8059	0	17	11.2000	4.2560	4.0000
1058	447	8059	0	17	8.2800	3.7260	3.0000
276	447	8059	0	17	7.7200	3.3196	2.0000
459	447	6499	0	17	1.9200	0.6528	3.0000
929	447	6499	0	17	1.0600	0.5194	2.0000
1491	447	6499	0	17	12.9000	5.9340	5.0000
536	447	6499	0	17	3.6400	1.2740	2.0000
1112	447	6499	0	17	14.3200	6.3008	4.0000
136	447	2493	0	17	7.7400	2.9412	2.0000
386	447	7241	0	17	8.9200	4.4600	4.0000
3	447	7241	0	17	1.6600	0.5478	2.0000
1152	447	7241	0	17	10.5200	3.7872	4.0000
409	447	7241	0	17	19.5500	8.9930	5.0000
1079	447	7241	0	17	6.6300	2.7183	3.0000
1041	447	7241	0	17	2.1300	0.9159	3.0000
326	447	7241	0	17	9.8800	4.6436	4.0000
606	447	10091	0	17	7.9500	2.7030	3.0000
876	447	10091	0	17	5.1300	2.1546	3.0000
893	447	10091	0	17	2.7300	0.8463	3.0000
843	447	10091	0	17	5.8800	2.7636	2.0000
993	447	10091	0	17	11.8500	5.2140	3.0000
130	447	10091	0	17	6.6900	2.1408	3.0000
73	447	9639	0	17	6.9900	2.1669	3.0000
916	447	9639	0	17	7.7100	2.6214	3.0000
1505	447	9639	0	17	8.2500	3.5475	3.0000
883	447	9639	0	17	5.8000	2.2620	2.0000
46	447	9639	0	17	10.3200	4.2312	3.0000
583	447	9639	0	17	3.2200	1.4168	2.0000
419	447	7275	0	17	7.1400	2.9274	2.0000
276	447	7275	0	17	7.7200	2.5476	2.0000
292	447	7275	0	17	5.4300	1.7376	3.0000
243	447	7275	0	17	6.3300	2.0256	3.0000
392	447	7275	0	17	2.6000	0.9880	2.0000
376	447	6960	0	17	11.3500	5.5615	5.0000
1551	447	6960	0	17	4.6400	2.2272	4.0000
403	447	8336	0	17	6.2000	2.8520	4.0000
326	447	8336	0	17	9.8800	3.6556	4.0000
143	447	8336	0	17	9.8400	2.9520	4.0000
692	447	8336	0	17	4.6500	2.2785	3.0000
134	447	7529	0	17	9.7200	3.5964	4.0000
377	447	7529	0	17	6.3000	2.4570	3.0000
61	447	7529	0	17	2.2200	0.9324	3.0000
1009	447	7529	0	17	8.9100	2.7621	3.0000
866	447	7529	0	17	10.3800	4.8786	3.0000
1182	447	602	0	17	4.2000	1.3020	3.0000
1492	447	602	0	17	4.5600	1.8696	3.0000
976	447	602	0	17	3.5100	1.5093	3.0000
966	447	602	0	17	7.4700	3.3615	3.0000
150	447	6554	0	17	6.9000	2.6220	2.0000
327	447	6554	0	17	1.2000	0.4440	2.0000
211	447	6554	0	17	5.4400	2.0128	2.0000
560	447	6554	0	17	4.8000	2.3520	4.0000
656	447	6554	0	17	11.5500	4.8510	3.0000
869	447	2211	0	17	10.6000	3.8160	5.0000
846	447	2211	0	17	5.1300	2.3598	3.0000
1329	447	2211	0	17	8.2500	3.8775	5.0000
1152	447	5143	0	17	5.2600	1.9988	2.0000
1556	447	5143	0	17	10.6000	4.5580	4.0000
1173	447	5143	0	17	6.9300	3.3957	3.0000
224	447	6866	0	17	3.4600	1.2110	2.0000
907	447	6866	0	17	10.2600	4.1040	3.0000
1396	447	8414	0	17	7.9500	3.5775	3.0000
1337	447	8414	0	17	1.1400	0.4104	2.0000
661	447	8414	0	17	7.0200	3.4398	3.0000
717	447	8414	0	17	15.6800	7.5264	4.0000
555	447	7655	0	17	11.5200	3.8016	4.0000
305	447	7655	0	17	10.1700	3.5595	3.0000
1054	447	7655	0	17	2.9600	1.1248	2.0000
611	447	7556	0	17	3.2800	1.0824	4.0000
867	447	7556	0	17	5.6400	1.9740	3.0000
1243	447	7556	0	17	4.7200	2.0768	4.0000
528	447	7556	0	17	3.8400	1.4976	4.0000
1116	447	7556	0	17	12.6500	4.4275	5.0000
494	447	7556	0	17	7.7200	2.9336	4.0000
957	447	2664	0	17	8.9100	3.9204	3.0000
640	447	2664	0	17	7.7700	3.5742	3.0000
31	447	2664	0	17	4.6500	2.2785	3.0000
1445	447	2664	0	17	2.2200	0.8658	3.0000
1296	447	2863	0	17	7.5300	2.4849	3.0000
1545	447	10140	0	17	6.8700	2.0610	3.0000
1163	447	10140	0	17	2.4600	1.1562	3.0000
1167	447	10140	0	17	7.0500	2.4675	3.0000
424	447	10140	0	17	5.8000	2.6100	4.0000
680	447	10140	0	17	2.9400	1.1760	2.0000
1056	447	10140	0	17	8.7900	3.2523	3.0000
341	447	10140	0	17	5.5400	2.4930	2.0000
524	447	8617	0	17	5.2200	2.2968	3.0000
380	447	8617	0	17	3.6600	1.3176	3.0000
397	447	8617	0	17	4.0500	1.4175	3.0000
444	447	8617	0	17	7.7700	2.6418	3.0000
594	447	8617	0	17	1.1600	0.4640	2.0000
577	447	1470	0	17	7.8600	2.9082	3.0000
195	447	1470	0	17	5.3100	1.6992	3.0000
1343	447	1470	0	17	8.6100	2.9274	3.0000
1486	447	6799	0	17	3.5600	1.3884	2.0000
584	447	6799	0	17	10.3600	3.6260	4.0000
1320	447	6799	0	17	7.9800	3.0324	3.0000
1497	447	6799	0	17	6.5800	3.0926	2.0000
987	447	4364	0	17	5.1800	1.8648	2.0000
937	447	4364	0	17	14.4400	5.9204	4.0000
1087	447	4364	0	17	3.3200	1.5936	2.0000
638	447	4364	0	17	12.6000	5.1660	4.0000
428	447	4364	0	17	2.6800	1.0720	4.0000
375	447	3231	0	17	9.1600	3.4808	4.0000
1190	447	3231	0	17	6.5000	2.8600	5.0000
302	447	3231	0	17	17.2500	6.3825	5.0000
265	447	3231	0	17	10.8300	5.4150	3.0000
1301	447	7526	0	17	2.8200	0.9306	3.0000
385	447	7526	0	17	3.1200	1.1856	2.0000
15	447	7526	0	17	6.8700	2.0610	3.0000
298	447	7526	0	17	8.4900	3.6507	3.0000
974	447	4497	0	17	3.1600	1.1692	4.0000
951	447	4497	0	17	5.7900	2.7792	3.0000
1434	447	4497	0	17	3.7200	1.8600	4.0000
1354	447	8500	0	17	4.4400	1.5984	3.0000
199	447	8500	0	17	3.3400	1.0354	2.0000
582	447	5895	0	17	7.6000	2.9640	2.0000
1371	447	5895	0	17	9.8800	3.3592	4.0000
150	447	5895	0	17	10.3500	3.1050	3.0000
1524	447	5895	0	17	3.7800	1.2474	3.0000
516	447	5895	0	17	7.4000	3.1080	4.0000
12	447	5895	0	17	3.0800	0.9856	2.0000
50	447	6208	0	17	11.8500	4.7400	3.0000
266	447	6208	0	17	6.4800	2.2680	4.0000
761	447	6208	0	17	6.8000	2.8560	4.0000
6	447	6208	0	17	3.4500	1.5525	3.0000
1541	447	6208	0	17	5.9000	2.0060	2.0000
466	447	6208	0	17	7.8900	3.8661	3.0000
1540	447	3160	0	17	7.0400	2.6048	2.0000
1184	447	3160	0	17	8.5200	4.0044	3.0000
1107	447	3160	0	17	5.4000	2.5920	2.0000
924	447	3160	0	17	5.4000	1.6740	2.0000
1473	447	3160	0	17	9.4400	3.7760	4.0000
1384	447	3160	0	17	7.7100	3.7779	3.0000
1007	447	2065	0	17	6.8100	2.5878	3.0000
1224	447	2065	0	17	3.7200	1.2648	3.0000
575	447	2065	0	17	5.6200	2.8100	2.0000
1377	447	2065	0	17	5.6600	1.8112	2.0000
941	447	2065	0	17	11.8500	4.8585	3.0000
1423	447	2065	0	17	7.1100	2.2041	3.0000
572	447	4340	0	17	7.5300	3.3132	3.0000
216	447	4340	0	17	18.0000	6.1200	5.0000
139	447	4340	0	17	7.1600	2.1480	4.0000
1514	447	4340	0	17	2.3200	0.7888	4.0000
505	447	4340	0	17	8.3500	3.5905	5.0000
416	447	4340	0	17	6.6400	2.5232	2.0000
136	447	5256	0	17	11.6100	4.2957	3.0000
353	447	5256	0	17	4.7100	2.1666	3.0000
1002	447	2787	0	17	8.2800	2.8980	3.0000
459	447	2787	0	17	3.2000	1.5360	5.0000
529	447	2787	0	17	4.3800	1.4454	2.0000
1145	447	2787	0	17	4.7100	1.8369	3.0000
442	447	2787	0	17	8.9600	2.8672	4.0000
579	447	2787	0	17	4.1500	1.8675	5.0000
995	447	2787	0	17	4.6000	2.3000	4.0000
619	447	3397	0	17	6.7500	3.1050	3.0000
463	447	3397	0	17	5.0000	1.8500	4.0000
1345	447	3397	0	17	11.0400	4.3056	3.0000
1401	447	3397	0	17	6.3600	2.9892	4.0000
819	447	3397	0	17	5.5400	2.0498	2.0000
1422	447	3397	0	17	8.9200	2.8544	4.0000
26	447	3397	0	17	2.6400	1.2936	3.0000
573	447	8435	0	17	10.1700	4.3731	3.0000
577	447	8435	0	17	10.4800	4.7160	4.0000
1392	447	8435	0	17	2.4900	1.1952	3.0000
90	447	8435	0	17	1.5400	0.5698	2.0000
466	447	8435	0	17	7.8900	2.6037	3.0000
1309	447	8435	0	17	13.8400	4.8440	4.0000
40	447	8860	0	17	4.9500	2.1285	5.0000
616	447	8860	0	17	5.3200	1.9152	4.0000
859	447	8860	0	17	3.9300	1.5327	3.0000
543	447	8860	0	17	6.5600	3.2144	4.0000
1492	447	8860	0	17	6.0800	2.7360	4.0000
1348	447	8860	0	17	9.8800	4.6436	4.0000
386	447	5092	0	17	6.6900	2.9436	3.0000
390	447	5092	0	17	14.9600	5.9840	4.0000
1205	447	5092	0	17	10.4000	4.4720	4.0000
1461	447	5092	0	17	10.2400	3.2768	4.0000
873	447	335	0	17	4.7000	2.0210	2.0000
902	447	335	0	17	2.9100	1.3386	3.0000
673	447	8199	0	17	10.9600	5.0416	4.0000
357	447	8199	0	17	5.4000	1.7280	3.0000
1305	447	8199	0	17	1.7100	0.7866	3.0000
267	447	6866	0	17	2.4900	1.1205	3.0000
1136	447	6866	0	17	10.8300	5.0901	3.0000
500	447	6866	0	17	7.9800	2.8728	3.0000
23	447	6866	0	17	5.2500	2.4150	3.0000
1452	447	6866	0	17	8.6700	4.1616	3.0000
117	447	6681	0	17	8.2500	3.5475	3.0000
27	447	6681	0	17	5.3000	2.2260	2.0000
710	447	6681	0	17	3.5700	1.4637	3.0000
1365	447	6681	0	17	1.5900	0.6519	3.0000
543	447	6681	0	17	4.9200	1.6236	3.0000
1419	447	3539	0	17	2.4900	1.1205	3.0000
1209	447	3539	0	17	5.4000	1.6200	2.0000
972	463	10116	0	17	6.6900	3.1443	3.0000
1388	463	10116	0	17	5.2500	1.9950	3.0000
140	463	10116	0	17	5.4600	1.6926	3.0000
769	463	10116	0	17	2.3600	0.7080	4.0000
1275	463	9194	0	17	3.5100	1.6848	3.0000
454	463	9194	0	17	1.8600	0.8184	2.0000
217	463	9194	0	17	2.0400	0.9588	3.0000
759	463	7580	0	17	3.7800	1.2474	2.0000
443	463	7580	0	17	5.3200	2.0748	4.0000
1392	463	7580	0	17	3.3200	1.0292	4.0000
670	463	4204	0	17	7.1600	2.4344	4.0000
1126	463	4204	0	17	3.4800	1.1832	3.0000
903	463	4204	0	17	10.0800	4.3344	4.0000
427	463	4204	0	17	6.4200	2.5038	3.0000
1442	463	4204	0	17	8.2000	3.3620	5.0000
1512	463	4204	0	17	2.1600	0.9504	4.0000
570	463	4204	0	17	10.8000	3.6720	5.0000
1463	463	5238	0	17	7.9200	2.6928	4.0000
1506	463	5238	0	17	10.2900	4.5276	3.0000
231	463	5238	0	17	10.6000	4.2400	4.0000
941	463	5238	0	17	11.8500	4.9770	3.0000
784	463	5238	0	17	2.0800	0.9360	4.0000
108	463	5238	0	17	6.5700	2.2338	3.0000
930	463	5790	0	17	5.9200	2.4864	4.0000
1546	463	5790	0	17	1.8300	0.5673	3.0000
1257	463	5790	0	17	3.8800	1.8236	2.0000
980	463	5790	0	17	6.8800	2.9584	4.0000
1396	463	5790	0	17	7.9500	2.5440	3.0000
148	463	5790	0	17	7.9000	3.2390	2.0000
495	463	7920	0	17	2.3400	0.9828	2.0000
538	463	7920	0	17	2.7900	0.8649	3.0000
821	463	7920	0	17	3.8200	1.7954	2.0000
1531	463	7920	0	17	1.5300	0.7497	3.0000
961	463	7920	0	17	3.9300	1.2576	3.0000
285	463	7920	0	17	5.5800	2.3436	3.0000
1520	463	8860	0	17	4.6200	1.8018	2.0000
578	463	8860	0	17	6.8700	2.9541	3.0000
1378	463	5419	0	17	1.4600	0.4818	2.0000
249	463	5419	0	17	3.1800	1.4628	2.0000
1251	463	5419	0	17	14.3200	6.3008	4.0000
215	463	5419	0	17	2.3700	1.0428	3.0000
1351	463	5419	0	17	5.0100	2.5050	3.0000
349	463	6529	0	17	4.6800	1.8720	2.0000
952	463	6529	0	17	5.8200	2.6772	2.0000
1528	463	6529	0	17	4.8800	1.9032	2.0000
1357	463	6529	0	17	8.1300	2.6016	3.0000
1041	463	6529	0	17	2.1300	0.7881	3.0000
432	463	6529	0	17	4.7000	2.0210	2.0000
802	463	7059	0	17	11.9600	4.7840	4.0000
419	463	7059	0	17	7.1400	2.4990	2.0000
9	463	7059	0	17	7.2600	2.8314	3.0000
250	463	4231	0	17	7.7700	2.4087	3.0000
905	463	4231	0	17	4.6600	1.7242	2.0000
84	463	4231	0	17	14.0500	7.0250	5.0000
1405	463	4231	0	17	1.7800	0.7654	2.0000
1288	463	4231	0	17	6.9000	3.3120	5.0000
966	463	806	0	17	9.9600	4.3824	4.0000
317	463	806	0	17	4.3600	1.3516	2.0000
706	463	806	0	17	10.3800	4.5672	3.0000
683	463	806	0	17	6.4800	2.7864	3.0000
599	463	8059	0	17	6.9600	3.2712	3.0000
1415	463	8059	0	17	11.4000	4.9020	3.0000
113	463	8059	0	17	6.8700	2.5419	3.0000
1041	463	3976	0	17	2.8400	1.2496	4.0000
1218	463	3976	0	17	3.6600	1.6836	2.0000
1101	463	3976	0	17	7.8600	3.8514	3.0000
1451	463	3976	0	17	6.4800	2.5272	4.0000
808	463	4498	0	17	2.7800	1.1954	2.0000
359	463	4498	0	17	2.6400	1.2144	2.0000
562	463	4498	0	17	2.3600	0.9676	4.0000
779	463	4498	0	17	7.2400	2.7512	4.0000
802	463	9956	0	17	8.9700	3.9468	3.0000
791	463	9956	0	17	8.6000	3.4400	4.0000
409	463	9956	0	17	11.7300	5.0439	3.0000
413	463	9956	0	17	6.7500	2.2275	3.0000
1228	463	9956	0	17	6.5700	2.8251	3.0000
1484	463	9956	0	17	1.3200	0.5940	2.0000
366	463	1813	0	17	9.4400	4.5312	4.0000
1342	463	1813	0	17	11.1900	3.8046	3.0000
1531	463	1813	0	17	1.5300	0.7038	3.0000
549	463	1813	0	17	5.0400	2.2680	3.0000
793	463	1813	0	17	8.5500	3.8475	3.0000
477	463	1813	0	17	3.4400	1.0320	4.0000
1425	463	1813	0	17	8.7200	3.7496	4.0000
516	463	2112	0	17	5.5500	2.6085	3.0000
893	463	2112	0	17	1.8200	0.7098	2.0000
1321	463	2112	0	17	4.9800	1.8924	2.0000
766	463	2112	0	17	1.8600	0.7254	3.0000
1288	463	2112	0	17	5.5200	2.4840	4.0000
866	463	2112	0	17	13.8400	5.1208	4.0000
653	463	2295	0	17	11.1200	5.5600	4.0000
43	463	2295	0	17	6.6800	2.1376	4.0000
314	463	2295	0	17	3.7000	1.5170	2.0000
330	463	2295	0	17	11.9400	3.7014	3.0000
280	463	2295	0	17	3.6200	1.1946	2.0000
10	463	2942	0	17	4.2600	2.0022	3.0000
414	463	2942	0	17	8.3100	3.3240	3.0000
31	463	2942	0	17	3.1000	1.2090	2.0000
1179	463	2942	0	17	10.5200	4.7340	4.0000
436	463	2942	0	17	6.1200	1.8972	4.0000
916	463	3239	0	17	10.2800	3.0840	4.0000
1199	463	3239	0	17	10.2400	4.3008	4.0000
350	463	3239	0	17	4.8900	1.7115	3.0000
194	463	3239	0	17	13.4400	4.5696	4.0000
1076	463	3239	0	17	12.9600	5.0544	4.0000
1133	463	3239	0	17	4.6200	2.1252	3.0000
1370	463	3716	0	17	7.1400	2.3562	3.0000
667	463	3716	0	17	10.6400	3.2984	4.0000
804	463	3716	0	17	8.8400	2.7404	4.0000
1220	463	3716	0	17	5.8500	2.4570	3.0000
816	463	5038	0	17	6.8700	3.2976	3.0000
1499	463	5038	0	17	4.1700	1.6263	3.0000
1010	463	5038	0	17	5.3000	1.9610	2.0000
1332	463	5038	0	17	2.7600	0.9936	4.0000
1509	463	5038	0	17	5.9600	2.0860	2.0000
1393	463	5038	0	17	3.7000	1.5170	2.0000
590	463	2441	0	17	3.8600	1.5826	2.0000
1039	463	4239	0	17	2.4300	0.8505	3.0000
497	463	4239	0	17	3.7400	1.5334	2.0000
153	463	4239	0	17	10.8800	5.1136	4.0000
769	463	4239	0	17	1.7700	0.7080	3.0000
480	463	4239	0	17	3.3800	1.3182	2.0000
823	463	2942	0	17	17.1500	8.4035	5.0000
1146	463	2942	0	17	7.7100	3.7008	3.0000
1322	463	2942	0	17	9.6000	3.2640	3.0000
1206	463	2942	0	17	13.7200	5.7624	4.0000
1555	463	2942	0	17	8.8500	3.0090	3.0000
507	463	2942	0	17	10.1200	3.4408	4.0000
960	463	5038	0	17	8.6000	3.4400	4.0000
710	463	5038	0	17	4.7600	2.1896	4.0000
1459	463	5038	0	17	5.7200	2.1736	4.0000
770	463	5038	0	17	5.4900	1.9764	3.0000
900	463	7948	0	17	9.3000	3.9060	5.0000
477	463	7948	0	17	4.3000	1.4620	5.0000
354	463	9639	0	17	6.7500	2.2275	3.0000
238	463	9639	0	17	5.9100	2.3640	3.0000
1130	463	1744	0	17	4.6500	2.2785	3.0000
175	463	1744	0	17	15.4000	6.9300	4.0000
751	463	1744	0	17	6.5700	2.6937	3.0000
1467	463	6529	0	17	15.5200	5.4320	4.0000
1550	463	6529	0	17	5.4300	2.0091	3.0000
1300	463	6529	0	17	4.3500	1.7400	3.0000
491	463	6529	0	17	10.5300	3.2643	3.0000
947	463	6529	0	17	1.9500	0.9165	3.0000
724	463	6529	0	17	8.8200	4.3218	3.0000
1031	463	9111	0	17	3.6300	1.4883	3.0000
129	463	9111	0	17	4.6500	1.7205	3.0000
1364	463	5501	0	17	4.8000	1.7760	3.0000
688	463	5501	0	17	9.4800	4.7400	4.0000
744	463	5501	0	17	15.6400	7.6636	4.0000
162	463	5501	0	17	8.5500	2.9070	3.0000
765	463	5501	0	17	9.6000	3.9360	5.0000
927	463	5501	0	17	1.8900	0.6426	3.0000
1171	463	5501	0	17	9.5400	3.1482	3.0000
1381	463	2742	0	17	6.5100	2.2134	3.0000
638	463	2742	0	17	12.6000	4.1580	4.0000
894	463	2742	0	17	1.7100	0.5643	3.0000
1271	463	2742	0	17	7.0000	3.1500	2.0000
555	463	2742	0	17	5.7600	2.1888	2.0000
1144	463	2742	0	17	2.5500	0.9435	3.0000
741	463	10091	0	17	2.1900	1.0731	3.0000
984	463	10091	0	17	2.4300	1.1421	3.0000
1300	463	79	0	17	5.8000	2.0880	4.0000
1277	463	79	0	17	5.0800	1.5748	2.0000
202	463	79	0	17	2.9800	1.4304	2.0000
25	463	5410	0	17	3.1000	1.3640	2.0000
15	463	5410	0	17	6.8700	3.0228	3.0000
1190	463	5410	0	17	2.6000	0.8060	2.0000
1508	459	617	0	17	7.0800	2.6904	2.0000
1385	459	435	0	17	9.6000	3.2640	4.0000
1415	459	435	0	17	7.6000	3.1920	2.0000
499	459	435	0	17	8.8800	2.7528	3.0000
543	459	435	0	17	3.2800	1.5416	2.0000
699	459	2244	0	17	7.1000	2.9820	5.0000
1502	459	2244	0	17	8.4300	3.1191	3.0000
1065	459	2244	0	17	3.7600	1.5040	2.0000
1548	459	2244	0	17	2.0100	0.8643	3.0000
100	459	2244	0	17	7.8000	2.4960	4.0000
183	459	2244	0	17	9.6400	4.7236	4.0000
264	459	4118	0	17	8.3400	2.8356	3.0000
81	459	4118	0	17	8.5200	4.1748	4.0000
1089	459	79	0	17	9.8800	4.6436	4.0000
1133	459	79	0	17	6.1600	2.8952	4.0000
1416	459	79	0	17	5.5600	2.1684	2.0000
374	459	3552	0	17	2.9800	1.1622	2.0000
164	459	3552	0	17	8.9100	2.8512	3.0000
380	459	3552	0	17	3.6600	1.3542	3.0000
1289	459	3552	0	17	3.6300	1.5609	3.0000
806	459	7100	0	17	10.4000	4.1600	4.0000
424	459	7100	0	17	2.9000	1.0150	2.0000
14	459	7100	0	17	5.7900	2.2581	3.0000
255	459	4231	0	17	1.9200	0.6144	3.0000
910	459	4231	0	17	3.6800	1.3984	2.0000
88	459	4231	0	17	4.3000	2.1500	5.0000
1409	459	4231	0	17	1.0600	0.4558	2.0000
1293	459	4231	0	17	7.2000	3.4560	5.0000
970	459	1192	0	17	12.4400	5.4736	4.0000
321	459	1192	0	17	4.8200	1.4942	2.0000
710	459	1192	0	17	3.5700	1.5708	3.0000
687	459	1192	0	17	2.9100	1.2513	3.0000
604	459	8074	0	17	3.7500	1.7625	3.0000
1419	459	8074	0	17	2.4900	1.0707	3.0000
117	459	8074	0	17	8.2500	3.7950	3.0000
1046	459	4099	0	17	6.6400	2.9216	4.0000
1222	459	4099	0	17	7.3500	3.3810	3.0000
1106	459	4099	0	17	6.0800	3.0400	4.0000
1455	459	4099	0	17	10.1200	3.9468	4.0000
813	459	4564	0	17	2.9000	1.2470	2.0000
363	459	4564	0	17	3.6400	1.6744	2.0000
567	459	4564	0	17	9.4000	3.8540	4.0000
783	459	4564	0	17	9.8800	3.7544	4.0000
806	459	9956	0	17	7.8000	3.4320	3.0000
796	459	9956	0	17	5.2800	2.1648	4.0000
413	459	9956	0	17	6.7500	2.9025	3.0000
417	459	9956	0	17	10.8800	3.4816	4.0000
1233	459	9956	0	17	2.1900	0.9417	3.0000
1489	459	9956	0	17	3.4600	1.5570	2.0000
371	459	1965	0	17	3.3000	1.5840	5.0000
1346	459	1965	0	17	9.4000	3.1960	4.0000
1536	459	1965	0	17	5.3200	2.4472	4.0000
554	459	1965	0	17	9.4200	4.2390	3.0000
797	459	1965	0	17	6.5700	2.9565	3.0000
481	459	1965	0	17	11.4000	3.5340	4.0000
1430	459	1965	0	17	13.4400	5.7792	4.0000
521	459	2143	0	17	10.8900	5.1183	3.0000
897	459	2143	0	17	1.0800	0.4212	2.0000
1326	459	2143	0	17	5.1300	1.9494	3.0000
770	459	2143	0	17	7.3200	2.7816	4.0000
1292	459	2143	0	17	13.3200	5.9940	4.0000
870	459	2143	0	17	7.8800	2.9156	4.0000
657	459	2390	0	17	8.4800	4.2400	4.0000
48	459	2390	0	17	7.5200	2.4064	4.0000
318	459	2390	0	17	4.9400	2.0254	2.0000
335	459	2390	0	17	11.2200	3.4782	3.0000
285	459	2390	0	17	5.5800	1.8414	3.0000
15	459	3000	0	17	6.8700	3.2289	3.0000
418	459	3000	0	17	9.4800	3.7920	3.0000
35	459	3000	0	17	4.4200	1.7238	2.0000
1184	459	3000	0	17	8.5200	3.8340	3.0000
441	459	3000	0	17	2.2800	0.7068	4.0000
824	459	1192	0	17	8.4400	4.1356	4.0000
1107	459	1192	0	17	8.1000	3.4020	3.0000
258	459	1192	0	17	5.1600	1.8060	3.0000
102	459	1192	0	17	7.3500	2.4990	3.0000
984	459	1192	0	17	3.2400	1.2636	4.0000
1040	459	1192	0	17	2.6400	1.2144	2.0000
1374	459	4029	0	17	8.6700	2.8611	3.0000
671	459	4029	0	17	11.7200	3.6332	4.0000
808	459	4029	0	17	5.5600	1.7236	4.0000
1224	459	4029	0	17	3.7200	1.5624	3.0000
821	459	5067	0	17	5.7300	2.7504	3.0000
1503	459	5067	0	17	8.8200	3.4398	3.0000
1014	459	5067	0	17	1.7700	0.8142	3.0000
1337	459	5067	0	17	1.1400	0.5130	2.0000
1514	459	5067	0	17	2.3200	1.0208	4.0000
1397	459	5067	0	17	2.8600	1.1726	2.0000
595	459	2664	0	17	2.8400	1.1644	2.0000
1044	459	4445	0	17	3.8100	1.3335	3.0000
501	459	4445	0	17	2.9000	1.1890	2.0000
158	459	4445	0	17	4.7400	2.2278	3.0000
774	459	4445	0	17	7.3500	2.9400	3.0000
485	459	4445	0	17	4.3800	1.7082	2.0000
828	459	3000	0	17	5.1600	2.5284	4.0000
1150	459	3000	0	17	9.5700	4.6893	3.0000
1327	459	3000	0	17	11.5200	3.9168	3.0000
1210	459	3000	0	17	6.8000	2.7200	4.0000
2	459	3000	0	17	2.2200	0.7326	3.0000
512	459	3000	0	17	8.2200	2.7948	3.0000
964	459	5038	0	17	7.9600	3.1840	4.0000
715	459	5038	0	17	6.2000	2.8520	4.0000
1464	459	5038	0	17	11.8400	4.4992	4.0000
775	459	5038	0	17	2.8500	1.0545	3.0000
904	459	8108	0	17	6.0000	2.5200	4.0000
482	459	8108	0	17	2.9200	0.9928	4.0000
359	459	9734	0	17	3.9600	1.3068	3.0000
243	459	9734	0	17	6.3300	2.4687	3.0000
1037	459	158	0	17	1.7400	0.8352	3.0000
82	459	158	0	17	10.8000	4.7520	4.0000
659	459	158	0	17	9.6300	3.8520	3.0000
1374	459	5092	0	17	11.5600	4.0460	4.0000
1554	459	5092	0	17	10.1600	3.7592	4.0000
1305	459	5092	0	17	2.2800	0.9120	4.0000
496	459	5092	0	17	1.6800	0.8400	2.0000
951	459	5092	0	17	9.6500	4.3425	5.0000
729	459	5092	0	17	8.6000	4.0420	5.0000
939	459	7526	0	17	1.4000	0.5600	2.0000
36	459	7526	0	17	5.4000	1.9440	3.0000
1272	459	4597	0	17	4.9600	1.7360	2.0000
596	459	4597	0	17	1.2800	0.5888	2.0000
652	459	4597	0	17	5.0100	2.4048	3.0000
69	459	4597	0	17	6.2000	2.2320	2.0000
672	459	4597	0	17	13.3600	6.1456	4.0000
835	459	4597	0	17	6.9800	2.8618	2.0000
836	459	6008	0	17	4.7200	1.7936	4.0000
732	459	6008	0	17	3.6400	1.6380	4.0000
216	459	6008	0	17	10.8000	4.6440	3.0000
387	459	5410	0	17	7.2300	3.1812	3.0000
936	459	5410	0	17	8.3400	3.3360	3.0000
433	459	5410	0	17	6.9600	2.5056	4.0000
1242	459	6347	0	17	3.9600	1.4652	2.0000
659	459	6347	0	17	6.4200	2.5038	2.0000
849	459	6347	0	17	3.3000	1.3530	2.0000
1425	459	6347	0	17	4.3600	1.9620	2.0000
110	459	6347	0	17	9.4000	3.7600	4.0000
1352	459	6347	0	17	7.9500	2.8620	3.0000
30	459	7241	0	17	4.2300	1.4382	3.0000
19	459	7241	0	17	6.3800	1.9778	2.0000
1195	459	7241	0	17	6.6400	2.1912	4.0000
1199	459	7241	0	17	7.6800	3.2256	3.0000
456	459	7241	0	17	10.6800	3.4176	4.0000
712	459	7241	0	17	15.4800	5.1084	4.0000
1055	459	5050	0	17	6.4800	2.3976	4.0000
473	459	5050	0	17	1.4600	0.5402	2.0000
662	459	5050	0	17	6.9000	2.9670	3.0000
286	459	5590	0	17	4.2600	1.4058	3.0000
396	459	5590	0	17	9.7200	3.7908	3.0000
479	459	5590	0	17	6.4500	2.0640	3.0000
229	459	5590	0	17	8.9200	2.6760	4.0000
978	459	5590	0	17	4.8000	1.4880	3.0000
290	459	5590	0	17	5.1000	1.8870	3.0000
836	459	7913	0	17	2.3600	0.9440	2.0000
1518	459	7913	0	17	10.5600	3.8016	3.0000
616	459	7913	0	17	3.9900	1.5162	3.0000
1352	459	7913	0	17	5.3000	2.4910	2.0000
1529	459	7913	0	17	13.0800	5.4936	4.0000
460	459	2059	0	17	6.4400	2.8336	4.0000
676	459	2059	0	17	6.5800	2.1714	2.0000
27	459	2059	0	17	10.6000	5.1940	4.0000
416	459	2059	0	17	13.2800	4.1168	4.0000
410	479	8189	0	17	2.5200	0.9828	2.0000
1558	479	8189	0	17	6.4800	2.2680	3.0000
816	479	8189	0	17	6.8700	2.9541	3.0000
1485	479	8189	0	17	4.5000	2.1600	3.0000
580	479	5984	0	17	7.2300	2.1690	3.0000
1456	479	4691	0	17	3.6600	1.1346	2.0000
1512	479	4691	0	17	2.7000	1.2420	5.0000
929	479	4691	0	17	1.5900	0.6678	3.0000
673	479	6530	0	17	5.4800	2.0276	2.0000
1156	479	6530	0	17	7.2800	2.3296	4.0000
1266	479	6530	0	17	3.5400	1.7346	3.0000
1349	479	6530	0	17	8.7000	3.3060	3.0000
480	479	8181	0	17	5.0700	1.8252	3.0000
996	479	9224	0	17	2.5500	0.8670	3.0000
1333	479	9224	0	17	2.7900	0.9207	3.0000
1516	479	1556	0	17	13.4400	5.3760	4.0000
1065	479	1556	0	17	7.5200	3.6096	4.0000
1109	479	1556	0	17	1.6500	0.6270	3.0000
1392	479	1556	0	17	1.6600	0.6640	2.0000
543	479	1556	0	17	4.9200	2.0664	3.0000
499	479	3528	0	17	11.8400	5.3280	4.0000
1248	479	3528	0	17	13.3200	6.2604	4.0000
560	479	3528	0	17	3.6000	1.2600	3.0000
1481	479	3528	0	17	5.7900	2.6634	3.0000
364	479	5844	0	17	6.6000	3.1020	3.0000
900	479	5844	0	17	3.7200	1.3392	2.0000
1262	479	5844	0	17	2.2800	0.7296	3.0000
906	479	5844	0	17	1.8900	0.9261	3.0000
829	479	5844	0	17	8.6800	3.2116	4.0000
646	479	5844	0	17	3.8400	1.7664	3.0000
1389	479	6499	0	17	10.5200	4.9444	4.0000
940	479	6499	0	17	8.5200	3.1524	3.0000
730	479	6499	0	17	6.8800	2.2016	4.0000
946	479	6499	0	17	11.4000	3.8760	4.0000
297	479	6499	0	17	4.5000	1.6650	5.0000
1100	479	6499	0	17	2.8800	1.3536	4.0000
954	479	6138	0	17	5.2200	2.5578	3.0000
1076	479	6138	0	17	9.7200	4.2768	3.0000
294	479	6138	0	17	2.6400	1.0296	2.0000
1496	479	6138	0	17	9.8800	3.5568	4.0000
1420	479	6138	0	17	5.1900	2.2836	3.0000
1236	479	6138	0	17	6.6400	2.2576	2.0000
421	479	6560	0	17	14.7500	6.7850	5.0000
1530	479	6560	0	17	2.5400	0.8890	2.0000
1326	479	2272	0	17	3.4200	1.1286	2.0000
1103	479	2272	0	17	4.6000	1.6100	4.0000
627	479	2272	0	17	5.1000	2.2440	3.0000
84	479	2272	0	17	8.4300	2.8662	3.0000
884	479	10243	0	17	5.2000	2.0800	2.0000
508	479	4691	0	17	15.1600	6.8220	4.0000
1244	479	4691	0	17	3.6300	1.5972	3.0000
1007	479	4691	0	17	9.0800	4.5400	4.0000
891	479	4691	0	17	9.8800	4.1496	4.0000
1240	479	4691	0	17	6.7800	2.3730	3.0000
192	479	4691	0	17	4.5600	1.5504	3.0000
961	479	5038	0	17	3.9300	1.5720	3.0000
712	479	5038	0	17	11.6100	5.3406	3.0000
1460	479	5038	0	17	6.3900	2.1087	3.0000
358	479	5038	0	17	15.0000	4.6500	4.0000
901	479	8108	0	17	11.9600	4.0664	4.0000
65	479	8108	0	17	11.2800	4.9632	3.0000
601	479	8108	0	17	4.2600	1.6614	2.0000
1377	479	8108	0	17	8.4900	3.4809	3.0000
608	479	8108	0	17	1.3600	0.5984	2.0000
944	479	8108	0	17	2.6400	0.8976	3.0000
761	479	8108	0	17	3.4000	1.6660	2.0000
877	479	4069	0	17	3.1600	1.1060	2.0000
121	479	4069	0	17	8.9400	3.9336	3.0000
144	479	448	0	17	1.5300	0.5355	3.0000
760	479	448	0	17	3.7400	1.5334	2.0000
471	479	448	0	17	2.4900	1.1703	3.0000
415	479	4564	0	17	11.6400	5.4708	4.0000
777	479	4564	0	17	7.4400	2.8272	2.0000
421	479	4564	0	17	8.8500	3.5400	3.0000
344	479	4564	0	17	9.1200	3.8304	4.0000
161	479	4564	0	17	3.0400	0.9424	2.0000
710	479	4564	0	17	4.7600	1.9516	4.0000
621	479	4564	0	17	2.7800	1.0286	2.0000
275	479	8887	0	17	13.0800	4.1856	4.0000
757	479	8887	0	17	5.8800	2.7636	4.0000
867	479	8887	0	17	7.5200	3.6848	4.0000
951	479	8887	0	17	5.7900	1.8528	3.0000
495	479	9734	0	17	3.5100	1.2636	3.0000
1011	479	2112	0	17	6.3400	2.0922	2.0000
934	479	2112	0	17	3.3000	1.0890	3.0000
751	479	2112	0	17	6.5700	2.6280	3.0000
1300	479	2112	0	17	4.3500	1.3920	3.0000
1211	479	2112	0	17	7.5800	3.4110	2.0000
335	479	2112	0	17	14.9600	4.4880	4.0000
1148	479	2295	0	17	10.7600	3.8736	4.0000
499	479	2295	0	17	5.9200	2.7232	2.0000
888	479	2295	0	17	2.6400	1.2672	3.0000
865	479	2295	0	17	8.3700	2.5110	3.0000
1347	479	2295	0	17	5.3100	2.0709	3.0000
958	479	3552	0	17	2.7200	1.1424	2.0000
1480	479	3552	0	17	2.8800	1.0080	2.0000
1058	479	3552	0	17	8.2800	3.3120	3.0000
1181	479	3552	0	17	5.3100	2.4426	3.0000
399	479	3552	0	17	1.7400	0.6960	2.0000
1187	479	3552	0	17	8.8000	2.9040	4.0000
1524	479	3552	0	17	2.5200	0.9576	2.0000
180	479	6854	0	17	2.7600	1.2972	4.0000
1089	479	6854	0	17	4.9400	2.0748	2.0000
1478	479	6854	0	17	7.9800	3.1122	3.0000
1455	479	6854	0	17	7.5900	3.6432	3.0000
379	479	6854	0	17	15.4000	5.6980	4.0000
490	479	6854	0	17	4.9500	1.6335	3.0000
573	479	6854	0	17	6.7800	2.3730	2.0000
1101	479	7514	0	17	13.1000	4.4540	5.0000
612	479	7514	0	17	9.5200	4.4744	4.0000
935	479	7514	0	17	8.4000	3.8640	3.0000
1411	479	3239	0	17	9.5000	2.8500	5.0000
975	479	3239	0	17	18.8000	6.7680	5.0000
659	479	3239	0	17	12.8400	6.2916	4.0000
49	479	3239	0	17	13.5200	6.3544	4.0000
99	479	4498	0	17	7.0800	2.6196	3.0000
1314	479	4498	0	17	1.9200	0.8640	3.0000
372	479	4498	0	17	11.9400	4.1790	3.0000
1048	479	8281	0	17	6.6300	3.1161	3.0000
26	479	8281	0	17	2.6400	0.9240	3.0000
808	479	4846	0	17	4.1700	1.9182	3.0000
1158	479	4846	0	17	3.9600	1.5048	3.0000
109	479	4846	0	17	15.8000	5.8460	4.0000
139	479	4846	0	17	3.5800	1.3604	2.0000
781	479	4846	0	17	11.8500	5.2140	3.0000
369	479	6560	0	17	6.9000	2.8980	3.0000
479	479	6560	0	17	6.4500	2.8380	3.0000
562	479	6560	0	17	1.1800	0.5546	2.0000
313	479	6560	0	17	8.5500	3.1635	3.0000
1062	479	6560	0	17	7.1400	2.3562	3.0000
373	479	6560	0	17	8.2800	2.8980	3.0000
1295	479	6560	0	17	7.4000	2.8120	4.0000
1398	479	7141	0	17	9.4500	2.9295	3.0000
190	479	7141	0	17	11.2200	3.4782	3.0000
286	479	7141	0	17	5.6800	2.4424	4.0000
729	479	7141	0	17	5.1600	1.8576	3.0000
1371	479	7141	0	17	4.9400	1.7784	2.0000
1415	479	7141	0	17	15.2000	6.3840	4.0000
140	479	7141	0	17	3.6400	1.7472	2.0000
1552	479	6313	0	17	10.8000	3.7800	4.0000
849	479	6313	0	17	3.3000	1.4520	2.0000
986	479	6313	0	17	10.5000	4.2000	3.0000
1402	479	6313	0	17	10.3600	4.3512	4.0000
154	479	6313	0	17	5.8800	2.6460	3.0000
17	479	7831	0	17	11.9600	3.5880	4.0000
366	479	7831	0	17	9.4400	3.0208	4.0000
270	479	5616	0	17	6.7200	2.7552	3.0000
433	479	5616	0	17	5.2200	2.2446	3.0000
676	479	5616	0	17	9.8700	3.0597	3.0000
360	479	5616	0	17	3.9300	1.6506	3.0000
1308	479	5616	0	17	10.3200	3.8184	4.0000
21	479	5616	0	17	4.6600	1.5844	2.0000
979	479	7720	0	17	11.3400	3.6288	3.0000
983	479	7720	0	17	2.4600	1.1808	3.0000
168	479	2335	0	17	2.5200	1.0584	2.0000
1543	479	2335	0	17	4.9600	1.8848	2.0000
534	479	2335	0	17	10.1400	4.0560	3.0000
31	479	2335	0	17	3.1000	1.3330	2.0000
713	479	2335	0	17	10.3800	3.4254	3.0000
224	479	2335	0	17	3.4600	1.6608	2.0000
3	469	6061	0	17	3.3200	1.0624	4.0000
806	469	6061	0	17	7.8000	2.4960	3.0000
783	469	6061	0	17	4.9400	1.8772	2.0000
1265	469	6061	0	17	1.4400	0.4320	2.0000
962	469	6061	0	17	7.4800	3.6652	4.0000
719	469	4858	0	17	4.9000	2.3030	2.0000
1441	469	4858	0	17	5.2400	2.3580	4.0000
419	469	4858	0	17	7.1400	3.2130	2.0000
781	469	4858	0	17	11.8500	3.6735	3.0000
425	469	4858	0	17	5.1200	2.2016	4.0000
349	469	4858	0	17	7.0200	2.9484	3.0000
758	469	5238	0	17	9.5700	3.0624	3.0000
908	469	5238	0	17	2.0700	0.7866	3.0000
459	469	5238	0	17	1.2800	0.5888	2.0000
249	469	5238	0	17	4.7700	2.0988	3.0000
1515	469	5238	0	17	3.3000	1.1550	3.0000
999	469	5238	0	17	5.4200	2.6016	2.0000
989	469	5238	0	17	2.5200	1.1844	3.0000
606	469	5238	0	17	7.9500	2.5440	3.0000
196	469	5238	0	17	4.9400	1.9266	2.0000
1011	469	5238	0	17	6.3400	2.3458	2.0000
1554	469	5895	0	17	5.0800	2.2352	2.0000
466	469	5895	0	17	10.5200	5.1548	4.0000
1028	469	5895	0	17	8.9600	3.1360	4.0000
73	469	5895	0	17	6.9900	3.3552	3.0000
487	469	8617	0	17	10.4000	3.4320	4.0000
942	469	8617	0	17	7.0200	3.1590	3.0000
720	469	8617	0	17	1.7200	0.6708	2.0000
243	469	8617	0	17	8.4400	3.7136	4.0000
1258	469	8617	0	17	1.8300	0.9150	3.0000
1329	469	8617	0	17	3.3000	1.3860	2.0000
526	469	614	0	17	6.7500	2.6325	3.0000
410	469	614	0	17	3.7800	1.4364	3.0000
759	469	614	0	17	5.6700	2.4948	3.0000
1269	469	614	0	17	7.9400	2.8584	2.0000
1225	469	8172	0	17	6.8800	2.3392	4.0000
1429	469	8172	0	17	4.8000	2.0640	2.0000
87	469	8172	0	17	5.3400	1.7088	3.0000
274	469	7655	0	17	14.9600	5.6848	4.0000
411	469	7655	0	17	1.5300	0.6885	3.0000
827	469	7655	0	17	2.8500	1.2255	3.0000
723	469	7655	0	17	1.0200	0.4284	2.0000
207	469	7655	0	17	3.7200	1.5624	3.0000
1349	469	2059	0	17	5.8000	2.6100	2.0000
301	469	2059	0	17	1.5900	0.7632	3.0000
744	469	2059	0	17	11.7300	4.4574	3.0000
973	469	2059	0	17	2.6800	0.8844	2.0000
1016	469	2059	0	17	3.5100	1.2285	3.0000
573	469	8289	0	17	13.5600	5.4240	4.0000
657	469	8289	0	17	6.3600	2.2896	3.0000
407	469	8289	0	17	6.4200	1.9260	2.0000
1156	469	8289	0	17	5.4600	2.1294	3.0000
952	469	1168	0	17	5.8200	1.7460	2.0000
330	469	1168	0	17	11.9400	3.9402	3.0000
753	469	7514	0	17	5.6700	2.2680	3.0000
929	469	7514	0	17	2.1200	0.9752	4.0000
813	469	7514	0	17	4.3500	1.6530	3.0000
1156	469	4340	0	17	5.4600	1.8564	3.0000
547	469	4340	0	17	4.6200	1.7094	2.0000
500	469	4340	0	17	7.9800	3.7506	3.0000
517	469	4340	0	17	10.2000	4.2840	3.0000
467	469	4340	0	17	11.4300	5.0292	3.0000
617	469	4340	0	17	2.3200	1.1136	2.0000
168	469	4340	0	17	3.7800	1.3986	3.0000
84	469	10243	0	17	5.6200	2.3604	2.0000
207	469	10243	0	17	3.7200	1.7484	3.0000
983	469	10243	0	17	2.4600	0.8364	3.0000
1420	469	4700	0	17	5.1900	1.6089	3.0000
145	469	4700	0	17	6.8100	2.9283	3.0000
440	469	4700	0	17	2.0100	0.7437	3.0000
284	469	4700	0	17	1.9800	0.7128	2.0000
1166	469	4700	0	17	8.8400	3.7128	4.0000
78	469	4700	0	17	4.3800	2.1024	2.0000
1556	469	6423	0	17	13.2500	4.6375	5.0000
853	469	6423	0	17	7.7600	3.4144	2.0000
991	469	6423	0	17	9.7500	3.9000	3.0000
1407	469	6423	0	17	2.5200	1.0584	4.0000
158	469	6423	0	17	6.3200	2.8440	4.0000
21	469	7913	0	17	6.9900	2.0970	3.0000
371	469	7913	0	17	2.6400	0.8712	4.0000
275	469	5644	0	17	9.8100	4.0221	3.0000
437	469	5644	0	17	5.9100	2.5413	3.0000
681	469	5644	0	17	6.9000	2.2080	3.0000
364	469	5644	0	17	6.6000	2.7720	3.0000
1313	469	5644	0	17	15.6800	5.9584	4.0000
25	469	5644	0	17	3.1000	1.0540	2.0000
984	469	7720	0	17	2.4300	0.7776	3.0000
988	469	7720	0	17	10.8300	5.1984	3.0000
172	469	2493	0	17	6.6400	2.7888	2.0000
1547	469	2493	0	17	4.7600	1.8088	2.0000
538	469	2493	0	17	2.7900	1.1160	3.0000
35	469	2493	0	17	4.4200	1.9006	2.0000
717	469	2493	0	17	11.7600	3.8808	3.0000
229	469	2493	0	17	4.4600	2.1408	2.0000
784	469	1334	0	17	1.0400	0.3432	2.0000
29	469	1334	0	17	5.3400	1.8156	3.0000
948	469	6001	0	17	11.8400	4.8544	4.0000
6	469	6001	0	17	2.3000	1.1500	2.0000
1275	469	6001	0	17	3.5100	1.6146	3.0000
998	469	6001	0	17	5.0000	2.1000	4.0000
1414	469	6001	0	17	4.0200	1.2462	3.0000
166	469	6001	0	17	4.9400	1.9760	2.0000
416	469	6666	0	17	6.6400	2.7224	2.0000
460	469	6666	0	17	4.8300	1.4490	3.0000
742	469	6666	0	17	7.4100	3.4086	3.0000
1452	469	6666	0	17	11.5600	5.5488	4.0000
882	469	6666	0	17	9.9600	3.0876	4.0000
206	469	6666	0	17	8.4400	3.4604	4.0000
1441	469	7580	0	17	3.9300	1.5720	3.0000
499	469	7580	0	17	8.8800	3.8184	3.0000
1299	469	5644	0	17	5.5200	1.7664	2.0000
170	469	5644	0	17	6.4000	2.8800	2.0000
1172	469	5644	0	17	11.0800	4.7644	4.0000
137	469	5644	0	17	11.1000	4.7730	3.0000
1272	469	5644	0	17	7.4400	3.6456	3.0000
270	469	5256	0	17	6.7200	2.6208	3.0000
873	469	5256	0	17	4.7000	2.1150	2.0000
1449	469	5256	0	17	1.7400	0.6612	2.0000
1279	469	5256	0	17	11.8400	3.6704	4.0000
962	469	5256	0	17	7.4800	2.6928	4.0000
353	469	5256	0	17	3.1400	1.3188	2.0000
723	469	4873	0	17	1.5300	0.7344	3.0000
340	469	4873	0	17	1.2600	0.4284	2.0000
433	469	8717	0	17	5.2200	2.4012	3.0000
770	469	8717	0	17	5.4900	1.6470	3.0000
587	469	8717	0	17	9.8100	3.5316	3.0000
1136	469	8717	0	17	14.4400	7.0756	4.0000
1047	469	8717	0	17	9.6900	4.0698	3.0000
171	469	8717	0	17	11.8000	5.5460	4.0000
887	469	9487	0	17	7.2000	3.0960	4.0000
238	469	9487	0	17	3.9400	1.9700	2.0000
627	469	9487	0	17	5.1000	2.1930	3.0000
604	469	9487	0	17	5.0000	2.1000	4.0000
521	469	6683	0	17	10.8900	5.0094	3.0000
1336	469	6683	0	17	10.1700	4.2714	3.0000
34	469	6683	0	17	6.7600	3.1096	4.0000
181	469	7526	0	17	1.8600	0.8556	2.0000
358	469	7526	0	17	11.2500	5.5125	3.0000
241	469	7526	0	17	8.7300	3.2301	3.0000
591	469	7526	0	17	5.8500	2.7495	5.0000
1100	469	7526	0	17	2.8800	1.4112	4.0000
1543	469	7526	0	17	9.9200	3.1744	4.0000
1206	469	7720	0	17	10.2900	3.2928	3.0000
397	469	7720	0	17	5.4000	2.3760	4.0000
1267	469	7720	0	17	3.2000	1.3760	2.0000
630	469	7720	0	17	8.4000	3.5280	3.0000
568	469	7720	0	17	9.9900	4.7952	3.0000
25	469	7720	0	17	3.1000	1.2710	2.0000
1240	469	7720	0	17	4.5200	1.4012	2.0000
943	469	8414	0	17	7.4100	3.4086	3.0000
28	469	8414	0	17	7.8200	2.7370	2.0000
71	469	8414	0	17	11.0400	4.9680	4.0000
354	469	8414	0	17	6.7500	2.7675	3.0000
1063	469	8414	0	17	9.5400	4.1976	3.0000
1020	469	3397	0	17	1.5300	0.6732	3.0000
211	469	3397	0	17	8.1600	3.8352	3.0000
1080	469	3397	0	17	6.5700	2.3652	3.0000
444	469	3397	0	17	7.7700	3.5742	3.0000
1525	469	3397	0	17	11.7900	5.5413	3.0000
1396	469	3397	0	17	7.9500	3.9750	3.0000
487	469	3328	0	17	7.8000	3.5100	3.0000
664	469	3328	0	17	5.2200	2.5056	3.0000
547	469	3328	0	17	9.2400	3.4188	4.0000
897	469	3328	0	17	1.0800	0.3564	2.0000
993	469	3328	0	17	15.8000	7.7420	4.0000
1436	469	3328	0	17	3.6800	1.1408	4.0000
52	469	5210	0	17	6.5100	1.9530	3.0000
801	469	5210	0	17	7.9500	2.5440	3.0000
1489	469	1192	0	17	6.9200	2.3528	4.0000
335	469	1192	0	17	11.2200	5.4978	3.0000
1510	469	1192	0	17	2.8800	0.8928	3.0000
1100	469	1192	0	17	2.1600	0.7344	3.0000
432	471	5125	0	17	7.0500	2.7495	3.0000
782	471	5125	0	17	7.0200	2.7378	3.0000
1292	471	5125	0	17	9.9900	4.3956	3.0000
436	471	5067	0	17	4.5900	2.2491	3.0000
453	471	5067	0	17	11.6800	5.6064	4.0000
503	471	6530	0	17	7.4400	2.5296	4.0000
253	471	6530	0	17	2.6700	0.9612	3.0000
1002	471	6530	0	17	5.5200	2.0976	2.0000
656	471	8074	0	17	11.5500	3.8115	3.0000
912	471	8074	0	17	7.8900	2.8404	3.0000
1289	471	8074	0	17	4.8400	2.1780	4.0000
573	471	8074	0	17	13.5600	5.4240	4.0000
1162	471	8074	0	17	6.3600	2.2896	4.0000
540	471	8074	0	17	2.0400	0.7956	4.0000
124	471	6313	0	17	2.4200	1.0890	2.0000
1366	471	6313	0	17	8.2800	3.1464	3.0000
756	471	6313	0	17	8.0400	2.8944	3.0000
613	471	6313	0	17	7.2800	2.6208	4.0000
629	471	6313	0	17	1.6500	0.5445	3.0000
579	471	6313	0	17	1.6600	0.7470	2.0000
729	471	6313	0	17	3.4400	1.5136	2.0000
353	471	8189	0	17	4.7100	1.5543	3.0000
1075	471	8189	0	17	3.0800	1.2936	2.0000
54	471	8189	0	17	8.7900	2.8128	3.0000
416	471	8189	0	17	13.2800	4.5152	4.0000
60	471	8189	0	17	7.9800	2.8728	3.0000
1495	471	3552	0	17	10.4400	3.2364	3.0000
1179	471	3552	0	17	7.8900	2.6826	3.0000
570	471	3552	0	17	4.3200	1.8576	2.0000
426	471	3552	0	17	1.8000	0.6840	3.0000
443	471	3552	0	17	3.9900	1.3566	3.0000
393	471	3552	0	17	3.3600	1.2768	3.0000
646	471	5590	0	17	3.8400	1.4592	3.0000
1316	471	5590	0	17	2.1300	0.8733	3.0000
134	471	5590	0	17	9.7200	4.8600	4.0000
563	471	5590	0	17	3.3600	1.3440	2.0000
7	471	5590	0	17	10.4400	3.7584	4.0000
529	471	5590	0	17	6.5700	2.4966	3.0000
113	471	5219	0	17	9.1600	3.9388	4.0000
1355	471	5219	0	17	1.8900	0.7371	3.0000
407	471	817	0	17	9.6300	3.4668	3.0000
889	471	817	0	17	6.4400	2.6404	4.0000
999	471	817	0	17	8.1300	3.8211	3.0000
1116	471	1352	0	17	7.5900	2.8842	3.0000
733	471	1352	0	17	7.8000	2.3400	4.0000
421	471	1352	0	17	11.8000	5.9000	4.0000
1236	471	1352	0	17	13.2800	4.6480	4.0000
394	471	3539	0	17	9.3900	2.9109	3.0000
897	471	7282	0	17	1.6200	0.7614	3.0000
221	471	7282	0	17	7.3200	2.3424	2.0000
277	471	7282	0	17	9.6400	3.6632	4.0000
1253	471	7282	0	17	6.8400	2.0520	4.0000
298	471	7282	0	17	8.4900	3.7356	3.0000
1386	471	6061	0	17	6.5600	2.2960	4.0000
1456	471	6061	0	17	5.4900	2.3058	3.0000
427	471	7241	0	17	4.2800	1.7120	2.0000
803	471	7241	0	17	14.0400	4.4928	4.0000
58	471	335	0	17	4.6200	1.9866	2.0000
740	471	335	0	17	3.9400	1.4972	2.0000
251	471	335	0	17	7.3200	2.9280	3.0000
474	471	6423	0	17	10.5600	3.4848	3.0000
1050	471	6423	0	17	2.5600	1.2544	2.0000
807	471	1744	0	17	2.8200	0.9588	2.0000
52	471	1744	0	17	6.5100	2.7993	3.0000
75	471	8308	0	17	2.0400	0.6936	3.0000
690	471	8308	0	17	5.7600	2.3040	4.0000
401	471	8308	0	17	2.1000	0.9660	3.0000
345	471	3239	0	17	8.4400	3.7136	4.0000
707	471	3239	0	17	7.4800	3.5156	4.0000
351	471	3239	0	17	8.2800	3.3120	3.0000
274	471	3239	0	17	14.9600	5.8344	4.0000
91	471	3239	0	17	8.0400	3.5376	3.0000
640	471	3239	0	17	5.1800	1.6058	2.0000
1263	471	158	0	17	2.4900	1.0707	3.0000
1053	471	158	0	17	3.7000	1.7760	2.0000
837	471	2493	0	17	3.2400	1.0368	2.0000
360	471	2493	0	17	3.9300	1.6113	3.0000
231	471	2493	0	17	7.9500	2.4645	3.0000
1446	471	2493	0	17	3.7800	1.2096	3.0000
504	471	2493	0	17	5.5200	1.9320	3.0000
214	471	2493	0	17	8.4600	3.7224	3.0000
1496	471	2493	0	17	9.8800	3.4580	4.0000
1337	471	9956	0	17	2.2800	1.0488	4.0000
75	471	9956	0	17	1.3600	0.5168	2.0000
1476	471	9956	0	17	4.5200	1.4012	2.0000
800	471	9956	0	17	9.7800	2.9340	3.0000
1270	471	9956	0	17	5.3800	1.9368	2.0000
1427	471	3773	0	17	6.5400	2.8776	2.0000
944	471	8289	0	17	1.7600	0.7216	2.0000
1254	471	8289	0	17	11.0100	3.6333	3.0000
324	471	8289	0	17	3.9400	1.7730	2.0000
592	471	9111	0	17	7.4400	3.4224	3.0000
1141	471	9111	0	17	4.0200	1.2462	3.0000
1051	471	9111	0	17	2.0800	0.7696	4.0000
176	471	9111	0	17	11.3500	5.5615	5.0000
1557	471	1334	0	17	4.8000	2.2560	4.0000
947	471	1334	0	17	1.9500	0.6435	3.0000
1091	471	2942	0	17	7.1200	2.5632	2.0000
1201	471	2942	0	17	16.8500	5.3920	5.0000
1284	471	2942	0	17	9.7200	4.6656	4.0000
521	471	7241	0	17	10.8900	4.5738	3.0000
525	471	7241	0	17	11.4000	5.1300	4.0000
1341	471	7241	0	17	10.3500	4.9680	3.0000
38	471	7241	0	17	2.6200	0.9956	2.0000
415	471	7241	0	17	11.6400	3.8412	4.0000
1257	471	7241	0	17	9.7000	3.3950	5.0000
86	471	9745	0	17	14.8500	6.8310	5.0000
662	471	9745	0	17	9.2000	4.1400	4.0000
905	471	9745	0	17	9.3200	4.2872	4.0000
589	471	9745	0	17	10.6000	3.9220	4.0000
1538	471	9745	0	17	10.2000	3.0600	3.0000
1394	471	9745	0	17	7.5900	3.7191	3.0000
1411	471	9745	0	17	9.5000	3.3250	5.0000
289	471	2942	0	17	5.4800	2.5208	4.0000
878	471	2942	0	17	5.6100	2.5806	3.0000
256	471	2942	0	17	7.9500	2.7825	3.0000
978	471	2942	0	17	4.8000	1.4880	3.0000
1515	471	2942	0	17	3.3000	1.5840	3.0000
1457	471	6162	0	17	13.3600	5.4776	4.0000
475	471	6162	0	17	7.8300	3.3669	3.0000
718	471	6162	0	17	9.2800	4.2688	4.0000
402	471	6162	0	17	3.3900	1.2204	3.0000
1351	471	6162	0	17	6.6800	2.0708	4.0000
1207	471	6162	0	17	7.5600	2.5704	4.0000
924	471	6854	0	17	10.8000	4.5360	4.0000
515	471	6854	0	17	7.6400	3.3616	4.0000
1330	471	6854	0	17	3.9900	1.8753	3.0000
442	471	6854	0	17	4.4800	1.9264	2.0000
818	471	6854	0	17	4.0500	1.5795	3.0000
1247	471	6854	0	17	6.7200	2.3520	4.0000
489	471	6736	0	17	7.2300	3.3258	3.0000
1065	471	6736	0	17	7.5200	3.3840	4.0000
895	471	6736	0	17	1.3000	0.4030	2.0000
579	471	6736	0	17	3.3200	1.2284	4.0000
1527	471	6736	0	17	6.9200	2.0760	2.0000
239	471	6736	0	17	6.6300	3.2487	3.0000
256	471	6736	0	17	10.6000	3.7100	4.0000
279	471	448	0	17	8.4600	2.6226	3.0000
1282	471	448	0	17	10.3200	3.5088	3.0000
246	471	448	0	17	9.6300	4.2372	3.0000
1381	471	448	0	17	6.5100	2.6691	3.0000
1504	471	448	0	17	3.1800	1.3674	2.0000
1079	471	930	0	17	8.8400	3.6244	4.0000
1241	471	930	0	17	8.9400	3.0396	3.0000
1485	471	930	0	17	4.5000	1.4850	3.0000
896	471	4364	0	17	8.0400	3.1356	3.0000
646	471	4364	0	17	3.8400	1.7280	3.0000
1395	471	4364	0	17	11.8000	3.7760	4.0000
293	471	4364	0	17	6.4000	1.9200	4.0000
836	471	6423	0	17	4.7200	1.9824	4.0000
1558	471	6423	0	17	10.8000	3.3480	5.0000
536	471	6423	0	17	7.2800	3.4216	4.0000
1312	471	6423	0	17	3.0600	1.4994	2.0000
542	471	6423	0	17	6.0400	1.9932	4.0000
879	471	6423	0	17	3.3300	1.4319	3.0000
696	471	6423	0	17	2.8800	1.1232	4.0000
194	491	2636	0	17	10.0800	4.4352	3.0000
1063	491	2636	0	17	9.5400	4.3884	3.0000
427	491	2636	0	17	6.4200	2.2470	3.0000
364	491	2636	0	17	4.4000	1.3640	2.0000
1380	491	2636	0	17	10.8600	5.1042	3.0000
44	491	4497	0	17	11.7200	5.6256	4.0000
1513	491	4497	0	17	5.7000	2.3370	3.0000
637	491	4497	0	17	3.4400	1.3760	4.0000
148	491	4497	0	17	11.8500	5.3325	3.0000
471	491	4497	0	17	1.6600	0.5312	2.0000
1443	491	4445	0	17	6.5100	2.9295	3.0000
1233	491	4445	0	17	1.4600	0.4380	2.0000
1017	491	5125	0	17	5.7800	2.2542	2.0000
534	491	8289	0	17	6.7600	3.3124	2.0000
1011	491	1245	0	17	9.5100	4.4697	3.0000
1387	491	1245	0	17	6.9800	2.3034	2.0000
545	491	1352	0	17	7.2500	3.5525	5.0000
1227	491	1352	0	17	8.4300	3.7935	3.0000
324	491	1352	0	17	5.9100	2.4231	3.0000
961	491	7556	0	17	5.2400	2.0436	4.0000
1537	491	7556	0	17	10.9200	3.8220	4.0000
1294	491	4204	0	17	5.1600	2.1156	3.0000
125	491	4204	0	17	9.2800	2.8768	4.0000
658	491	2244	0	17	10.7200	3.8592	4.0000
1274	491	2244	0	17	3.9300	1.6506	3.0000
571	491	2244	0	17	3.7500	1.2750	3.0000
515	491	5501	0	17	7.6400	3.4380	4.0000
1291	491	5501	0	17	6.9000	3.3120	3.0000
521	491	5501	0	17	10.8900	4.6827	3.0000
39	491	2426	0	17	6.2200	1.9282	2.0000
748	491	2426	0	17	8.8000	4.0480	4.0000
592	491	2426	0	17	4.9600	2.0832	2.0000
1474	491	2426	0	17	4.3000	1.9350	2.0000
1530	491	2426	0	17	5.0800	2.2860	4.0000
948	491	2426	0	17	11.8400	4.1440	4.0000
385	491	9534	0	17	6.2400	2.4960	4.0000
522	491	9534	0	17	4.8900	2.2494	3.0000
938	491	9534	0	17	4.8300	2.1252	3.0000
834	491	9534	0	17	5.9200	2.5456	2.0000
318	491	9534	0	17	7.4100	3.1863	3.0000
1460	491	4340	0	17	6.3900	3.0033	3.0000
412	491	4340	0	17	5.5200	2.7600	4.0000
855	491	4340	0	17	9.6400	3.7596	4.0000
1083	491	4340	0	17	1.5000	0.5250	3.0000
1127	491	4340	0	17	10.4800	3.8776	4.0000
684	491	10131	0	17	2.7200	1.0336	4.0000
767	491	10131	0	17	4.3500	1.9140	3.0000
518	491	10131	0	17	5.4400	2.0128	4.0000
1267	491	10131	0	17	4.8000	1.6800	3.0000
578	491	10131	0	17	6.8700	2.4045	3.0000
925	491	7514	0	17	3.0400	0.9728	4.0000
848	491	7514	0	17	9.0400	2.8024	4.0000
665	491	7514	0	17	4.7100	1.7427	3.0000
1214	491	7514	0	17	6.6000	3.3000	5.0000
1124	491	7514	0	17	2.4300	1.1664	3.0000
249	491	7514	0	17	7.9500	3.8160	5.0000
964	491	8308	0	17	7.9600	3.5024	4.0000
315	491	8308	0	17	2.8800	0.8928	3.0000
1118	491	8308	0	17	8.7900	2.6370	3.0000
681	491	8308	0	17	4.6000	2.2540	2.0000
695	491	9064	0	17	14.0800	6.1952	4.0000
1511	491	9064	0	17	4.8000	2.2080	4.0000
622	491	9064	0	17	2.4300	1.1907	3.0000
999	491	9064	0	17	8.1300	3.5772	3.0000
1427	491	9064	0	17	6.5400	2.6160	2.0000
1172	491	448	0	17	5.5400	1.8836	2.0000
496	491	448	0	17	1.6800	0.8400	2.0000
966	491	448	0	17	9.9600	4.6812	4.0000
1527	491	448	0	17	6.9200	2.4220	2.0000
572	491	448	0	17	10.0400	4.4176	4.0000
1149	491	448	0	17	1.7600	0.7040	2.0000
639	491	1352	0	17	6.5600	3.0176	2.0000
949	491	1352	0	17	12.5500	4.5180	5.0000
4	491	8840	0	17	7.2800	2.9848	2.0000
127	491	8840	0	17	5.2200	2.4012	3.0000
902	491	8840	0	17	3.8800	1.2804	4.0000
925	491	3328	0	17	3.0400	0.9120	4.0000
1208	491	3328	0	17	8.6100	3.6162	3.0000
360	491	3328	0	17	3.9300	1.3755	3.0000
204	491	3328	0	17	4.8000	1.6320	3.0000
1086	491	3328	0	17	10.1200	3.9468	4.0000
1142	491	3328	0	17	5.9000	2.7140	2.0000
1379	491	4029	0	17	5.7600	1.9008	3.0000
676	491	4029	0	17	13.1600	4.0796	4.0000
813	491	4029	0	17	4.3500	1.8270	3.0000
1229	491	4029	0	17	3.9000	1.3260	3.0000
146	491	1874	0	17	11.4900	5.0556	3.0000
828	491	1874	0	17	2.5800	1.0062	2.0000
339	491	1874	0	17	2.8000	1.1760	2.0000
562	491	8283	0	17	1.7700	0.6018	3.0000
1138	491	8283	0	17	4.8800	2.4400	2.0000
895	491	4445	0	17	1.3000	0.4160	2.0000
140	491	4445	0	17	5.4600	2.3478	3.0000
117	491	4445	0	17	5.5000	1.9800	2.0000
938	491	5143	0	17	4.8300	2.1252	3.0000
423	491	5143	0	17	4.4100	1.7199	3.0000
412	491	5143	0	17	4.1400	1.4904	3.0000
825	491	9366	0	17	11.3200	5.4336	4.0000
736	491	9366	0	17	4.2600	1.6188	2.0000
54	491	6372	0	17	5.8600	1.8166	2.0000
763	491	6372	0	17	10.2000	4.1820	4.0000
193	491	6372	0	17	7.3600	2.7232	2.0000
1075	491	6372	0	17	3.0800	1.2320	2.0000
1545	491	6372	0	17	6.8700	3.3663	3.0000
963	491	6372	0	17	7.2000	3.1680	3.0000
1079	491	4858	0	17	6.6300	2.1216	3.0000
803	491	4858	0	17	10.5300	4.4226	3.0000
1219	491	4858	0	17	7.0800	3.0444	3.0000
1528	491	4858	0	17	7.3200	3.3672	3.0000
1013	491	4858	0	17	4.6500	1.6275	3.0000
1002	491	4858	0	17	8.2800	3.8088	3.0000
644	491	6554	0	17	1.7400	0.7830	2.0000
939	491	6554	0	17	1.4000	0.4620	2.0000
1509	491	4315	0	17	11.9200	5.8408	4.0000
1459	491	4315	0	17	5.7200	2.4024	4.0000
51	491	4315	0	17	4.4100	2.0727	3.0000
1160	491	4315	0	17	11.0400	3.6432	4.0000
950	491	4315	0	17	10.4100	4.7886	3.0000
1166	491	4315	0	17	4.4200	1.7238	2.0000
517	491	4315	0	17	13.6000	5.9840	4.0000
1205	491	3838	0	17	7.8000	2.4960	3.0000
1542	491	3838	0	17	2.8500	1.1685	3.0000
1456	491	3838	0	17	5.4900	2.0313	3.0000
1373	491	5820	0	17	7.2000	2.6640	2.0000
697	491	5820	0	17	3.9900	1.9950	3.0000
753	491	5820	0	17	7.5600	3.7044	4.0000
171	491	5820	0	17	5.9000	2.0060	2.0000
774	491	5820	0	17	9.8000	4.0180	4.0000
936	491	5820	0	17	8.3400	3.7530	3.0000
1180	491	5820	0	17	7.8000	3.4320	2.0000
710	491	9461	0	17	5.9500	2.2015	5.0000
1526	491	9461	0	17	6.6000	3.2340	4.0000
224	491	9461	0	17	6.9200	2.4912	4.0000
600	491	9461	0	17	9.2400	3.1416	4.0000
78	491	3716	0	17	6.5700	2.1024	3.0000
307	491	3716	0	17	4.4400	1.3764	3.0000
350	491	3716	0	17	6.5200	2.0212	4.0000
633	491	3716	0	17	2.2200	0.7992	3.0000
1343	491	3716	0	17	8.6100	4.2189	3.0000
1186	491	3716	0	17	5.0400	2.3688	3.0000
117	491	4658	0	17	5.5000	1.7600	2.0000
1332	491	4658	0	17	2.7600	1.0212	4.0000
390	491	4658	0	17	11.2200	4.9368	3.0000
101	491	4658	0	17	2.1600	0.7776	3.0000
1446	491	2947	0	17	3.7800	1.3986	3.0000
924	491	6313	0	17	8.1000	3.8070	3.0000
1273	491	6313	0	17	9.9300	3.9720	3.0000
225	491	6313	0	17	11.6700	4.4346	3.0000
254	491	6313	0	17	1.1200	0.4256	2.0000
897	491	6313	0	17	1.6200	0.7128	3.0000
1557	500	9555	0	17	3.6000	1.2240	3.0000
109	500	9555	0	17	7.9000	2.3700	2.0000
192	500	9555	0	17	3.0400	1.0032	2.0000
1501	500	9555	0	17	7.5600	3.2508	3.0000
691	500	9555	0	17	8.5500	2.8215	3.0000
705	500	7607	0	17	3.5200	1.5488	4.0000
350	500	7607	0	17	4.8900	2.1516	3.0000
273	500	7607	0	17	8.7200	2.6160	4.0000
90	500	7607	0	17	3.0800	1.2936	4.0000
639	500	7607	0	17	16.4000	5.9040	5.0000
549	500	7607	0	17	5.0400	2.0664	3.0000
1232	500	7607	0	17	2.2600	1.0622	2.0000
589	500	2441	0	17	7.9500	3.6570	3.0000
1038	500	4239	0	17	2.9600	1.0656	4.0000
495	500	4239	0	17	4.6800	1.4040	4.0000
566	500	4239	0	17	5.3400	1.8690	3.0000
1182	500	4239	0	17	4.2000	1.7220	3.0000
479	500	4239	0	17	8.6000	2.8380	4.0000
616	500	4239	0	17	3.9900	1.8753	3.0000
1032	500	4239	0	17	1.6500	0.5280	3.0000
753	500	6854	0	17	7.5600	3.1752	4.0000
403	500	10273	0	17	6.2000	2.8520	4.0000
87	500	10273	0	17	3.5600	1.5308	2.0000
696	500	6690	0	17	1.4400	0.5328	2.0000
1179	500	6690	0	17	10.5200	3.4716	4.0000
1289	500	6690	0	17	3.6300	1.7787	3.0000
1372	500	6690	0	17	7.4700	2.8386	3.0000
503	500	8359	0	17	7.4400	3.4968	4.0000
339	500	6690	0	17	4.2000	1.9320	3.0000
676	500	6690	0	17	9.8700	4.0467	3.0000
493	500	6690	0	17	10.5600	3.9072	4.0000
1042	500	6690	0	17	4.6000	1.8400	4.0000
539	500	6690	0	17	11.2200	5.4978	3.0000
722	500	6061	0	17	11.3200	4.1884	4.0000
672	500	6061	0	17	10.0200	4.0080	3.0000
822	500	6061	0	17	5.5800	2.7342	3.0000
372	500	6061	0	17	11.9400	5.3730	3.0000
1021	500	6736	0	17	2.4400	1.1224	2.0000
1331	500	6736	0	17	8.2200	2.6304	3.0000
815	500	6736	0	17	2.7600	1.2420	3.0000
669	500	5895	0	17	3.6000	1.1520	2.0000
1218	500	5895	0	17	7.3200	2.3424	4.0000
1129	500	5895	0	17	7.2900	2.7702	3.0000
253	500	5895	0	17	2.6700	1.3350	3.0000
490	500	1556	0	17	8.2500	3.3000	5.0000
1439	500	1556	0	17	4.5000	1.7550	3.0000
1295	500	1556	0	17	9.2500	4.0700	5.0000
1312	500	1556	0	17	4.5900	1.4229	3.0000
203	500	9064	0	17	2.5200	0.9576	4.0000
1472	500	9064	0	17	6.6000	3.1020	3.0000
1195	500	9064	0	17	6.6400	2.8552	4.0000
54	500	9064	0	17	11.7200	5.2740	4.0000
363	500	9064	0	17	5.4600	2.6754	3.0000
737	500	3691	0	17	3.8400	1.8048	3.0000
1087	500	3691	0	17	6.6400	3.3200	4.0000
1182	500	3691	0	17	5.6000	2.1840	4.0000
67	500	3691	0	17	3.7200	1.2648	2.0000
1342	500	9271	0	17	11.1900	5.2593	3.0000
1559	500	9271	0	17	6.4800	2.0736	4.0000
910	500	9271	0	17	5.5200	2.0976	3.0000
1299	500	9271	0	17	8.2800	2.5668	3.0000
1276	500	9271	0	17	7.1500	3.1460	5.0000
201	500	9271	0	17	9.0000	4.4100	4.0000
311	500	9271	0	17	6.4500	2.2575	3.0000
654	500	4522	0	17	8.6800	2.8644	4.0000
1336	500	4522	0	17	13.5600	6.2376	4.0000
434	500	4522	0	17	4.2600	1.9170	3.0000
1170	500	4522	0	17	10.6000	3.1800	4.0000
917	500	5026	0	17	2.2400	0.8512	2.0000
934	500	5026	0	17	2.2000	0.8800	2.0000
884	500	5026	0	17	7.8000	3.8220	3.0000
1240	500	8172	0	17	6.7800	2.7120	3.0000
697	500	8172	0	17	3.9900	1.7157	3.0000
1040	500	5210	0	17	5.2800	2.2176	4.0000
1296	500	5210	0	17	7.5300	2.8614	3.0000
1333	500	8435	0	17	3.7200	1.2276	4.0000
830	500	8435	0	17	9.8000	4.7040	4.0000
1512	500	8435	0	17	1.0800	0.4536	2.0000
1024	500	8435	0	17	7.9000	3.5550	2.0000
460	500	7989	0	17	3.2200	1.3524	2.0000
317	500	7989	0	17	4.3600	1.4824	2.0000
334	500	7989	0	17	2.3400	0.7488	3.0000
284	500	7989	0	17	2.9700	0.9504	3.0000
433	500	7989	0	17	3.4800	1.3224	2.0000
417	500	8242	0	17	10.8800	4.3520	4.0000
34	500	8242	0	17	6.7600	2.4336	4.0000
38	500	8242	0	17	3.9300	1.2576	3.0000
1326	500	4700	0	17	5.1300	1.8981	3.0000
837	500	4700	0	17	6.4800	3.1752	4.0000
1159	500	4700	0	17	11.3400	5.6700	3.0000
175	500	8435	0	17	15.4000	5.6980	4.0000
418	500	8435	0	17	9.4800	3.6972	3.0000
102	500	8435	0	17	9.8000	4.1160	4.0000
1050	500	8435	0	17	5.1200	1.6384	4.0000
907	500	8435	0	17	10.2600	4.9248	3.0000
1223	500	1245	0	17	1.7700	0.5664	3.0000
1533	500	1245	0	17	7.5000	3.1500	3.0000
1017	500	1245	0	17	8.6700	3.7281	3.0000
1007	500	1245	0	17	6.8100	3.1326	3.0000
191	500	7655	0	17	5.7400	2.1238	2.0000
368	500	7655	0	17	2.2800	0.8208	2.0000
252	500	7655	0	17	5.4200	2.0596	2.0000
601	500	7655	0	17	8.5200	4.1748	4.0000
697	500	7655	0	17	3.9900	1.6758	3.0000
911	500	3245	0	17	5.9100	2.1276	3.0000
888	500	3245	0	17	2.6400	1.2144	3.0000
1370	500	3245	0	17	9.5200	4.5696	4.0000
1193	500	5644	0	17	1.7800	0.6942	2.0000
39	500	5644	0	17	12.4400	5.4736	4.0000
1214	500	5644	0	17	3.9600	1.9800	3.0000
266	500	7607	0	17	4.8600	1.7010	3.0000
948	500	7607	0	17	11.8400	4.7360	4.0000
1437	500	9271	0	17	5.2200	2.2968	3.0000
1281	500	9271	0	17	8.3100	2.9916	3.0000
605	500	9271	0	17	9.4400	4.7200	4.0000
661	500	9271	0	17	9.3600	4.5864	4.0000
596	500	8414	0	17	2.5600	0.8704	4.0000
346	500	8414	0	17	6.3600	2.2260	3.0000
1095	500	8414	0	17	3.1600	1.2008	2.0000
652	500	8059	0	17	5.0100	1.6533	3.0000
908	500	8059	0	17	2.0700	0.7452	3.0000
1284	500	8059	0	17	7.2900	3.2805	3.0000
569	500	8059	0	17	9.4800	3.7920	3.0000
1157	500	8059	0	17	13.4400	4.8384	4.0000
535	500	8059	0	17	11.3600	4.4304	4.0000
119	500	6168	0	17	9.1200	3.3744	4.0000
1361	500	6168	0	17	7.2400	3.5476	4.0000
752	500	6168	0	17	3.4000	1.5980	4.0000
608	500	6168	0	17	2.0400	0.9588	3.0000
625	500	6168	0	17	4.8300	1.5939	3.0000
1453	500	6168	0	17	6.2200	2.7990	2.0000
45	500	6168	0	17	1.5900	0.6996	3.0000
349	500	8172	0	17	7.0200	2.3166	3.0000
1071	500	8172	0	17	5.2800	2.2176	2.0000
49	500	8172	0	17	10.1400	3.2448	3.0000
411	500	8172	0	17	2.0400	0.6936	4.0000
55	500	8172	0	17	10.5000	3.7800	3.0000
1491	500	3552	0	17	7.7400	2.4768	3.0000
1174	500	3552	0	17	6.8100	2.3835	3.0000
565	500	3552	0	17	1.8000	0.7920	2.0000
422	500	3552	0	17	14.6800	5.7252	4.0000
438	500	3552	0	17	5.7900	2.0265	3.0000
388	500	3552	0	17	7.0500	2.6790	3.0000
641	500	5419	0	17	11.9400	4.5372	3.0000
1311	500	5419	0	17	9.6600	3.9606	3.0000
130	500	5419	0	17	6.6900	3.3450	3.0000
558	500	5419	0	17	1.6000	0.6400	2.0000
3	500	5419	0	17	2.4900	0.8964	3.0000
525	500	5419	0	17	8.5500	3.2490	3.0000
109	500	5050	0	17	15.8000	6.7940	4.0000
1351	500	5050	0	17	3.3400	1.3360	2.0000
499	500	2664	0	17	8.8800	3.2856	3.0000
982	500	2664	0	17	11.5200	4.8384	4.0000
1092	500	2664	0	17	9.5200	4.5696	4.0000
838	515	7607	0	17	12.9000	5.1600	5.0000
456	515	7607	0	17	5.3400	1.9224	2.0000
46	515	7607	0	17	13.7600	5.2288	4.0000
189	515	2636	0	17	10.3500	3.2085	3.0000
845	515	2636	0	17	5.6800	2.1016	4.0000
23	515	2636	0	17	8.7500	4.2875	5.0000
1344	515	2636	0	17	3.0400	1.2768	2.0000
1227	515	2636	0	17	14.0500	6.6035	5.0000
1002	515	1983	0	17	13.8000	6.2100	5.0000
353	515	1983	0	17	4.7100	1.4601	3.0000
742	515	1983	0	17	9.8800	4.3472	4.0000
719	515	1983	0	17	12.2500	5.2675	5.0000
636	515	8359	0	17	10.5600	4.9632	4.0000
1451	515	8359	0	17	4.8600	2.0898	3.0000
149	515	8359	0	17	9.9600	4.5816	4.0000
199	515	7813	0	17	5.0100	2.2044	3.0000
376	515	7813	0	17	6.8100	2.1111	3.0000
259	515	7813	0	17	5.7000	2.8500	3.0000
609	515	7813	0	17	10.3600	5.1800	4.0000
1119	515	7813	0	17	12.6800	4.5648	4.0000
4	515	7813	0	17	10.9200	4.2588	3.0000
232	515	7813	0	17	7.8900	2.9982	3.0000
922	515	9837	0	17	7.7700	2.7972	3.0000
578	515	9837	0	17	9.1600	4.1220	4.0000
1194	515	9837	0	17	8.4300	3.4563	3.0000
905	515	9837	0	17	9.3200	3.5416	4.0000
628	515	9837	0	17	4.2000	1.9320	3.0000
1044	515	9837	0	17	2.5400	0.8890	2.0000
1354	515	9837	0	17	4.4400	1.3764	3.0000
609	515	9534	0	17	7.7700	3.6519	3.0000
1491	515	9534	0	17	10.3200	4.4376	4.0000
403	515	9534	0	17	4.6500	2.0925	3.0000
1378	515	9534	0	17	2.9200	1.4016	4.0000
10	515	9534	0	17	4.2600	1.5762	3.0000
586	515	9534	0	17	5.6800	1.8744	4.0000
76	515	9194	0	17	10.1400	4.7658	6.0000
386	515	9194	0	17	11.1500	4.7945	5.0000
1428	515	9194	0	17	19.3000	8.6850	5.0000
1418	515	9194	0	17	3.2200	1.5456	2.0000
1035	515	9194	0	17	3.3300	1.4319	3.0000
625	515	9194	0	17	6.4400	2.5116	4.0000
1102	515	8435	0	17	3.8000	1.2920	2.0000
426	515	8435	0	17	1.2000	0.3600	2.0000
896	515	8435	0	17	8.0400	3.7788	3.0000
1555	515	8435	0	17	5.9000	2.0650	2.0000
600	515	8435	0	17	9.2400	4.1580	4.0000
1176	515	8435	0	17	3.4200	1.3680	2.0000
666	515	2067	0	17	1.7800	0.8188	2.0000
976	515	2067	0	17	4.6800	1.6380	4.0000
1492	515	8059	0	17	3.0400	1.0032	2.0000
57	515	8059	0	17	1.8300	0.6588	3.0000
839	515	3773	0	17	1.9800	0.6336	3.0000
1189	515	3773	0	17	2.2800	1.0032	3.0000
140	515	3773	0	17	7.2800	2.6936	4.0000
583	515	3773	0	17	6.4400	2.8336	4.0000
1226	515	3773	0	17	5.9200	2.9600	2.0000
813	515	7580	0	17	4.3500	1.5225	3.0000
924	515	7580	0	17	8.1000	3.2400	3.0000
840	515	8181	0	17	2.7400	1.2056	2.0000
1256	515	8181	0	17	3.6600	1.0980	3.0000
1153	515	8181	0	17	1.0400	0.4992	2.0000
637	515	8181	0	17	3.4400	1.6168	4.0000
1046	515	6138	0	17	4.9800	2.0418	3.0000
1369	515	6138	0	17	6.7600	2.9744	2.0000
1546	515	6138	0	17	1.2200	0.4026	2.0000
1429	515	6138	0	17	9.6000	4.1280	4.0000
221	515	6138	0	17	10.9800	4.8312	3.0000
730	515	6138	0	17	3.4400	1.3072	2.0000
1173	515	6138	0	17	4.6200	1.9404	2.0000
1076	515	5210	0	17	9.7200	3.4992	3.0000
533	515	5210	0	17	4.8400	1.9844	2.0000
190	515	5210	0	17	14.9600	7.1808	4.0000
806	515	5210	0	17	7.8000	3.1980	3.0000
517	515	5210	0	17	6.8000	2.7200	2.0000
860	515	3528	0	17	11.7000	5.8500	5.0000
1182	515	3528	0	17	4.2000	2.0580	3.0000
1359	515	3528	0	17	3.7200	1.2648	3.0000
1242	515	3528	0	17	7.9200	3.2472	4.0000
34	515	3528	0	17	5.0700	1.7745	3.0000
543	515	3528	0	17	6.5600	2.2304	4.0000
996	515	5303	0	17	3.4000	1.6320	4.0000
747	515	5303	0	17	7.3200	3.6600	4.0000
1496	515	5303	0	17	7.4100	2.4453	3.0000
807	515	5303	0	17	2.8200	1.1844	2.0000
171	515	5303	0	17	8.8500	3.3630	3.0000
980	515	8199	0	17	3.4400	1.1696	2.0000
797	515	8199	0	17	6.5700	2.1681	3.0000
1346	515	8199	0	17	7.0500	2.7495	3.0000
1256	515	8199	0	17	3.6600	1.1346	3.0000
381	515	8199	0	17	4.6600	2.0970	2.0000
1389	515	8254	0	17	10.5200	3.1560	4.0000
1539	515	8254	0	17	10.7400	4.2960	3.0000
1090	515	8254	0	17	8.6000	3.0100	4.0000
880	515	8254	0	17	10.9500	4.1610	3.0000
1096	515	8254	0	17	7.6800	3.1488	3.0000
447	515	8254	0	17	5.7600	1.7280	2.0000
836	515	8254	0	17	4.7200	2.1712	4.0000
12	515	9271	0	17	4.6200	1.8480	3.0000
1387	515	9271	0	17	17.4500	6.2820	5.0000
378	515	9271	0	17	5.5500	2.1090	5.0000
288	515	9271	0	17	8.5800	3.5178	3.0000
971	515	9271	0	17	11.4000	4.1040	4.0000
68	515	9271	0	17	10.6800	4.9128	3.0000
1037	515	8887	0	17	2.3200	0.8352	4.0000
1118	515	341	0	17	8.7900	3.0765	3.0000
15	515	341	0	17	4.5800	1.8778	2.0000
652	515	4973	0	17	5.0100	2.3547	3.0000
1413	515	4973	0	17	10.1400	4.6644	3.0000
265	515	5790	0	17	10.8300	4.8735	3.0000
602	515	5790	0	17	6.4200	2.5680	3.0000
419	515	5790	0	17	14.2800	5.1408	4.0000
968	515	5790	0	17	5.1200	1.9968	4.0000
465	515	5790	0	17	8.8500	4.2480	3.0000
648	515	5067	0	17	5.4400	2.5024	2.0000
598	515	5067	0	17	4.5600	1.7328	3.0000
748	515	5067	0	17	6.6000	2.4420	3.0000
145	515	4858	0	17	4.5400	1.4074	2.0000
1360	515	4858	0	17	9.6800	3.4848	4.0000
417	515	4858	0	17	8.1600	3.5088	3.0000
128	515	4858	0	17	1.5900	0.5724	3.0000
1376	515	1345	0	17	5.0400	1.8144	3.0000
854	515	5238	0	17	4.8000	2.2560	3.0000
1204	515	5238	0	17	6.4800	2.5272	3.0000
155	515	5238	0	17	15.2400	5.7912	4.0000
184	515	5238	0	17	6.8000	2.5160	2.0000
827	515	5238	0	17	2.8500	1.2255	3.0000
318	515	5962	0	17	7.4100	2.5194	3.0000
428	515	5962	0	17	2.0100	0.8040	3.0000
511	515	5962	0	17	2.0400	0.6732	3.0000
261	515	5962	0	17	13.5200	4.3264	4.0000
1010	515	5962	0	17	5.3000	1.6960	2.0000
322	515	5962	0	17	8.9400	3.3972	3.0000
868	515	8454	0	17	7.1600	2.8640	2.0000
1550	515	8454	0	17	5.4300	1.9548	3.0000
648	515	8454	0	17	8.1600	3.1824	3.0000
1384	515	8454	0	17	5.1400	2.4672	2.0000
3	515	8454	0	17	3.3200	1.4276	4.0000
491	515	2511	0	17	14.0400	6.1776	4.0000
708	515	2511	0	17	7.3600	2.5024	2.0000
59	515	2511	0	17	5.6000	2.7440	4.0000
448	515	2511	0	17	6.1600	1.9096	4.0000
751	515	4691	0	17	8.7600	3.4164	4.0000
342	515	4691	0	17	4.5000	2.0250	3.0000
1254	515	4691	0	17	18.3500	6.7895	5.0000
366	515	4691	0	17	7.0800	2.1948	3.0000
329	515	4691	0	17	6.9600	2.5056	4.0000
1071	515	1345	0	17	7.9200	2.6928	3.0000
915	515	1345	0	17	8.6100	4.0467	3.0000
33	515	1216	0	17	5.4400	2.5568	4.0000
1015	515	3328	0	17	8.7600	3.0660	4.0000
1498	515	3328	0	17	6.9000	3.3120	3.0000
50	515	3328	0	17	7.9000	3.7130	2.0000
133	515	3328	0	17	2.8000	0.8960	4.0000
1441	515	3328	0	17	3.9300	1.5720	3.0000
1428	515	4204	0	17	7.7200	3.0880	2.0000
646	515	4204	0	17	3.8400	1.4592	3.0000
1435	515	4204	0	17	10.8800	4.1344	4.0000
213	515	4204	0	17	1.6800	0.8232	3.0000
303	515	5895	0	17	5.1600	1.7028	2.0000
492	515	5895	0	17	5.3100	1.6461	3.0000
1068	515	5895	0	17	6.3300	1.9623	3.0000
1312	515	5895	0	17	3.0600	0.9486	2.0000
1041	515	5341	0	17	1.4200	0.5538	2.0000
1243	495	1470	0	17	3.5400	1.1328	3.0000
1553	495	1470	0	17	5.5800	2.6226	3.0000
1037	495	1470	0	17	2.3200	1.0440	4.0000
1027	495	1470	0	17	9.2400	4.3428	4.0000
308	495	9745	0	17	6.5400	2.6160	3.0000
485	495	9745	0	17	4.3800	1.4454	2.0000
369	495	9745	0	17	6.9000	2.1390	3.0000
718	495	9745	0	17	11.6000	3.5960	5.0000
1228	495	9745	0	17	10.9500	4.0515	5.0000
1257	495	9745	0	17	9.7000	4.7530	5.0000
342	495	9745	0	17	4.5000	2.1600	3.0000
152	495	4892	0	17	8.6700	2.9478	3.0000
1367	495	4892	0	17	7.1400	3.2844	2.0000
751	495	5877	0	17	8.7600	4.3800	4.0000
1320	495	1337	0	17	10.6400	3.6176	4.0000
964	495	1337	0	17	3.9800	1.2736	2.0000
887	495	1337	0	17	5.4000	1.7280	3.0000
777	495	4552	0	17	11.1600	4.2408	3.0000
621	495	4552	0	17	4.1700	1.9599	3.0000
1503	495	4552	0	17	11.7600	5.0568	4.0000
355	495	5125	0	17	2.4300	0.9720	3.0000
744	495	5125	0	17	11.7300	5.2785	3.0000
721	495	5125	0	17	9.0400	2.8024	4.0000
1203	495	5125	0	17	5.8400	2.5112	4.0000
1314	495	5125	0	17	1.9200	0.7104	3.0000
1337	495	7713	0	17	2.2800	0.7296	4.0000
914	495	7713	0	17	9.8400	3.8376	4.0000
1037	495	7713	0	17	1.1600	0.5336	2.0000
255	495	7713	0	17	1.2800	0.4864	2.0000
535	495	7713	0	17	5.6800	1.9880	2.0000
591	495	7713	0	17	3.5100	1.6848	3.0000
9	495	7713	0	17	9.6800	4.5496	4.0000
612	495	7713	0	17	4.7600	1.5232	2.0000
774	495	7713	0	17	9.8000	3.8220	4.0000
1018	495	7713	0	17	2.7900	0.8928	3.0000
575	495	5844	0	17	5.6200	2.4728	2.0000
59	495	5844	0	17	4.2000	1.8480	3.0000
462	495	5844	0	17	6.3600	2.2260	3.0000
1224	495	5844	0	17	2.4800	1.0416	2.0000
968	495	9487	0	17	5.1200	2.3552	4.0000
851	495	9487	0	17	7.5300	3.3885	3.0000
1298	495	9487	0	17	5.3600	1.6616	4.0000
249	495	9487	0	17	3.1800	1.1766	2.0000
206	495	10131	0	17	6.3300	2.3421	3.0000
409	495	10131	0	17	11.7300	4.1055	3.0000
626	495	10131	0	17	3.8700	1.3545	3.0000
1121	495	10131	0	17	7.7400	3.1734	2.0000
638	495	3231	0	17	12.6000	5.4180	4.0000
256	495	3231	0	17	7.9500	3.0210	3.0000
260	495	3231	0	17	5.5200	1.9320	3.0000
1547	495	8283	0	17	4.7600	1.9040	2.0000
1058	495	8283	0	17	8.2800	3.3948	3.0000
1381	495	8283	0	17	6.5100	2.9295	3.0000
1558	495	8283	0	17	4.3200	1.4688	2.0000
1145	495	5379	0	17	4.7100	1.7427	3.0000
1095	495	5379	0	17	6.3200	2.6544	4.0000
1245	495	5379	0	17	6.9600	3.4104	3.0000
796	495	5379	0	17	3.9600	1.8612	3.0000
586	495	5379	0	17	4.2600	1.9596	3.0000
436	495	4340	0	17	6.1200	2.3868	4.0000
1251	495	4340	0	17	10.7400	3.8664	3.0000
363	495	4340	0	17	5.4600	2.6754	3.0000
739	495	4340	0	17	9.5200	4.4744	4.0000
682	495	2787	0	17	1.8300	0.6039	3.0000
1325	495	2787	0	17	2.8600	1.2870	2.0000
1281	495	4670	0	17	11.0800	4.6536	4.0000
399	495	930	0	17	2.6100	1.0962	3.0000
615	495	930	0	17	5.4000	1.8900	4.0000
1524	495	930	0	17	3.7800	1.5120	3.0000
842	495	8181	0	17	6.4000	2.8160	2.0000
1258	495	8181	0	17	1.8300	0.6405	3.0000
10	495	8181	0	17	2.8400	1.3632	2.0000
638	495	8181	0	17	12.6000	5.9220	4.0000
1145	495	7607	0	17	6.2800	2.8888	4.0000
323	495	7607	0	17	10.5000	4.5150	3.0000
86	495	7607	0	17	5.9400	2.6730	2.0000
629	495	5398	0	17	2.7500	1.3475	5.0000
313	495	5398	0	17	11.4000	5.1300	4.0000
922	495	1497	0	17	7.7700	2.6418	3.0000
1405	495	1497	0	17	2.6700	1.2549	3.0000
1515	495	1497	0	17	2.2000	1.0120	2.0000
40	495	1497	0	17	3.9600	1.2276	4.0000
1349	495	1497	0	17	5.8000	2.2040	2.0000
1239	495	10116	0	17	6.8400	2.5308	3.0000
456	495	10116	0	17	5.3400	1.9224	2.0000
1245	495	10116	0	17	6.9600	2.5752	3.0000
24	495	10116	0	17	5.1900	2.4912	3.0000
210	495	4700	0	17	3.0800	0.9856	2.0000
400	495	4700	0	17	4.2900	1.2870	3.0000
976	495	4700	0	17	3.5100	1.7199	3.0000
1219	495	4700	0	17	4.7200	2.3600	2.0000
949	495	4597	0	17	7.5300	2.8614	3.0000
466	495	6647	0	17	5.2600	2.5248	2.0000
943	495	8359	0	17	9.8800	3.7544	4.0000
1319	495	8359	0	17	3.3600	1.2432	2.0000
603	495	8359	0	17	3.6900	1.5867	3.0000
1192	495	8359	0	17	4.9000	1.7640	5.0000
1167	495	9752	0	17	9.4000	2.8200	4.0000
1449	495	9752	0	17	3.4800	1.3572	4.0000
601	495	9752	0	17	6.3900	2.2365	3.0000
31	495	9752	0	17	4.6500	1.7205	3.0000
913	495	9752	0	17	3.5600	1.4240	2.0000
617	495	1497	0	17	3.4800	1.6704	3.0000
1539	495	1497	0	17	10.7400	3.3294	3.0000
1063	495	1497	0	17	9.5400	3.8160	3.0000
934	495	1497	0	17	2.2000	0.7920	2.0000
590	495	1497	0	17	7.7200	2.9336	4.0000
1206	495	1497	0	17	10.2900	4.2189	3.0000
85	495	472	0	17	4.0800	1.2648	3.0000
434	495	472	0	17	2.8400	1.3632	2.0000
785	495	3310	0	17	6.8400	2.5308	3.0000
1361	495	3310	0	17	3.6200	1.1946	2.0000
1118	495	10250	0	17	8.7900	3.3402	3.0000
1507	495	10250	0	17	7.3600	3.4592	4.0000
385	495	6168	0	17	6.2400	2.8080	4.0000
1001	495	6168	0	17	5.0400	2.4192	2.0000
1290	495	3334	0	17	6.4200	2.2470	2.0000
575	495	3334	0	17	11.2400	4.2712	4.0000
19	495	3334	0	17	12.7600	6.1248	4.0000
542	495	3334	0	17	4.5300	1.9479	3.0000
119	495	3334	0	17	4.5600	2.0520	2.0000
242	495	3334	0	17	7.7700	3.7296	3.0000
855	495	5398	0	17	4.8200	1.7834	2.0000
1125	495	5398	0	17	8.8400	3.7128	4.0000
1142	495	5398	0	17	5.9000	2.8910	2.0000
1092	495	5398	0	17	7.1400	2.9274	3.0000
1242	495	5398	0	17	9.9000	4.0590	5.0000
379	495	5398	0	17	11.5500	5.3130	3.0000
582	495	5398	0	17	11.4000	3.6480	3.0000
832	495	2244	0	17	16.2000	8.1000	5.0000
50	495	2244	0	17	15.8000	7.9000	4.0000
406	495	4221	0	17	4.9200	1.5252	3.0000
909	495	7580	0	17	3.1000	1.4570	2.0000
233	495	7580	0	17	9.8400	4.6248	4.0000
289	495	7580	0	17	5.4800	1.8632	4.0000
1265	495	7580	0	17	2.1600	0.9936	3.0000
1454	495	7580	0	17	10.1700	4.5765	3.0000
1107	489	2966	0	17	10.8000	4.3200	4.0000
1023	489	4340	0	17	6.5600	2.3616	4.0000
1013	489	4340	0	17	7.7500	3.2550	5.0000
630	489	4340	0	17	14.0000	4.9000	5.0000
634	489	4340	0	17	5.0600	1.6698	2.0000
1450	489	4340	0	17	11.0800	3.6564	4.0000
148	489	4340	0	17	11.8500	4.6215	3.0000
524	489	4340	0	17	5.2200	1.6182	3.0000
601	489	3552	0	17	8.5200	3.7488	4.0000
1550	489	3552	0	17	7.2400	3.3304	4.0000
1406	489	3552	0	17	2.8000	0.9800	5.0000
1423	489	3552	0	17	7.1100	2.2752	3.0000
1373	489	3552	0	17	10.8000	5.1840	3.0000
55	489	5790	0	17	7.0000	3.0800	2.0000
45	489	5790	0	17	2.1200	0.9328	4.0000
1220	489	5790	0	17	3.9000	1.9500	2.0000
272	489	7713	0	17	15.6400	6.4124	4.0000
954	489	7713	0	17	5.2200	2.1402	3.0000
1443	489	6313	0	17	8.6800	3.4720	4.0000
1287	489	6313	0	17	2.8000	0.9800	2.0000
611	489	6313	0	17	2.4600	0.7626	3.0000
1081	489	6313	0	17	11.6400	3.9576	4.0000
85	489	6313	0	17	2.7200	1.1696	2.0000
81	489	8794	0	17	8.5200	2.6412	4.0000
1096	489	8794	0	17	10.2400	4.4032	4.0000
1167	489	8794	0	17	9.4000	3.4780	4.0000
1323	489	7589	0	17	14.7000	4.7040	5.0000
900	489	7589	0	17	5.5800	2.1204	3.0000
1023	489	7589	0	17	3.2800	1.4432	2.0000
241	489	7589	0	17	8.7300	3.2301	3.0000
424	489	5026	0	17	4.3500	1.4355	3.0000
480	489	5026	0	17	3.3800	1.4872	2.0000
1456	489	5026	0	17	7.3200	3.3672	4.0000
501	489	5026	0	17	2.9000	0.9860	2.0000
663	489	5026	0	17	7.0400	3.0272	4.0000
102	489	1813	0	17	4.9000	1.9110	2.0000
448	489	1556	0	17	6.1600	2.4024	4.0000
977	489	1470	0	17	2.2800	0.7068	3.0000
355	489	1470	0	17	1.6200	0.5346	2.0000
777	489	8242	0	17	11.1600	4.4640	3.0000
954	489	8242	0	17	5.2200	1.6704	3.0000
837	489	8242	0	17	4.8600	1.8954	3.0000
1181	489	4873	0	17	5.3100	1.7523	3.0000
571	489	4873	0	17	2.5000	0.9000	2.0000
428	489	4873	0	17	2.0100	0.9246	3.0000
444	489	4873	0	17	5.1800	2.1238	2.0000
394	489	4873	0	17	6.2600	2.7544	2.0000
544	489	4873	0	17	5.9000	1.8880	2.0000
95	489	4873	0	17	4.3800	1.8834	3.0000
109	489	158	0	17	15.8000	7.9000	4.0000
645	489	158	0	17	13.2800	6.3744	4.0000
1007	489	158	0	17	4.5400	2.1792	2.0000
652	489	158	0	17	5.0100	1.7034	3.0000
575	489	158	0	17	8.4300	3.8778	3.0000
213	489	6161	0	17	2.2400	0.8736	4.0000
1161	489	6161	0	17	7.1800	2.9438	2.0000
1018	489	6161	0	17	3.7200	1.6368	4.0000
895	489	5971	0	17	2.6000	1.0660	4.0000
918	489	9064	0	17	8.9100	3.3858	3.0000
1334	489	9064	0	17	5.5200	2.0976	3.0000
86	489	9064	0	17	8.9100	4.0095	3.0000
1128	489	9064	0	17	10.4400	3.8628	4.0000
1118	489	9064	0	17	5.8600	2.1096	2.0000
735	489	9064	0	17	5.8800	2.1168	4.0000
1055	489	9745	0	17	6.4800	2.5272	4.0000
898	489	9745	0	17	5.2200	1.6182	3.0000
222	489	9745	0	17	11.8500	5.2140	3.0000
692	489	9745	0	17	6.2000	2.6660	4.0000
116	489	8994	0	17	11.9100	4.8831	3.0000
1458	489	7831	0	17	8.7000	3.6540	3.0000
516	489	7831	0	17	7.4000	2.2940	4.0000
1371	489	7831	0	17	7.4100	3.4827	3.0000
1508	489	7831	0	17	10.6200	5.2038	3.0000
366	489	7831	0	17	7.0800	2.2656	3.0000
676	489	7831	0	17	13.1600	4.3428	4.0000
246	489	4597	0	17	9.6300	2.9853	3.0000
1434	489	4597	0	17	1.8600	0.8370	2.0000
159	489	4597	0	17	6.8400	3.4200	4.0000
868	489	4597	0	17	14.3200	5.1552	4.0000
712	489	4597	0	17	15.4800	7.4304	4.0000
429	489	9064	0	17	6.0400	1.9328	4.0000
885	489	9064	0	17	5.5200	2.1528	4.0000
662	489	9064	0	17	6.9000	2.6220	3.0000
186	489	9064	0	17	6.6900	2.5422	3.0000
1201	489	9064	0	17	10.1100	4.9539	3.0000
1271	489	9064	0	17	10.5000	3.7800	3.0000
468	489	9837	0	17	6.9600	2.4360	4.0000
449	489	9837	0	17	14.7600	6.9372	4.0000
100	489	2863	0	17	3.9000	1.2090	2.0000
289	489	2863	0	17	4.1100	2.0139	3.0000
865	489	2863	0	17	8.3700	4.0176	3.0000
1108	489	2863	0	17	3.2800	1.5744	2.0000
838	489	2493	0	17	5.1600	1.6512	2.0000
776	489	2493	0	17	11.6700	4.7847	3.0000
233	489	2493	0	17	7.3800	2.6568	3.0000
1448	489	2493	0	17	7.8800	2.5216	2.0000
505	489	2493	0	17	5.0100	1.7535	3.0000
216	489	2493	0	17	10.8000	4.7520	3.0000
1498	489	2493	0	17	6.9000	2.2770	3.0000
1242	489	7241	0	17	7.9200	2.5344	4.0000
393	489	7241	0	17	3.3600	1.2768	3.0000
1381	489	7241	0	17	6.5100	2.0181	3.0000
802	489	7241	0	17	8.9700	2.6910	3.0000
1272	489	7241	0	17	7.4400	2.6784	3.0000
1428	489	3773	0	17	15.4400	5.7128	4.0000
952	489	3773	0	17	8.7300	3.4047	3.0000
823	489	3773	0	17	10.2900	4.9392	3.0000
113	489	5590	0	17	6.8700	2.4732	3.0000
636	489	5590	0	17	7.9200	3.0888	3.0000
213	489	5590	0	17	1.6800	0.5712	3.0000
336	489	5590	0	17	4.6000	2.3000	4.0000
413	489	6001	0	17	6.7500	2.2275	3.0000
1295	489	6001	0	17	7.4000	3.4040	4.0000
207	489	6001	0	17	4.9600	1.9344	4.0000
633	489	6799	0	17	3.7000	1.5910	5.0000
610	489	6799	0	17	4.5400	2.2700	2.0000
127	489	9639	0	17	6.9600	2.5752	4.0000
982	489	9639	0	17	5.7600	2.6496	2.0000
1120	489	9639	0	17	6.8400	2.8728	4.0000
1536	489	9639	0	17	5.3200	2.3408	4.0000
287	489	9639	0	17	4.6800	2.1996	3.0000
150	489	10131	0	17	10.3500	3.3120	3.0000
500	489	10131	0	17	10.6400	3.6176	4.0000
404	489	8172	0	17	5.0000	1.7000	4.0000
1445	489	8172	0	17	1.4800	0.5328	2.0000
130	489	8172	0	17	8.9200	3.9248	4.0000
1372	489	8172	0	17	4.9800	1.6434	2.0000
762	489	8172	0	17	14.8000	7.2520	4.0000
1033	489	8172	0	17	7.6400	3.5144	4.0000
336	489	4691	0	17	3.4500	1.1385	3.0000
340	489	4691	0	17	1.8900	0.8505	3.0000
1156	489	4691	0	17	9.1000	2.9120	5.0000
1411	489	4691	0	17	7.6000	2.3560	4.0000
230	489	4691	0	17	4.7600	1.4280	4.0000
1070	489	1345	0	17	10.5300	5.1597	3.0000
913	489	1345	0	17	5.3400	2.5098	3.0000
1176	489	4099	0	17	6.8400	3.0780	4.0000
1325	489	4099	0	17	4.2900	1.8876	3.0000
876	489	4099	0	17	5.1300	2.2572	3.0000
1080	489	4099	0	17	8.7600	4.3800	4.0000
1296	489	4099	0	17	10.0400	4.2168	4.0000
233	489	4099	0	17	4.9200	2.0172	2.0000
71	489	1874	0	17	11.0400	3.5328	4.0000
793	489	1874	0	17	5.7000	2.1660	2.0000
1330	489	1874	0	17	3.9900	1.9551	3.0000
134	489	1874	0	17	4.8600	2.0412	2.0000
414	489	1874	0	17	8.3100	2.7423	3.0000
884	489	1874	0	17	5.2000	2.5480	2.0000
301	489	1874	0	17	2.1200	0.6572	4.0000
491	489	1874	0	17	7.0200	2.3868	2.0000
1067	489	1874	0	17	5.2200	2.2446	3.0000
540	539	1004	1303	17	1.5300	0.5508	3.0000
157	539	1004	1303	17	5.9000	1.8880	2.0000
1305	539	1004	1303	17	1.1400	0.3990	2.0000
1546	539	8283	1303	17	1.2200	0.4880	2.0000
643	539	8283	1303	17	5.5200	1.9872	3.0000
1379	539	8283	1303	17	5.7600	2.2464	3.0000
1556	539	8283	1303	17	5.3000	2.5440	2.0000
1046	539	4892	1303	17	3.3200	1.1620	2.0000
997	539	4892	1303	17	13.1600	5.3956	4.0000
1146	539	4892	1303	17	5.1400	2.4158	2.0000
697	539	4892	1303	17	5.3200	2.1280	4.0000
487	539	4892	1303	17	10.4000	4.0560	4.0000
337	539	2211	1303	17	3.0000	1.1400	4.0000
1153	539	2211	1303	17	2.0800	0.9152	4.0000
264	539	2211	1303	17	13.9000	5.0040	5.0000
227	539	2211	1303	17	5.9400	1.8414	3.0000
1360	539	8414	1303	17	4.8400	2.2264	2.0000
445	539	8414	1303	17	6.9200	2.4220	2.0000
74	539	8414	1303	17	3.1400	0.9420	2.0000
357	539	8414	1303	17	7.2000	3.3840	4.0000
1067	539	8414	1303	17	6.9600	3.4104	4.0000
1437	539	863	1303	17	6.9600	2.4360	4.0000
528	539	8089	1303	17	2.8800	1.0368	3.0000
1383	539	8089	1303	17	5.1800	1.6058	2.0000
1520	539	8089	1303	17	6.9300	3.2571	3.0000
378	539	8089	1303	17	3.3300	1.6650	3.0000
274	539	8089	1303	17	7.4800	2.9172	2.0000
1316	539	8089	1303	17	2.8400	0.9656	4.0000
162	539	8089	1303	17	8.5500	2.6505	3.0000
881	539	9461	1303	17	7.2400	2.3892	4.0000
298	539	9461	1303	17	5.6600	2.7734	2.0000
488	539	9461	1303	17	7.7700	2.4087	3.0000
1064	539	9461	1303	17	1.0800	0.3672	2.0000
115	539	1024	1303	17	1.3000	0.4160	2.0000
1037	539	1024	1303	17	1.7400	0.5916	3.0000
974	539	1024	1303	17	2.3700	1.0191	3.0000
431	539	1024	1303	17	2.8800	1.0944	3.0000
721	539	7920	1303	17	4.5200	1.6724	2.0000
365	539	7920	1303	17	11.8800	5.4648	3.0000
442	539	2295	1303	17	8.9600	3.8528	4.0000
471	539	2295	1303	17	3.3200	1.0956	4.0000
1114	539	2295	1303	17	6.8400	2.1888	2.0000
1157	539	2295	1303	17	13.4400	5.1072	4.0000
1440	539	2295	1303	17	11.2400	3.4844	4.0000
592	539	2295	1303	17	7.4400	3.6456	3.0000
22	539	2295	1303	17	4.5800	2.2442	2.0000
1528	539	636	1303	17	4.8800	2.2936	2.0000
386	539	636	1303	17	6.6900	3.0774	3.0000
76	539	2065	1303	17	5.0700	1.7745	3.0000
1212	539	2065	1303	17	1.5900	0.6996	3.0000
1334	539	2065	1303	17	7.3600	2.5024	4.0000
552	539	2065	1303	17	2.2000	0.6600	4.0000
196	539	2065	1303	17	7.4100	2.4453	3.0000
1218	539	5501	1303	17	3.6600	1.2444	2.0000
902	539	5501	1303	17	2.9100	1.0767	3.0000
292	539	5501	1303	17	5.4300	2.4978	3.0000
563	539	5501	1303	17	6.7200	2.4192	4.0000
676	539	5501	1303	17	9.8700	3.6519	3.0000
626	539	5501	1303	17	5.1600	2.0640	4.0000
782	539	7913	1303	17	7.0200	2.7378	3.0000
1452	539	7913	1303	17	11.5600	3.5836	4.0000
1415	539	7913	1303	17	15.2000	6.8400	4.0000
699	539	7913	1303	17	4.2600	2.1300	3.0000
144	539	7913	1303	17	1.5300	0.5508	3.0000
666	539	7913	1303	17	3.5600	1.7088	4.0000
244	539	7913	1303	17	8.1000	3.3210	3.0000
1216	539	2511	1303	17	6.3300	2.9118	3.0000
1366	539	2511	1303	17	8.2800	3.2292	3.0000
503	539	2511	1303	17	5.5800	2.4552	3.0000
707	539	2511	1303	17	7.4800	2.2440	4.0000
923	539	2511	1303	17	5.7600	2.1312	4.0000
274	539	2511	1303	17	11.2200	4.0392	3.0000
1256	539	6499	1303	17	3.6600	1.7202	3.0000
420	539	6499	1303	17	6.8100	2.3154	3.0000
297	539	7589	1303	17	2.7000	1.3230	3.0000
480	539	2966	1303	17	3.3800	1.6224	2.0000
1189	539	2966	1303	17	2.2800	0.8436	3.0000
1346	539	8963	1303	17	9.4000	2.9140	4.0000
1296	539	8963	1303	17	10.0400	3.6144	4.0000
1445	539	8963	1303	17	1.4800	0.4588	2.0000
996	539	8963	1303	17	1.7000	0.7990	2.0000
1200	539	8963	1303	17	5.6100	2.8050	3.0000
1416	539	8963	1303	17	8.3400	3.1692	3.0000
910	539	587	1303	17	7.3600	3.6800	4.0000
288	539	587	1303	17	11.4400	3.6608	4.0000
710	539	6529	1303	17	3.5700	1.1067	3.0000
887	539	6529	1303	17	7.2000	2.3760	4.0000
1004	539	4099	1303	17	14.3500	5.1660	5.0000
421	539	4099	1303	17	5.9000	2.1240	2.0000
611	539	4099	1303	17	2.4600	1.0332	3.0000
234	539	4445	1303	17	8.1000	3.5640	3.0000
344	539	4445	1303	17	9.1200	4.5600	4.0000
428	539	4445	1303	17	2.6800	1.1256	4.0000
178	539	4445	1303	17	3.9900	1.6359	3.0000
927	539	4445	1303	17	1.8900	0.7749	3.0000
238	539	4445	1303	17	5.9100	2.7777	3.0000
8	539	1470	1303	17	7.7700	3.0303	3.0000
1029	539	1983	1303	17	6.7200	2.6880	4.0000
1472	539	1983	1303	17	13.2000	5.4120	6.0000
557	539	1983	1303	17	5.4400	1.7408	4.0000
601	539	1983	1303	17	6.3900	2.8755	3.0000
884	539	1983	1303	17	15.6000	6.8640	6.0000
241	539	863	1303	17	11.6400	4.1904	4.0000
1549	539	863	1303	17	3.0400	0.9120	2.0000
897	539	4204	1303	17	2.1600	0.9504	4.0000
1526	539	4204	1303	17	6.6000	2.2440	4.0000
371	539	4204	1303	17	2.6400	1.3200	4.0000
687	539	6560	1303	17	2.9100	1.1931	3.0000
598	539	6560	1303	17	4.5600	1.6416	3.0000
1060	539	2390	1303	17	8.6100	3.8745	3.0000
211	539	2390	1303	17	8.1600	3.2640	3.0000
55	539	2390	1303	17	10.5000	3.1500	3.0000
937	539	2390	1303	17	10.8300	3.4656	3.0000
748	539	2966	1303	17	4.4000	1.9360	2.0000
831	539	2966	1303	17	4.7400	1.7538	3.0000
581	539	2966	1303	17	11.3600	4.0896	4.0000
169	539	6313	1303	17	5.9400	2.9106	3.0000
984	539	6313	1303	17	1.6200	0.7614	2.0000
728	539	1813	1303	17	7.5600	2.4192	4.0000
1277	539	1813	1303	17	10.1600	4.8768	4.0000
774	539	1813	1303	17	7.3500	3.6750	3.0000
1456	539	1813	1303	17	7.3200	2.4156	4.0000
968	539	1813	1303	17	3.8400	1.6128	3.0000
1057	539	8308	1303	17	2.8600	1.3156	2.0000
608	539	8308	1303	17	2.0400	0.9996	3.0000
811	539	8308	1303	17	5.9400	2.6730	2.0000
1028	539	8308	1303	17	8.9600	3.6736	4.0000
1051	539	5026	1303	17	1.0400	0.3120	2.0000
1491	539	5962	1303	17	10.3200	4.6440	4.0000
522	539	5962	1303	17	6.5200	3.0644	4.0000
1458	539	5962	1303	17	11.6000	4.1760	4.0000
1241	539	8172	1303	17	11.9200	3.8144	4.0000
1271	539	8172	1303	17	7.0000	2.8000	2.0000
355	539	8172	1303	17	1.6200	0.8100	2.0000
399	539	8172	1303	17	2.6100	1.1745	3.0000
555	539	9224	1303	17	11.5200	4.6080	4.0000
1358	539	9224	1303	17	6.3000	2.2680	3.0000
921	539	9224	1303	17	4.0500	1.5390	3.0000
1404	539	9224	1303	17	8.1300	3.3333	3.0000
1514	539	9224	1303	17	1.7400	0.5220	3.0000
39	539	9224	1303	17	15.5500	7.1530	5.0000
901	539	7100	1303	17	5.9800	1.9136	2.0000
718	539	7100	1303	17	6.9600	2.2272	3.0000
1267	539	7100	1303	17	4.8000	1.8240	3.0000
1177	539	7100	1303	17	4.6200	1.3860	3.0000
302	539	7100	1303	17	6.9000	3.0360	2.0000
1311	539	7275	1303	17	9.6600	4.5402	3.0000
1460	539	7275	1303	17	6.3900	2.5560	3.0000
1011	539	7275	1303	17	9.5100	4.2795	3.0000
801	539	7275	1303	17	10.6000	3.2860	4.0000
1017	539	7275	1303	17	11.5600	5.2020	4.0000
368	539	7275	1303	17	2.2800	0.8664	2.0000
1447	539	8994	1303	17	8.8800	2.9304	3.0000
1025	539	8994	1303	17	4.3500	1.5660	3.0000
1148	539	8994	1303	17	8.0700	2.5017	3.0000
366	539	8994	1303	17	4.7200	2.2656	2.0000
1154	539	8994	1303	17	3.4000	1.0200	2.0000
1031	539	2863	1303	17	2.4200	1.0890	2.0000
715	539	2863	1303	17	4.6500	2.1855	3.0000
106	539	2863	1303	17	5.9200	2.1312	2.0000
376	539	2863	1303	17	9.0800	4.0860	4.0000
226	539	4118	1303	17	1.5200	0.5776	2.0000
842	539	4118	1303	17	9.6000	4.4160	3.0000
1228	539	2143	1303	17	6.5700	2.1024	3.0000
513	539	2143	1303	17	1.7400	0.6090	3.0000
1101	539	2143	1303	17	10.4800	4.6112	4.0000
479	539	2143	1303	17	8.6000	3.3540	4.0000
1261	539	8108	1303	17	2.4000	0.7440	4.0000
413	539	8108	1303	17	4.5000	1.6650	2.0000
257	539	8108	1303	17	1.0600	0.3710	2.0000
1139	539	8108	1303	17	8.5800	3.0030	3.0000
1195	539	8108	1303	17	3.3200	1.1620	2.0000
963	532	4691	0	17	7.2000	2.8080	3.0000
577	532	9111	0	17	7.8600	3.9300	3.0000
887	532	9111	0	17	7.2000	2.8080	4.0000
1403	532	6666	0	17	4.8800	1.8544	2.0000
381	532	6666	0	17	9.3200	4.2872	4.0000
744	532	6666	0	17	15.6400	5.6304	4.0000
388	532	6666	0	17	11.7500	4.4650	5.0000
1397	532	863	0	17	4.2900	1.7160	3.0000
814	532	863	0	17	5.1900	1.7127	3.0000
1003	532	863	0	17	2.3400	0.7488	3.0000
22	532	863	0	17	6.8700	2.5419	3.0000
265	532	863	0	17	14.4400	5.0540	4.0000
540	532	5962	0	17	2.0400	0.8364	4.0000
251	532	5962	0	17	9.7600	3.0256	4.0000
1532	532	5962	0	17	5.5600	1.8348	4.0000
390	532	5962	0	17	11.2200	3.9270	3.0000
700	532	5962	0	17	8.0400	3.5376	3.0000
184	532	5962	0	17	17.0000	5.7800	5.0000
174	532	5962	0	17	6.8400	2.0520	4.0000
1210	532	8199	0	17	5.1000	1.8870	3.0000
214	532	8199	0	17	5.6400	1.8612	2.0000
817	532	8199	0	17	5.0400	2.5200	3.0000
1393	532	8199	0	17	3.7000	1.4060	2.0000
31	532	8172	0	17	3.1000	1.2710	2.0000
1366	532	8172	0	17	5.5200	1.9320	2.0000
890	532	8172	0	17	10.4400	5.0112	4.0000
347	532	8172	0	17	2.4000	0.7920	2.0000
417	532	8172	0	17	8.1600	3.1824	3.0000
991	532	636	0	17	9.7500	4.0950	3.0000
115	532	636	0	17	2.6000	0.9880	4.0000
770	532	636	0	17	7.3200	2.9280	4.0000
1507	532	636	0	17	3.6800	1.8032	2.0000
1270	532	636	0	17	10.7600	4.7344	4.0000
614	532	5379	0	17	11.3400	5.1030	3.0000
831	532	5379	0	17	4.7400	1.8012	3.0000
182	532	5379	0	17	7.3600	3.1648	4.0000
1057	532	1185	0	17	5.7200	1.7732	4.0000
12	532	1185	0	17	6.1600	2.8336	4.0000
1467	532	1185	0	17	11.6400	4.8888	3.0000
951	532	1185	0	17	7.7200	3.4740	4.0000
1354	532	1185	0	17	5.9200	2.0128	4.0000
1044	532	4445	0	17	3.8100	1.6383	3.0000
1487	532	4445	0	17	2.8500	0.8550	3.0000
158	532	4445	0	17	4.7400	2.3226	3.0000
1300	532	7100	0	17	4.3500	2.0445	3.0000
1450	532	7100	0	17	8.3100	3.8226	3.0000
1001	532	7100	0	17	7.5600	3.4020	3.0000
1204	532	7100	0	17	8.6400	2.6784	4.0000
1421	532	7100	0	17	11.3600	5.1120	4.0000
358	532	7100	0	17	7.5000	3.2250	2.0000
293	532	6647	0	17	4.8000	1.5840	3.0000
1015	532	6647	0	17	4.3800	1.7958	2.0000
1551	532	6647	0	17	3.4800	1.0788	3.0000
355	532	6647	0	17	3.2400	1.0692	4.0000
1557	532	6647	0	17	3.6000	1.2600	3.0000
1435	532	2742	0	17	8.1600	2.4480	3.0000
1118	532	2742	0	17	8.7900	2.9007	3.0000
509	532	2742	0	17	3.8000	1.5960	2.0000
366	532	2742	0	17	7.0800	2.6196	3.0000
382	532	2742	0	17	4.8600	1.6038	3.0000
332	532	2742	0	17	6.6300	2.3868	3.0000
1367	532	8308	0	17	10.7100	4.3911	3.0000
478	532	8308	0	17	8.7300	4.1031	3.0000
855	532	8308	0	17	4.8200	1.8798	2.0000
705	532	7556	0	17	3.5200	1.3376	4.0000
589	532	7556	0	17	13.2500	4.5050	5.0000
938	532	7556	0	17	6.4400	2.7692	4.0000
1467	532	5971	0	17	11.6400	5.2380	3.0000
179	532	5971	0	17	11.0000	4.8400	4.0000
195	532	5971	0	17	3.5400	1.7700	2.0000
978	532	4846	0	17	4.8000	2.3040	3.0000
501	532	4846	0	17	5.8000	1.9720	4.0000
1516	532	4846	0	17	10.0800	4.6368	3.0000
29	532	4846	0	17	7.1200	2.8480	4.0000
645	532	4846	0	17	6.6400	2.5896	2.0000
1500	532	4846	0	17	7.2300	3.1812	3.0000
1114	532	6736	0	17	10.2600	3.1806	3.0000
66	532	6736	0	17	10.3200	4.4376	3.0000
509	532	6736	0	17	7.6000	2.7360	4.0000
1152	532	6736	0	17	7.8900	3.2349	3.0000
442	532	472	0	17	4.4800	1.7920	2.0000
1351	532	472	0	17	5.0100	1.6533	3.0000
548	532	335	0	17	8.7000	3.5670	3.0000
619	532	335	0	17	6.7500	3.0375	3.0000
1235	532	335	0	17	5.5200	2.2080	4.0000
532	532	335	0	17	11.6100	4.1796	3.0000
669	532	335	0	17	5.4000	2.1600	3.0000
1295	532	8840	0	17	7.4000	2.2940	4.0000
1471	532	8840	0	17	4.6500	1.3950	3.0000
1355	532	8840	0	17	1.8900	0.6804	3.0000
146	532	8840	0	17	15.3200	6.4344	4.0000
656	532	8840	0	17	11.5500	4.6200	3.0000
772	532	448	0	17	3.8800	1.7460	2.0000
749	532	448	0	17	10.6800	4.3788	4.0000
1232	532	448	0	17	3.3900	1.4577	3.0000
928	532	448	0	17	4.9500	1.5840	3.0000
1012	532	448	0	17	8.2800	3.9744	3.0000
762	532	448	0	17	14.8000	6.5120	4.0000
1511	532	448	0	17	4.8000	2.2080	4.0000
327	532	8289	0	17	1.2000	0.5520	2.0000
404	532	5379	0	17	3.7500	1.4250	3.0000
686	532	5379	0	17	5.4600	2.3478	3.0000
1535	532	4691	0	17	11.6800	5.2560	4.0000
560	532	9469	0	17	3.6000	1.4400	3.0000
1362	532	9469	0	17	4.4700	1.6092	3.0000
926	532	9469	0	17	1.6800	0.6384	3.0000
1408	532	9469	0	17	7.9500	3.2595	3.0000
1519	532	9469	0	17	2.4300	0.7290	3.0000
44	532	9469	0	17	11.7200	5.3912	4.0000
27	532	9366	0	17	5.3000	2.2790	2.0000
996	532	1352	0	17	1.7000	0.6120	2.0000
200	532	1352	0	17	10.6000	3.8160	4.0000
550	532	1352	0	17	4.8000	1.7280	2.0000
645	532	1352	0	17	13.2800	6.3744	4.0000
1016	532	6683	0	17	5.8500	2.0475	5.0000
806	532	6683	0	17	7.8000	3.4320	3.0000
1022	532	6683	0	17	4.5300	2.0838	3.0000
373	532	6683	0	17	8.2800	4.0572	3.0000
762	532	6683	0	17	14.8000	5.4760	4.0000
739	532	6683	0	17	9.5200	4.4744	4.0000
1222	532	6683	0	17	7.3500	3.2340	3.0000
206	532	8074	0	17	6.3300	1.8990	3.0000
117	532	8074	0	17	5.5000	2.6400	2.0000
799	532	8074	0	17	8.5200	2.5560	3.0000
1455	532	8074	0	17	10.1200	3.9468	4.0000
633	532	8074	0	17	1.4800	0.5032	2.0000
396	532	8074	0	17	12.9600	4.0176	4.0000
1329	532	8435	0	17	4.9500	1.5840	3.0000
254	532	8435	0	17	1.6800	0.5712	3.0000
364	532	8435	0	17	4.4000	1.5840	2.0000
447	532	8435	0	17	8.6400	3.4560	3.0000
197	532	8435	0	17	8.7300	3.0555	3.0000
946	532	8435	0	17	8.5500	2.6505	3.0000
797	532	8860	0	17	8.7600	3.7668	4.0000
293	532	8860	0	17	6.4000	2.4320	4.0000
1169	532	6047	0	17	8.9400	4.1124	3.0000
320	532	6047	0	17	9.7800	3.6186	3.0000
164	532	6047	0	17	8.9100	2.9403	3.0000
1046	532	6047	0	17	6.6400	2.3240	4.0000
540	532	7655	0	17	2.0400	0.8160	4.0000
623	532	7655	0	17	5.4000	1.9440	3.0000
374	532	7655	0	17	4.4700	1.6986	3.0000
1123	532	7655	0	17	5.8800	2.7636	3.0000
41	532	4204	0	17	2.6700	1.1214	3.0000
977	532	4204	0	17	3.0400	1.4592	4.0000
141	532	4204	0	17	11.7900	4.7160	3.0000
677	532	4204	0	17	14.8000	4.8840	5.0000
1039	532	4204	0	17	3.2400	1.0368	4.0000
317	532	1862	0	17	8.7200	3.3136	4.0000
561	532	1862	0	17	2.3100	0.8547	3.0000
245	532	1862	0	17	5.9600	2.5032	4.0000
1290	532	1862	0	17	9.6300	4.7187	3.0000
1147	532	1862	0	17	4.2600	2.0022	3.0000
1163	532	1862	0	17	2.4600	1.1316	3.0000
454	532	4657	0	17	2.7900	1.0881	3.0000
1270	532	4657	0	17	8.0700	3.6315	3.0000
381	532	4657	0	17	6.9900	2.6562	3.0000
758	532	4657	0	17	6.3800	2.2968	2.0000
1380	532	6047	0	17	7.2400	3.3304	2.0000
464	532	6047	0	17	10.6800	3.7380	3.0000
508	532	6047	0	17	11.3700	3.5247	3.0000
791	532	6047	0	17	8.6000	4.0420	4.0000
1087	532	6047	0	17	4.9800	2.0418	3.0000
777	532	8242	0	17	14.8800	5.8032	4.0000
1526	532	8242	0	17	6.6000	2.5080	4.0000
424	532	8242	0	17	4.3500	1.9140	3.0000
201	532	8242	0	17	6.7500	2.4300	3.0000
1283	532	8242	0	17	2.3700	1.1613	3.0000
827	532	3552	0	17	2.8500	0.9405	3.0000
1376	532	3552	0	17	5.0400	2.4696	3.0000
1287	532	3552	0	17	4.2000	1.3020	3.0000
411	532	3552	0	17	1.5300	0.5202	3.0000
1066	532	3552	0	17	8.6700	4.2483	3.0000
12	532	8887	0	17	7.7000	2.3870	5.0000
804	532	8887	0	17	8.8400	3.5360	4.0000
1007	532	8887	0	17	9.0800	3.2688	4.0000
1224	532	8887	0	17	4.9600	1.6368	4.0000
575	532	8887	0	17	11.2400	4.6084	4.0000
964	532	8887	0	17	3.9800	1.1940	2.0000
720	532	2863	0	17	1.7200	0.6020	2.0000
1257	532	2863	0	17	5.8200	2.7354	3.0000
475	532	2863	0	17	5.2200	2.0880	2.0000
1263	532	2863	0	17	2.4900	0.9711	3.0000
42	532	2863	0	17	8.4600	3.8070	3.0000
1417	532	2863	0	17	7.2200	2.2382	2.0000
408	532	2863	0	17	6.6000	3.2340	3.0000
1554	532	5644	0	17	7.6200	2.3622	3.0000
1531	532	5644	0	17	1.5300	0.4590	3.0000
455	532	5644	0	17	3.3600	1.2096	2.0000
152	532	5644	0	17	5.7800	2.8322	2.0000
961	532	8617	0	17	3.9300	1.4934	3.0000
1337	532	8617	0	17	1.1400	0.4218	2.0000
622	532	8617	0	17	2.4300	1.0449	3.0000
1211	532	8617	0	17	15.1600	5.3060	4.0000
99	544	8466	0	17	7.0800	3.3984	3.0000
1480	544	6554	0	17	5.7600	2.4192	4.0000
498	544	6554	0	17	7.6500	3.4425	3.0000
741	544	6554	0	17	2.9200	1.4016	4.0000
425	544	6554	0	17	3.8400	1.4208	3.0000
1374	544	6554	0	17	11.5600	3.8148	4.0000
1230	544	6554	0	17	2.3100	0.8085	3.0000
1044	544	8442	0	17	5.0800	2.1844	4.0000
635	544	8442	0	17	5.5200	2.4840	4.0000
1450	544	8442	0	17	5.5400	2.6592	2.0000
562	544	8442	0	17	1.7700	0.7611	3.0000
938	544	8442	0	17	3.2200	1.2558	2.0000
1367	544	8442	0	17	14.2800	5.1408	4.0000
512	544	6960	0	17	8.2200	3.7812	3.0000
1088	544	6960	0	17	16.6000	7.6360	5.0000
918	544	6960	0	17	5.9400	1.9008	2.0000
601	544	6960	0	17	10.6500	4.1535	5.0000
1550	544	6960	0	17	5.4300	1.7376	3.0000
262	544	6960	0	17	4.0200	1.2462	3.0000
279	544	6960	0	17	8.4600	3.0456	3.0000
399	544	2511	0	17	1.7400	0.5742	2.0000
1401	544	2511	0	17	4.7700	1.7172	3.0000
366	544	2511	0	17	9.4400	4.2480	4.0000
1501	544	2511	0	17	7.5600	3.0996	3.0000
66	544	2511	0	17	6.8800	2.9584	2.0000
1102	544	1245	0	17	5.7000	2.3370	3.0000
1264	544	1245	0	17	7.0500	2.3970	3.0000
1508	544	1245	0	17	10.6200	3.5046	3.0000
1016	544	5877	0	17	3.5100	1.6848	3.0000
766	544	5877	0	17	2.4800	1.1160	4.0000
1515	544	5877	0	17	3.3000	1.0890	3.0000
413	544	5877	0	17	6.7500	2.9025	3.0000
190	544	5877	0	17	11.2200	4.2636	3.0000
999	544	8359	0	17	13.5500	6.7750	5.0000
816	544	8359	0	17	6.8700	3.0915	3.0000
1365	544	8359	0	17	2.1200	0.8692	4.0000
862	544	8359	0	17	5.4600	2.4024	2.0000
540	544	5984	0	17	2.0400	0.8772	4.0000
223	544	5984	0	17	9.5700	4.2108	3.0000
833	544	1003	0	17	7.1700	2.3661	3.0000
1315	544	1003	0	17	3.5600	1.4240	2.0000
1012	544	1003	0	17	5.5200	2.3736	2.0000
1095	544	1003	0	17	3.1600	0.9796	2.0000
1518	544	6760	0	17	10.5600	3.6960	3.0000
802	544	6760	0	17	5.9800	2.8106	2.0000
1391	544	6760	0	17	4.6400	2.1344	4.0000
769	544	6760	0	17	1.1800	0.5428	2.0000
1491	544	6760	0	17	7.7400	2.4768	3.0000
902	544	9997	0	17	3.8800	1.4356	4.0000
1091	544	9997	0	17	10.6800	4.1652	3.0000
110	544	9997	0	17	7.0500	2.9610	3.0000
353	544	9997	0	17	4.7100	1.4601	3.0000
37	544	9997	0	17	4.7700	2.2419	3.0000
985	544	9997	0	17	2.8800	0.8640	4.0000
842	544	9997	0	17	9.6000	3.1680	3.0000
550	544	930	0	17	7.2000	2.7360	3.0000
978	544	930	0	17	6.4000	2.5600	4.0000
390	544	7589	0	17	11.2200	3.8148	3.0000
1045	544	7589	0	17	11.1000	3.4410	3.0000
223	544	7589	0	17	9.5700	3.7323	3.0000
400	544	7589	0	17	4.2900	2.0592	3.0000
284	544	7589	0	17	4.9500	2.1780	5.0000
633	544	7589	0	17	2.2200	0.9102	3.0000
1415	544	5877	0	17	15.2000	5.1680	4.0000
1498	544	5877	0	17	6.9000	2.4840	3.0000
1249	544	5877	0	17	5.9200	2.3088	4.0000
440	544	5877	0	17	1.3400	0.4020	2.0000
895	544	5877	0	17	2.6000	1.1960	4.0000
673	544	5877	0	17	8.2200	3.9456	3.0000
980	544	8189	0	17	3.4400	1.3760	2.0000
77	544	8189	0	17	8.4000	3.0240	3.0000
1313	544	4892	0	17	7.8400	2.8224	2.0000
637	544	4892	0	17	2.5800	1.2642	3.0000
693	544	4892	0	17	7.9600	3.8208	4.0000
110	544	4892	0	17	4.7000	1.5980	2.0000
714	544	4892	0	17	13.5000	5.4000	5.0000
876	544	4892	0	17	5.1300	1.6929	3.0000
1119	544	4892	0	17	9.5100	3.0432	3.0000
1329	544	1556	0	17	4.9500	2.0790	3.0000
587	544	1556	0	17	6.5400	2.8122	2.0000
843	544	1556	0	17	8.8200	3.7926	3.0000
1219	544	1556	0	17	9.4400	3.2096	4.0000
503	544	1556	0	17	7.4400	3.4968	4.0000
1092	544	1556	0	17	7.1400	3.2844	3.0000
1466	544	4364	0	17	5.4000	2.1600	3.0000
151	544	4364	0	17	5.8200	2.6772	2.0000
1393	544	4364	0	17	7.4000	2.8120	4.0000
784	544	4364	0	17	2.0800	0.7696	4.0000
834	544	8472	0	17	5.9200	2.0720	2.0000
490	544	8472	0	17	6.6000	2.1780	4.0000
1106	544	8472	0	17	4.5600	1.5048	3.0000
817	544	8472	0	17	3.3600	1.0080	2.0000
540	544	8472	0	17	1.0200	0.4284	2.0000
956	544	8472	0	17	4.8000	1.9680	4.0000
193	544	4099	0	17	11.0400	5.1888	3.0000
836	544	4099	0	17	3.5400	1.3806	3.0000
1206	544	5984	0	17	10.2900	3.4986	3.0000
597	544	5984	0	17	5.6000	2.0720	2.0000
453	544	5984	0	17	8.7600	4.0296	3.0000
470	544	5984	0	17	5.8000	2.4360	2.0000
420	544	5984	0	17	4.5400	1.9976	2.0000
570	544	5984	0	17	4.3200	2.0304	2.0000
121	544	5984	0	17	8.9400	3.2184	3.0000
37	544	9194	0	17	4.7700	2.0034	3.0000
160	544	9194	0	17	6.3900	3.0672	3.0000
936	544	9194	0	17	8.3400	2.8356	3.0000
1470	544	5125	0	17	7.2300	2.3136	3.0000
195	544	5125	0	17	5.3100	2.3364	3.0000
490	544	5125	0	17	4.9500	1.7820	3.0000
334	544	5125	0	17	1.5600	0.5616	2.0000
1216	544	5125	0	17	8.4400	3.4604	4.0000
128	544	5125	0	17	1.0600	0.5088	2.0000
1509	544	5877	0	17	8.9400	3.5760	3.0000
806	544	5877	0	17	7.8000	2.5740	3.0000
944	544	5877	0	17	2.6400	1.0032	3.0000
1360	544	5877	0	17	7.2600	3.1944	3.0000
1370	544	7065	0	17	9.5200	2.9512	4.0000
494	544	7065	0	17	7.7200	2.5476	4.0000
1150	544	7065	0	17	9.5700	3.4452	3.0000
328	544	7065	0	17	5.0400	1.5624	4.0000
91	544	7065	0	17	5.3600	2.1976	2.0000
71	544	7065	0	17	11.0400	4.7472	4.0000
421	544	7065	0	17	11.8000	3.7760	4.0000
1097	544	8777	0	17	6.4500	3.0960	3.0000
874	544	8777	0	17	3.1800	1.4946	2.0000
398	544	8777	0	17	3.2000	1.0560	4.0000
115	544	9327	0	17	2.6000	0.8320	4.0000
704	544	9327	0	17	6.5200	2.5428	4.0000
82	544	9327	0	17	5.4000	1.9980	2.0000
804	544	9327	0	17	8.8400	3.2708	4.0000
112	544	3691	0	17	4.5200	1.9436	4.0000
1514	544	3691	0	17	1.1600	0.3828	2.0000
838	544	3691	0	17	7.7400	2.6316	3.0000
895	544	3691	0	17	1.3000	0.4810	2.0000
312	544	3691	0	17	4.2600	1.7040	2.0000
988	544	2441	0	17	10.8300	3.7905	3.0000
445	544	2441	0	17	13.8400	5.5360	4.0000
102	544	2441	0	17	9.8000	4.6060	4.0000
718	544	2441	0	17	6.9600	2.7144	3.0000
429	544	2441	0	17	3.0200	1.1778	2.0000
772	544	1965	0	17	7.7600	3.8024	4.0000
1094	544	1965	0	17	11.3100	5.4288	3.0000
1271	544	1965	0	17	10.5000	4.7250	3.0000
1154	544	1965	0	17	3.4000	1.0540	2.0000
1504	544	1965	0	17	4.7700	2.0988	3.0000
456	544	1965	0	17	10.6800	4.5924	4.0000
132	544	9194	0	17	11.5200	4.7232	6.0000
1473	544	8189	0	17	7.0800	2.7612	3.0000
531	544	8189	0	17	1.8000	0.7560	3.0000
1234	544	4445	0	17	1.6800	0.5376	3.0000
105	544	4445	0	17	11.1600	3.9060	3.0000
1107	544	4445	0	17	8.1000	3.5640	3.0000
71	544	4445	0	17	11.0400	3.7536	4.0000
1267	544	8242	0	17	6.4000	2.9440	4.0000
5	544	8242	0	17	4.3800	1.6206	2.0000
1407	544	8242	0	17	1.8900	0.5859	3.0000
731	544	8242	0	17	11.4300	3.5433	3.0000
1201	544	8242	0	17	10.1100	3.6396	3.0000
1454	544	4315	0	17	10.1700	4.4748	3.0000
971	544	8500	0	17	8.5500	3.4200	3.0000
1281	544	8500	0	17	8.3100	2.6592	3.0000
352	544	8500	0	17	1.3400	0.6030	2.0000
522	544	7831	0	17	6.5200	2.9340	4.0000
1071	544	7831	0	17	10.5600	5.2800	4.0000
982	544	7831	0	17	11.5200	4.1472	4.0000
106	544	7831	0	17	14.8000	7.1040	5.0000
1487	544	79	0	17	3.8000	1.7480	4.0000
878	544	79	0	17	5.6100	1.7952	3.0000
1021	544	1556	0	17	2.4400	0.8784	2.0000
1229	544	1556	0	17	5.2000	1.6640	4.0000
1312	544	1556	0	17	4.5900	2.2491	3.0000
548	544	8242	0	17	8.7000	3.6540	3.0000
553	544	8242	0	17	7.6400	3.3616	4.0000
1368	544	8242	0	17	10.6500	5.0055	3.0000
66	544	8242	0	17	6.8800	2.5456	2.0000
442	544	8242	0	17	8.9600	2.8672	4.0000
1285	544	8242	0	17	9.3500	3.2725	5.0000
16	544	8454	0	17	15.3200	6.5876	4.0000
592	544	8454	0	17	7.4400	3.3480	3.0000
835	544	8454	0	17	10.4700	5.0256	3.0000
519	544	8454	0	17	11.4600	4.2402	3.0000
1468	544	8454	0	17	3.7800	1.2852	3.0000
1324	544	8454	0	17	9.9300	3.5748	3.0000
1139	544	10091	0	17	11.4400	3.8896	4.0000
1143	544	10091	0	17	7.0400	2.3936	4.0000
400	544	10091	0	17	4.2900	1.6731	3.0000
656	544	10091	0	17	11.5500	3.5805	3.0000
1032	544	10091	0	17	1.6500	0.7260	3.0000
317	544	10091	0	17	6.5400	2.8122	3.0000
906	544	10091	0	17	1.8900	0.9072	3.0000
356	544	1862	0	17	7.0800	2.1240	3.0000
373	544	1862	0	17	8.2800	2.7324	3.0000
323	544	1862	0	17	7.0000	2.9400	2.0000
679	544	5419	0	17	4.4700	1.6092	3.0000
550	544	5419	0	17	7.2000	3.3840	3.0000
207	544	5419	0	17	4.9600	1.9344	4.0000
822	544	5419	0	17	7.4400	2.3808	4.0000
533	544	5419	0	17	9.6800	3.0008	4.0000
325	538	9976	1303	17	4.5300	1.8120	3.0000
502	538	9976	1303	17	9.5100	3.7089	3.0000
385	538	9976	1303	17	4.6800	1.8252	3.0000
735	538	9976	1303	17	4.4100	1.3671	3.0000
928	538	9976	1303	17	4.9500	2.1780	3.0000
1044	538	6681	1303	17	3.8100	1.6764	3.0000
1021	538	6681	1303	17	3.6600	1.7934	3.0000
1504	538	6681	1303	17	4.7700	2.1942	3.0000
56	538	6681	1303	17	2.1300	0.8307	3.0000
185	538	5790	1303	17	1.7100	0.6669	3.0000
148	538	5790	1303	17	15.8000	7.2680	4.0000
991	538	5790	1303	17	9.7500	4.8750	3.0000
435	538	5790	1303	17	5.6600	2.5470	2.0000
957	538	5790	1303	17	8.9100	3.6531	3.0000
115	538	4700	1303	17	1.3000	0.4810	2.0000
1444	538	5398	1303	17	7.0400	2.8864	4.0000
1461	538	5398	1303	17	12.8000	5.8880	5.0000
1411	538	5398	1303	17	5.7000	1.8810	3.0000
2	538	5398	1303	17	2.9600	1.3912	4.0000
697	538	5398	1303	17	2.6600	1.2236	2.0000
901	538	5398	1303	17	11.9600	3.7076	4.0000
23	538	7655	1303	17	5.2500	1.5750	3.0000
611	538	7655	1303	17	2.4600	0.9102	3.0000
1547	538	7655	1303	17	4.7600	1.7136	2.0000
711	538	7655	1303	17	8.6700	3.1212	3.0000
1481	538	9937	1303	17	5.7900	2.6055	3.0000
1325	538	9937	1303	17	2.8600	0.8866	2.0000
649	538	9937	1303	17	7.6500	3.7485	3.0000
705	538	9937	1303	17	2.6400	1.2672	3.0000
129	538	7526	1303	17	6.2000	2.5420	4.0000
1470	538	5256	1303	17	7.2300	2.8197	3.0000
528	538	5256	1303	17	2.8800	1.3824	3.0000
1328	538	4118	1303	17	4.5200	1.4916	2.0000
613	538	4118	1303	17	3.6400	1.6380	2.0000
1201	538	4118	1303	17	13.4800	5.9312	4.0000
579	538	4118	1303	17	1.6600	0.7138	2.0000
1301	538	4118	1303	17	2.8200	1.3818	3.0000
712	538	5877	1303	17	7.7400	3.0960	2.0000
902	538	5877	1303	17	1.9400	0.8924	2.0000
1478	538	5877	1303	17	5.3200	2.0216	2.0000
163	538	5877	1303	17	7.1400	2.6418	3.0000
1405	538	5877	1303	17	3.5600	1.2816	4.0000
796	538	5877	1303	17	3.9600	1.6632	3.0000
752	538	5984	1303	17	1.7000	0.5440	2.0000
369	538	5984	1303	17	4.6000	2.1160	2.0000
1518	538	5984	1303	17	10.5600	4.7520	3.0000
775	538	5984	1303	17	2.8500	0.8550	3.0000
443	538	4670	1303	17	3.9900	1.2369	3.0000
533	538	8289	1303	17	4.8400	1.4520	2.0000
1415	538	8289	1303	17	15.2000	6.9920	4.0000
327	538	8289	1303	17	1.8000	0.7560	3.0000
889	538	8289	1303	17	3.2200	1.4168	2.0000
1059	538	4340	1303	17	6.8400	3.0780	3.0000
250	538	4340	1303	17	7.7700	3.6519	3.0000
706	538	4340	1303	17	13.8400	4.9824	4.0000
483	538	4340	1303	17	5.8200	2.6772	3.0000
7	538	4340	1303	17	7.8300	3.2886	3.0000
1022	538	4340	1303	17	4.5300	1.9026	3.0000
1423	538	614	1303	17	9.4800	4.1712	4.0000
1186	538	614	1303	17	3.3600	1.5456	2.0000
1070	538	614	1303	17	10.5300	5.1597	3.0000
1419	538	614	1303	17	3.3200	1.4608	4.0000
1190	538	1298	1303	17	3.9000	1.7160	3.0000
327	538	1298	1303	17	1.8000	0.6660	3.0000
531	538	1298	1303	17	2.4000	1.0080	4.0000
747	538	1298	1303	17	7.3200	3.5136	4.0000
98	538	1298	1303	17	5.4900	1.9215	3.0000
1453	538	8172	1303	17	12.4400	5.4736	4.0000
271	538	8172	1303	17	9.4800	2.9388	4.0000
1113	538	8172	1303	17	1.3400	0.4154	2.0000
144	538	8172	1303	17	2.0400	0.6324	4.0000
1080	538	8172	1303	17	6.5700	2.7594	3.0000
244	538	8172	1303	17	8.1000	3.9690	3.0000
445	538	216	1303	17	13.8400	6.0896	4.0000
1394	538	216	1303	17	7.5900	3.3396	3.0000
1250	538	216	1303	17	8.6400	3.8016	4.0000
1267	538	216	1303	17	4.8000	1.6800	3.0000
158	538	8472	1303	17	6.3200	2.6544	4.0000
1427	538	8472	1303	17	9.8100	3.1392	3.0000
1150	538	8472	1303	17	9.5700	4.5936	3.0000
8	538	8472	1303	17	10.3600	4.5584	4.0000
318	538	8472	1303	17	4.9400	1.6302	2.0000
595	538	636	1303	17	4.2600	1.3632	3.0000
944	538	636	1303	17	2.6400	0.8976	3.0000
1454	538	636	1303	17	13.5600	5.8308	4.0000
22	538	636	1303	17	4.5800	1.5114	2.0000
1297	538	8336	1303	17	4.9800	1.5936	3.0000
1514	538	8336	1303	17	1.7400	0.5568	3.0000
865	538	8336	1303	17	5.5800	2.1204	2.0000
109	538	8336	1303	17	11.8500	5.9250	3.0000
1231	538	8336	1303	17	14.8400	7.2716	4.0000
155	538	8336	1303	17	11.4300	5.4864	3.0000
265	538	8336	1303	17	10.8300	3.6822	3.0000
609	538	2947	1303	17	10.3600	3.2116	4.0000
1291	538	2947	1303	17	9.2000	4.5080	4.0000
388	538	2947	1303	17	7.0500	3.4545	3.0000
1125	538	2947	1303	17	6.6300	3.3150	3.0000
872	538	4099	1303	17	7.5600	2.7972	3.0000
889	538	4099	1303	17	3.2200	1.2880	2.0000
839	538	4099	1303	17	1.9800	0.9504	3.0000
1195	538	7281	1303	17	4.9800	1.8924	3.0000
1498	538	5067	1303	17	6.9000	2.4150	3.0000
569	538	5067	1303	17	6.3200	2.9704	2.0000
972	538	5067	1303	17	6.6900	3.1443	3.0000
589	538	5067	1303	17	7.9500	2.5440	3.0000
179	538	5067	1303	17	8.2500	3.1350	3.0000
995	538	5067	1303	17	3.4500	1.0695	3.0000
1538	538	5501	1303	17	6.8000	2.9920	2.0000
36	538	5501	1303	17	5.4000	2.1600	3.0000
1012	538	5501	1303	17	11.0400	5.0784	4.0000
57	538	5501	1303	17	1.2200	0.4758	2.0000
1251	538	4858	1303	17	7.1600	3.2220	2.0000
149	538	4858	1303	17	7.4700	3.1374	3.0000
1484	538	4858	1303	17	2.6400	1.3200	4.0000
1441	538	5341	1303	17	3.9300	1.5327	3.0000
725	538	5341	1303	17	4.4700	2.0562	3.0000
1314	538	5341	1303	17	2.5600	1.1520	4.0000
692	538	5341	1303	17	4.6500	2.0925	3.0000
1414	538	5341	1303	17	4.0200	1.4472	3.0000
825	538	7556	1303	17	8.4900	3.4809	3.0000
1014	538	7556	1303	17	2.3600	1.1092	4.0000
32	538	7556	1303	17	11.4400	4.6904	4.0000
276	538	7556	1303	17	15.4400	6.0216	4.0000
1518	538	7556	1303	17	10.5600	4.1184	3.0000
908	538	7556	1303	17	2.7600	1.2420	4.0000
962	538	9064	1303	17	5.6100	2.5806	3.0000
579	538	9064	1303	17	3.3200	1.4276	4.0000
583	538	9064	1303	17	4.8300	2.1735	3.0000
1398	538	9064	1303	17	9.4500	3.2130	3.0000
96	538	9064	1303	17	6.3300	2.7852	3.0000
506	538	4239	1303	17	11.0400	5.2992	3.0000
1215	538	4239	1303	17	4.3800	1.6206	3.0000
1371	538	9194	1303	17	9.8800	4.5448	4.0000
1321	538	9194	1303	17	12.4500	4.3575	5.0000
1471	538	9194	1303	17	6.2000	1.9220	4.0000
1022	538	9194	1303	17	6.0400	2.8388	4.0000
812	538	9194	1303	17	10.0200	5.0100	3.0000
1028	538	9194	1303	17	8.9600	3.4944	4.0000
936	538	930	1303	17	5.5600	2.3352	2.0000
1458	538	930	1303	17	11.6000	4.6400	4.0000
1036	538	930	1303	17	8.5600	3.4240	4.0000
1159	538	930	1303	17	15.1200	6.9552	4.0000
376	538	930	1303	17	6.8100	2.5878	3.0000
21	538	930	1303	17	6.9900	2.1669	3.0000
1502	538	930	1303	17	5.6200	2.0232	2.0000
60	538	1003	1303	17	7.9800	3.8304	3.0000
969	538	1003	1303	17	3.5200	1.1616	2.0000
1358	538	1003	1303	17	4.2000	1.6800	2.0000
1335	538	1003	1303	17	4.8200	1.5906	2.0000
260	538	1003	1303	17	5.5200	2.5392	3.0000
370	538	1003	1303	17	2.7600	0.8556	3.0000
197	538	4522	1303	17	8.7300	3.8412	3.0000
534	538	4522	1303	17	10.1400	3.9546	3.0000
351	538	4522	1303	17	11.0400	3.8640	4.0000
900	538	4522	1303	17	7.4400	2.8272	4.0000
810	538	4522	1303	17	1.7100	0.8037	3.0000
993	538	4498	1303	17	7.9000	2.7650	2.0000
943	538	4498	1303	17	9.8800	3.9520	4.0000
1093	538	4498	1303	17	5.6200	2.6414	2.0000
230	538	4498	1303	17	4.7600	1.8564	4.0000
434	538	4498	1303	17	2.8400	1.4200	2.0000
1162	538	8336	1303	17	4.7700	1.4310	3.0000
420	538	8336	1303	17	4.5400	1.4528	2.0000
676	538	8336	1303	17	9.8700	3.4545	3.0000
1052	538	8336	1303	17	5.6000	2.5200	4.0000
337	538	8336	1303	17	1.5000	0.6000	2.0000
81	538	1298	1303	17	4.2600	1.9170	2.0000
963	538	1298	1303	17	7.2000	2.5200	3.0000
493	538	8289	1303	17	7.9200	2.6136	3.0000
43	538	8289	1303	17	3.3400	1.2024	2.0000
253	538	4522	1303	17	1.7800	0.6942	2.0000
1175	538	4522	1303	17	3.4600	1.0726	2.0000
1113	538	4522	1303	17	2.6800	1.3400	4.0000
570	538	4522	1303	17	8.6400	2.6784	4.0000
226	538	4522	1303	17	2.2800	0.8436	3.0000
800	538	7282	1303	17	13.0400	5.0856	4.0000
1482	538	7282	1303	17	3.0000	0.9300	5.0000
993	538	7282	1303	17	11.8500	3.6735	3.0000
1316	538	7282	1303	17	2.8400	1.0224	4.0000
966	538	4069	1303	17	7.4700	2.9880	3.0000
983	538	4069	1303	17	3.2800	1.4104	4.0000
933	538	4069	1303	17	13.5200	4.4616	4.0000
1083	538	4069	1303	17	2.0000	0.9600	4.0000
633	538	4069	1303	17	2.9600	0.8880	4.0000
683	538	1168	1303	17	6.4800	2.3976	3.0000
274	538	1168	1303	17	14.9600	6.5824	4.0000
1089	538	1168	1303	17	9.8800	3.6556	4.0000
201	538	1168	1303	17	4.5000	1.5750	2.0000
577	538	1168	1303	17	10.4800	3.6680	4.0000
1003	538	8717	1303	17	2.3400	0.8892	3.0000
847	538	8717	1303	17	15.3600	4.6080	4.0000
171	538	8717	1303	17	8.8500	3.8055	3.0000
641	538	8717	1303	17	11.9400	5.0148	3.0000
65	538	8359	1303	17	15.0400	7.3696	4.0000
1373	538	8359	1303	17	10.8000	3.3480	3.0000
564	538	8359	1303	17	2.6400	1.0560	4.0000
1020	538	8359	1303	17	1.5300	0.4590	3.0000
797	538	8359	1303	17	8.7600	4.2048	4.0000
321	538	8359	1303	17	7.2300	2.5305	3.0000
1336	538	8359	1303	17	10.1700	3.9663	3.0000
1443	538	1983	1303	17	6.5100	2.6040	3.0000
328	538	1983	1303	17	5.0400	2.3184	4.0000
971	538	1983	1303	17	8.5500	3.2490	3.0000
601	538	1983	1303	17	8.5200	2.6412	4.0000
884	538	1983	1303	17	10.4000	5.2000	4.0000
655	538	9366	1303	17	9.2400	3.2340	4.0000
405	538	9366	1303	17	11.0700	3.9852	3.0000
1154	538	9366	1303	17	5.1000	1.9890	3.0000
711	538	8617	1303	17	8.6700	4.2483	3.0000
287	538	8617	1303	17	4.6800	1.6848	3.0000
664	538	8617	1303	17	3.4800	1.2180	2.0000
1506	538	8617	1303	17	10.2900	3.6015	3.0000
537	538	8617	1303	17	7.9500	3.6570	3.0000
1473	538	8617	1303	17	4.7200	1.5576	2.0000
637	538	8617	1303	17	2.5800	0.8256	3.0000
1513	538	10250	1303	17	7.6000	2.3560	4.0000
1350	538	1813	1303	17	3.6800	1.2512	4.0000
372	538	1813	1303	17	7.9600	3.9800	2.0000
68	538	1813	1303	17	7.1200	2.2784	2.0000
152	538	1813	1303	17	8.6700	3.5547	3.0000
1460	538	1813	1303	17	6.3900	2.3004	3.0000
651	538	1813	1303	17	1.6000	0.5280	2.0000
501	538	2664	1303	17	2.9000	1.2180	2.0000
412	538	2664	1303	17	4.1400	1.9872	3.0000
1094	538	2664	1303	17	11.3100	4.6371	3.0000
605	538	2664	1303	17	7.0800	2.7612	3.0000
927	538	2664	1303	17	1.2600	0.4914	2.0000
1104	538	2664	1303	17	4.9000	2.2050	2.0000
988	538	2664	1303	17	10.8300	4.0071	3.0000
1144	538	3239	1303	17	2.5500	1.0965	3.0000
455	538	3239	1303	17	6.7200	3.1584	4.0000
1377	538	3239	1303	17	8.4900	4.2450	3.0000
873	533	7989	0	17	9.4000	3.0080	4.0000
1302	533	7989	0	17	7.4000	2.4420	4.0000
746	533	7989	0	17	15.9200	6.0496	4.0000
1053	533	5820	0	17	7.4000	3.3300	4.0000
1149	533	5820	0	17	3.5200	1.3024	4.0000
34	533	5820	0	17	5.0700	1.5210	3.0000
677	533	5820	0	17	5.9200	2.0720	2.0000
1526	533	9715	0	17	4.9500	2.3265	3.0000
877	533	9715	0	17	4.7400	1.5168	3.0000
1266	533	9715	0	17	2.3600	0.8968	2.0000
1243	533	9715	0	17	4.7200	1.4160	4.0000
167	533	9715	0	17	2.4000	1.0320	4.0000
278	533	9715	0	17	13.4400	6.4512	4.0000
104	533	1744	0	17	11.6700	5.3682	3.0000
441	533	1744	0	17	2.2800	0.7296	4.0000
258	533	1744	0	17	6.8800	3.0960	4.0000
807	533	1744	0	17	4.2300	1.8612	3.0000
1296	533	636	0	17	10.0400	3.2128	4.0000
1540	533	636	0	17	10.5600	3.5904	3.0000
1223	533	636	0	17	1.7700	0.7434	3.0000
614	533	636	0	17	11.3400	3.6288	3.0000
884	533	636	0	17	5.2000	2.4440	2.0000
1200	533	3239	0	17	5.6100	2.5806	3.0000
1096	533	3239	0	17	10.2400	4.1984	4.0000
581	533	3239	0	17	8.5200	3.2376	3.0000
984	533	3239	0	17	3.2400	1.2960	4.0000
1410	533	454	0	17	6.8800	2.2704	4.0000
29	533	454	0	17	3.5600	1.1392	2.0000
1470	533	454	0	17	7.2300	2.6751	3.0000
262	533	454	0	17	5.3600	2.3584	4.0000
771	533	454	0	17	3.3600	1.4112	3.0000
888	533	2511	0	17	3.5200	1.5488	4.0000
938	533	6529	0	17	4.8300	2.0286	3.0000
961	533	9837	0	17	2.6200	1.0218	2.0000
1377	533	9837	0	17	11.3200	4.3016	4.0000
129	533	9837	0	17	7.7500	3.4100	5.0000
1171	533	9837	0	17	15.9000	5.8830	5.0000
1160	533	9837	0	17	13.8000	6.3480	5.0000
778	533	9837	0	17	5.4400	2.5024	2.0000
734	533	6666	0	17	2.5200	1.0584	4.0000
385	533	2084	0	17	6.2400	2.5584	4.0000
69	533	2084	0	17	6.2000	2.2940	2.0000
264	533	8794	0	17	11.1200	3.4472	4.0000
747	533	8794	0	17	7.3200	3.4404	4.0000
857	533	8794	0	17	8.8800	4.3512	4.0000
940	533	8794	0	17	11.3600	3.6352	4.0000
485	533	9639	0	17	6.5700	2.3652	3.0000
1001	533	1965	0	17	5.0400	1.6632	2.0000
924	533	1965	0	17	8.1000	2.5920	3.0000
741	533	1965	0	17	2.1900	0.8760	3.0000
1290	533	1965	0	17	9.6300	3.0816	3.0000
1200	533	1965	0	17	3.7400	1.6830	2.0000
325	533	1965	0	17	7.5500	2.2650	5.0000
1137	533	2244	0	17	8.8500	3.1860	5.0000
488	533	2244	0	17	7.7700	3.5742	3.0000
877	533	2244	0	17	7.9000	3.7130	5.0000
854	533	2244	0	17	4.8000	1.4400	3.0000
1337	533	2244	0	17	1.7100	0.6669	3.0000
948	533	3497	0	17	5.9200	2.4864	2.0000
1470	533	3497	0	17	4.8200	1.6870	2.0000
1048	533	3497	0	17	6.6300	2.6520	3.0000
1171	533	3497	0	17	9.5400	4.3884	3.0000
388	533	3497	0	17	4.7000	1.8800	2.0000
1177	533	3497	0	17	6.1600	2.0328	4.0000
1514	533	3497	0	17	1.1600	0.4408	2.0000
169	533	6681	0	17	7.9200	3.7224	4.0000
1078	533	6681	0	17	3.2800	1.3776	2.0000
1467	533	6681	0	17	11.6400	4.5396	3.0000
1444	533	6681	0	17	5.2800	2.4816	3.0000
369	533	6681	0	17	9.2000	3.4040	4.0000
479	533	6681	0	17	6.4500	2.1285	3.0000
562	533	6681	0	17	1.1800	0.4130	2.0000
1091	533	7241	0	17	14.2400	4.8416	4.0000
602	533	7241	0	17	8.5600	3.9376	4.0000
924	533	7241	0	17	8.1000	3.7260	3.0000
1401	533	3000	0	17	3.1800	1.2720	2.0000
86	533	3000	0	17	5.9400	2.7324	2.0000
1425	533	3000	0	17	6.5400	2.4852	3.0000
816	533	3000	0	17	6.8700	2.5419	3.0000
865	533	8887	0	17	11.1600	3.9060	4.0000
522	533	8887	0	17	8.1500	2.7710	5.0000
1138	533	8887	0	17	7.3200	2.4156	3.0000
849	533	8887	0	17	6.6000	2.5740	4.0000
572	533	8887	0	17	10.0400	3.2128	4.0000
988	533	8887	0	17	14.4400	4.3320	4.0000
905	533	7813	0	17	6.9900	2.3067	3.0000
1548	533	7813	0	17	2.0100	0.7839	3.0000
33	533	7813	0	17	5.4400	2.4480	4.0000
316	533	7813	0	17	2.6200	1.2838	2.0000
313	533	3539	0	17	8.5500	3.9330	3.0000
1434	533	3539	0	17	1.8600	0.7812	2.0000
359	533	3539	0	17	3.9600	1.7424	3.0000
469	533	3539	0	17	2.5800	1.2126	2.0000
552	533	3539	0	17	1.6500	0.6105	3.0000
69	533	9837	0	17	9.3000	3.9060	3.0000
192	533	9837	0	17	6.0800	2.8576	4.0000
968	533	9837	0	17	5.1200	1.7408	4.0000
1405	533	4597	0	17	2.6700	0.8277	3.0000
130	533	4597	0	17	6.6900	2.8767	3.0000
425	533	4597	0	17	3.8400	1.3824	3.0000
269	533	4597	0	17	5.6800	2.0448	2.0000
1151	533	4597	0	17	2.4800	1.0168	4.0000
63	533	4597	0	17	5.9000	2.8320	2.0000
1541	533	6138	0	17	11.8000	4.1300	4.0000
838	533	6138	0	17	5.1600	2.2704	2.0000
976	533	6138	0	17	3.5100	1.4040	3.0000
1392	533	6138	0	17	3.3200	1.3944	4.0000
144	533	6138	0	17	1.5300	0.6885	3.0000
6	533	7655	0	17	4.6000	1.6100	4.0000
1015	533	472	0	17	6.5700	2.1681	3.0000
859	533	472	0	17	2.6200	1.2314	2.0000
1535	533	335	0	17	11.6800	5.3728	4.0000
959	533	2143	0	17	6.0000	2.1600	4.0000
1442	533	2143	0	17	6.5600	3.1488	4.0000
1552	533	2143	0	17	5.4000	2.5380	2.0000
77	533	2143	0	17	11.2000	3.6960	4.0000
1482	533	2143	0	17	1.8000	0.7020	3.0000
1372	533	2067	0	17	7.4700	2.9133	3.0000
590	533	2067	0	17	3.8600	1.4668	2.0000
1379	533	2067	0	17	7.6800	2.8416	4.0000
157	533	2067	0	17	8.8500	4.3365	3.0000
247	533	5067	0	17	3.5600	1.1748	2.0000
436	533	5067	0	17	4.5900	1.4229	3.0000
1012	533	5067	0	17	5.5200	2.7600	2.0000
1256	533	5067	0	17	2.4400	0.7320	2.0000
1083	533	6061	0	17	1.0000	0.3600	2.0000
1020	533	6061	0	17	1.5300	0.5355	3.0000
5	533	8172	0	17	4.3800	1.5330	2.0000
820	533	8172	0	17	1.4000	0.5320	2.0000
1076	533	8172	0	17	12.9600	6.0912	4.0000
1453	533	8172	0	17	9.3300	3.4521	3.0000
737	533	8172	0	17	5.1200	1.9456	4.0000
1326	533	8172	0	17	6.8400	2.8044	4.0000
704	533	8172	0	17	3.2600	1.6300	2.0000
793	533	7514	0	17	8.5500	3.2490	3.0000
743	533	7514	0	17	1.9200	0.7872	2.0000
893	533	7514	0	17	4.5500	1.8655	5.0000
444	533	7514	0	17	7.7700	2.8749	3.0000
395	533	5644	0	17	6.6600	2.9304	3.0000
705	533	5644	0	17	3.5200	1.3024	4.0000
189	533	5644	0	17	10.3500	3.7260	3.0000
179	533	5644	0	17	8.2500	3.4650	3.0000
1354	533	5644	0	17	5.9200	2.8416	4.0000
944	533	5644	0	17	3.5200	1.6192	4.0000
202	533	5644	0	17	4.4700	2.0562	3.0000
1398	533	5210	0	17	6.3000	2.4570	2.0000
1227	533	5210	0	17	5.6200	2.5290	2.0000
911	533	5210	0	17	5.9100	2.1867	3.0000
301	533	5210	0	17	1.5900	0.4770	3.0000
448	533	7713	0	17	6.1600	2.1560	4.0000
519	533	7713	0	17	11.4600	4.5840	3.0000
1135	533	7713	0	17	5.8800	1.8816	3.0000
432	533	7713	0	17	4.7000	2.1150	2.0000
536	533	8172	0	17	7.2800	3.2760	4.0000
1085	533	8172	0	17	6.7200	3.3600	3.0000
995	533	8172	0	17	3.4500	1.2420	3.0000
120	533	8172	0	17	9.0400	4.3392	4.0000
1501	533	454	0	17	10.0800	4.6368	4.0000
891	533	454	0	17	7.4100	2.3712	3.0000
1035	533	1813	0	17	2.2200	0.7770	2.0000
1145	533	1813	0	17	6.2800	1.9468	4.0000
1228	533	1813	0	17	8.7600	4.2048	4.0000
562	533	8283	0	17	1.7700	0.7434	3.0000
566	533	8283	0	17	7.1200	3.1328	4.0000
1382	533	8283	0	17	3.3900	1.6272	3.0000
80	533	8283	0	17	7.2600	2.6862	2.0000
456	533	8283	0	17	8.0100	2.6433	3.0000
1298	533	8283	0	17	5.3600	1.8760	4.0000
30	533	8551	0	17	7.0500	3.0315	5.0000
606	533	8551	0	17	10.6000	4.7700	4.0000
849	533	8551	0	17	4.9500	2.3760	3.0000
533	533	8551	0	17	7.2600	2.6862	3.0000
1482	533	8551	0	17	3.0000	0.9900	5.0000
1338	533	8551	0	17	8.8800	3.1080	4.0000
1055	533	8617	0	17	6.4800	2.2680	4.0000
1059	533	8617	0	17	9.1200	3.1008	4.0000
317	533	8617	0	17	6.5400	2.5506	3.0000
670	533	8617	0	17	5.3700	1.6647	3.0000
1046	533	8617	0	17	4.9800	2.1912	3.0000
330	533	8617	0	17	11.9400	5.1342	3.0000
919	533	8617	0	17	4.6200	2.2176	3.0000
370	533	2084	0	17	2.7600	0.8556	3.0000
387	533	2084	0	17	7.2300	3.1812	3.0000
337	533	2084	0	17	3.0000	0.9900	4.0000
13	533	2211	0	17	10.6000	3.1800	4.0000
1442	533	2211	0	17	8.2000	3.4440	5.0000
1099	533	2211	0	17	12.9600	5.3136	4.0000
1255	533	6499	0	17	6.2000	1.9220	5.0000
832	533	6499	0	17	9.7200	3.5964	3.0000
955	533	6499	0	17	11.4900	4.9407	3.0000
173	533	6499	0	17	4.2900	1.7589	3.0000
356	533	3470	0	17	7.0800	2.2656	3.0000
826	533	3470	0	17	3.6600	1.7568	2.0000
1388	533	3470	0	17	5.2500	2.3625	3.0000
433	533	3470	0	17	3.4800	1.1484	2.0000
1009	533	3470	0	17	11.8800	5.2272	4.0000
131	533	2335	0	17	4.8000	1.8240	2.0000
380	533	7065	0	17	4.8800	2.4400	4.0000
1556	533	7065	0	17	10.6000	3.3920	4.0000
1146	533	7065	0	17	10.2800	3.5980	4.0000
403	533	7065	0	17	4.6500	2.0460	3.0000
1073	533	7065	0	17	10.3500	4.1400	3.0000
1036	533	7065	0	17	4.2800	1.7976	2.0000
320	533	7065	0	17	13.0400	5.8680	4.0000
503	533	8359	0	17	3.7200	1.7484	2.0000
773	533	8359	0	17	1.4200	0.5680	2.0000
790	533	8359	0	17	3.0800	1.0164	4.0000
740	533	8359	0	17	5.9100	2.2458	3.0000
890	533	8359	0	17	7.8300	3.5235	3.0000
970	533	1245	0	17	9.3300	3.9186	3.0000
174	533	1245	0	17	5.1300	1.8981	3.0000
178	533	1245	0	17	3.9900	1.5561	3.0000
1466	533	6372	0	17	3.6000	1.5840	2.0000
977	533	6372	0	17	2.2800	0.9120	3.0000
1299	533	6372	0	17	8.2800	3.5604	3.0000
1476	533	6372	0	17	4.5200	1.4464	2.0000
1050	551	5962	1304	17	3.8400	1.3440	3.0000
1532	551	5962	1304	17	5.5600	2.6688	4.0000
1229	551	5962	1304	17	2.6000	1.2220	2.0000
1312	551	5962	1304	17	7.6500	2.5245	5.0000
1062	551	5962	1304	17	7.1400	2.7846	3.0000
1366	551	2065	1304	17	5.5200	2.1528	2.0000
170	551	2065	1304	17	6.4000	2.4320	2.0000
1372	551	2065	1304	17	9.9600	3.6852	4.0000
1295	551	2065	1304	17	5.5500	2.3865	3.0000
338	551	9309	1304	17	1.1400	0.3762	2.0000
527	551	9309	1304	17	9.5200	4.6648	4.0000
1103	551	9309	1304	17	3.4500	1.1040	3.0000
1347	551	9309	1304	17	3.5400	1.4514	2.0000
1030	551	9309	1304	17	7.9200	2.8512	3.0000
454	551	2441	1304	17	2.7900	1.2555	3.0000
178	551	2441	1304	17	5.3200	1.8088	4.0000
594	551	2441	1304	17	1.7400	0.8700	3.0000
904	551	2441	1304	17	3.0000	0.9600	2.0000
1286	551	4118	1304	17	3.6000	1.1160	4.0000
384	551	4118	1304	17	2.1600	1.0584	4.0000
1120	551	4118	1304	17	5.1300	2.4624	3.0000
135	551	216	1304	17	15.5600	5.7572	4.0000
1523	551	216	1304	17	4.6800	1.5912	3.0000
1207	551	216	1304	17	5.6700	2.3814	3.0000
597	551	216	1304	17	8.4000	2.6040	3.0000
868	551	216	1304	17	7.1600	3.3652	2.0000
1184	551	2942	1304	17	8.5200	2.6412	3.0000
1494	551	2942	1304	17	5.0400	2.0664	3.0000
564	551	2942	1304	17	2.6400	0.9768	4.0000
967	551	2942	1304	17	2.4400	1.0980	4.0000
152	551	6560	1304	17	8.6700	2.6877	3.0000
1473	551	6560	1304	17	9.4400	2.8320	4.0000
1356	551	6560	1304	17	3.2000	1.1520	2.0000
148	551	6560	1304	17	11.8500	4.6215	3.0000
658	551	6560	1304	17	10.7200	3.4304	4.0000
94	551	7580	1304	17	1.8600	0.7998	3.0000
71	551	7580	1304	17	8.2800	2.9808	3.0000
554	551	7580	1304	17	12.5600	4.3960	4.0000
664	551	7580	1304	17	6.9600	2.7840	4.0000
747	551	7580	1304	17	5.4900	2.5803	3.0000
498	551	7580	1304	17	7.6500	3.4425	3.0000
548	551	8289	1304	17	11.6000	5.2200	4.0000
1097	551	8289	1304	17	6.4500	2.9025	3.0000
594	551	8289	1304	17	1.7400	0.6264	3.0000
1276	551	8289	1304	17	5.7200	2.4596	4.0000
1513	551	614	1304	17	3.8000	1.5580	2.0000
904	551	614	1304	17	4.5000	2.1600	3.0000
1144	551	3716	1304	17	1.7000	0.5100	2.0000
841	551	3716	1304	17	5.5500	2.3865	3.0000
924	551	3716	1304	17	10.8000	4.5360	4.0000
674	551	3716	1304	17	6.3600	3.0528	2.0000
1311	551	1615	1304	17	12.8800	5.5384	4.0000
341	551	1615	1304	17	8.3100	3.7395	3.0000
1277	551	1615	1304	17	7.6200	2.5908	3.0000
1061	551	4615	1304	17	4.9800	1.8924	3.0000
1090	551	4615	1304	17	6.4500	1.9995	3.0000
175	551	4615	1304	17	11.5500	5.6595	3.0000
1317	551	7556	1304	17	9.0400	4.2488	4.0000
1467	551	7556	1304	17	15.5200	7.1392	4.0000
1017	551	7556	1304	17	5.7800	2.7166	2.0000
807	551	7556	1304	17	4.2300	1.3959	3.0000
1024	551	7556	1304	17	19.7500	8.8875	5.0000
375	551	7556	1304	17	4.5800	2.0152	2.0000
1453	551	9064	1304	17	9.3300	3.0789	3.0000
1031	551	9064	1304	17	3.6300	1.5246	3.0000
1154	551	9064	1304	17	6.8000	2.1760	4.0000
372	551	9064	1304	17	15.9200	7.6416	4.0000
16	551	9064	1304	17	11.4900	3.4470	3.0000
1037	551	3000	1304	17	1.7400	0.5394	3.0000
721	551	3000	1304	17	9.0400	2.9832	4.0000
112	551	3000	1304	17	2.2600	0.9492	2.0000
382	551	3000	1304	17	4.8600	1.5552	3.0000
399	551	3000	1304	17	2.6100	0.9135	3.0000
349	551	3000	1304	17	7.0200	2.5974	3.0000
602	551	4552	1304	17	6.4200	2.0544	3.0000
1272	551	4552	1304	17	7.4400	2.9760	3.0000
1234	551	4552	1304	17	1.6800	0.7392	3.0000
519	551	4552	1304	17	11.4600	4.4694	3.0000
1521	551	4552	1304	17	2.8000	0.9800	4.0000
486	551	4552	1304	17	4.5600	1.7328	4.0000
69	551	4315	1304	17	6.2000	2.3560	2.0000
1311	551	4315	1304	17	6.4400	2.6404	2.0000
702	551	4315	1304	17	15.3600	7.6800	4.0000
972	551	4315	1304	17	6.6900	2.6760	3.0000
989	551	4315	1304	17	3.3600	1.3776	4.0000
939	551	4315	1304	17	2.8000	1.2320	4.0000
415	551	2636	1304	17	11.6400	4.6560	4.0000
671	551	2636	1304	17	5.8600	2.2854	2.0000
1048	551	2636	1304	17	6.6300	2.5857	3.0000
332	551	2636	1304	17	8.8400	2.7404	4.0000
921	551	2636	1304	17	4.0500	1.7820	3.0000
958	551	5410	1304	17	2.7200	1.2240	2.0000
515	551	8472	1304	17	3.8200	1.6044	2.0000
372	551	8472	1304	17	7.9600	2.7860	2.0000
388	551	8472	1304	17	7.0500	2.3265	3.0000
338	551	8472	1304	17	1.7100	0.5643	3.0000
488	551	8472	1304	17	5.1800	2.0202	2.0000
472	551	9639	1304	17	3.2800	1.3448	4.0000
89	551	9639	1304	17	4.7700	1.8126	3.0000
93	551	9639	1304	17	1.9200	0.6528	2.0000
1478	551	6760	1304	17	5.3200	2.0748	2.0000
989	551	6760	1304	17	2.5200	1.0332	3.0000
1311	551	6760	1304	17	9.6600	4.1538	3.0000
1488	551	6760	1304	17	4.6800	1.4976	2.0000
978	551	1470	1304	17	6.4000	2.2400	4.0000
928	551	1470	1304	17	6.6000	2.6400	4.0000
1078	551	1470	1304	17	4.9200	2.2632	3.0000
629	551	1470	1304	17	2.2000	0.9900	4.0000
419	551	1470	1304	17	14.2800	6.2832	4.0000
269	551	930	1304	17	11.3600	4.2032	4.0000
1085	551	930	1304	17	8.9600	3.8528	4.0000
196	551	930	1304	17	12.3500	4.5695	5.0000
573	551	930	1304	17	6.7800	2.3730	2.0000
1292	551	4858	1304	17	9.9900	3.7962	3.0000
377	551	4858	1304	17	6.3000	2.3940	3.0000
420	551	4858	1304	17	9.0800	2.7240	4.0000
703	551	4858	1304	17	8.9100	3.8313	3.0000
965	551	4315	1304	17	4.5900	1.6983	3.0000
942	551	4315	1304	17	7.0200	3.2994	3.0000
1425	551	4315	1304	17	8.7200	4.2728	4.0000
1248	551	6530	1304	17	9.9900	3.9960	3.0000
94	551	6530	1304	17	2.4800	1.1160	4.0000
1269	551	6530	1304	17	11.9100	3.6921	3.0000
320	551	8241	1304	17	6.5200	2.7384	2.0000
1003	551	8241	1304	17	2.3400	0.8892	3.0000
100	551	8241	1304	17	5.8500	2.3400	3.0000
833	551	5501	1304	17	9.5600	3.5372	4.0000
996	551	5501	1304	17	2.5500	1.2240	3.0000
1166	551	817	1304	17	4.4200	1.6796	2.0000
1555	551	817	1304	17	8.8500	4.2480	3.0000
434	551	7065	1304	17	4.2600	1.7040	3.0000
1050	551	7065	1304	17	3.8400	1.8816	3.0000
1339	551	4498	1304	17	3.9300	1.9257	3.0000
623	551	4498	1304	17	5.4000	1.9440	3.0000
1212	551	4498	1304	17	1.0600	0.3710	2.0000
590	551	4498	1304	17	5.7900	2.0265	3.0000
1312	551	4498	1304	17	4.5900	2.1114	3.0000
44	551	1607	1304	17	5.8600	2.9300	2.0000
233	551	1607	1304	17	7.3800	3.3948	3.0000
809	551	1607	1304	17	2.4400	1.1712	2.0000
1525	551	7275	1304	17	11.7900	4.7160	3.0000
50	551	7275	1304	17	11.8500	4.2660	3.0000
300	551	3539	1304	17	8.8200	3.7926	3.0000
609	551	3539	1304	17	7.7700	2.7972	3.0000
94	551	3539	1304	17	1.8600	0.6696	3.0000
83	551	3539	1304	17	11.6400	4.8888	3.0000
1258	551	3539	1304	17	2.4400	0.8296	4.0000
1262	551	3539	1304	17	3.0400	1.3984	4.0000
520	551	3539	1304	17	8.4000	3.8640	3.0000
1399	551	3000	1304	17	3.5600	1.3884	2.0000
84	551	3000	1304	17	5.6200	2.5290	2.0000
1326	551	3000	1304	17	5.1300	1.8981	3.0000
717	551	3000	1304	17	11.7600	4.2336	3.0000
767	551	7720	1304	17	5.8000	2.2620	4.0000
424	551	7720	1304	17	4.3500	1.6965	3.0000
1039	551	7720	1304	17	1.6200	0.5184	2.0000
750	551	7720	1304	17	3.9000	1.7550	2.0000
537	551	5256	1304	17	10.6000	3.1800	4.0000
1087	551	5256	1304	17	4.9800	2.4900	3.0000
997	551	5256	1304	17	6.5800	2.3688	2.0000
121	551	5256	1304	17	11.9200	5.7216	4.0000
1503	551	8860	1304	17	14.7000	6.7620	5.0000
893	551	8860	1304	17	3.6400	1.1648	4.0000
1134	551	3552	1304	17	3.6400	1.0920	2.0000
1244	551	3552	1304	17	3.6300	1.5609	3.0000
1327	551	3552	1304	17	7.6800	3.2256	2.0000
1077	551	3552	1304	17	11.0400	5.2992	3.0000
1300	551	9976	1304	17	4.3500	1.8270	3.0000
745	551	9976	1304	17	2.5500	0.7650	3.0000
1267	551	9976	1304	17	4.8000	1.6320	3.0000
1050	551	4522	1304	17	3.8400	1.6512	3.0000
1493	551	4522	1304	17	11.8800	4.2768	3.0000
578	551	4522	1304	17	6.8700	3.3663	3.0000
162	551	4552	1304	17	11.4000	4.5600	4.0000
312	551	4552	1304	17	6.3900	2.0448	3.0000
100	551	2918	1304	17	7.8000	3.1980	4.0000
556	551	2918	1304	17	16.2500	6.5000	5.0000
333	551	2918	1304	17	3.9600	1.8216	3.0000
1415	551	2918	1304	17	11.4000	3.6480	3.0000
1380	552	1216	1304	17	14.4800	7.0952	4.0000
611	552	1216	1304	17	3.2800	1.5744	4.0000
948	552	1216	1304	17	8.8800	4.1736	3.0000
935	552	9461	1304	17	8.4000	3.9480	3.0000
779	552	9461	1304	17	5.4300	2.4978	3.0000
1041	552	1145	1304	17	2.8400	1.3348	4.0000
1191	552	1145	1304	17	8.4000	2.6040	4.0000
741	552	1145	1304	17	1.4600	0.6716	2.0000
945	552	1145	1304	17	9.1200	3.8304	4.0000
1161	552	1145	1304	17	10.7700	4.8465	3.0000
53	552	5238	1304	17	10.8300	4.8735	3.0000
309	552	5238	1304	17	14.4800	6.0816	4.0000
685	552	5238	1304	17	4.5900	1.3770	3.0000
1528	552	5238	1304	17	4.8800	1.9520	2.0000
392	552	5984	1304	17	2.6000	0.8320	2.0000
435	552	5984	1304	17	8.4900	3.4809	3.0000
718	552	5984	1304	17	9.2800	3.4336	4.0000
1428	552	5984	1304	17	11.5800	4.5162	3.0000
858	552	5984	1304	17	6.6600	2.7972	3.0000
182	552	5984	1304	17	5.5200	1.7664	3.0000
738	552	4099	1304	17	7.4000	2.8120	4.0000
1353	552	4099	1304	17	6.7200	2.4192	3.0000
1064	552	4099	1304	17	1.6200	0.5832	3.0000
788	552	4099	1304	17	2.2000	0.9240	4.0000
1204	552	4099	1304	17	8.6400	2.9376	4.0000
349	552	9469	1304	17	7.0200	2.3166	3.0000
232	552	9469	1304	17	7.8900	3.0771	3.0000
1027	552	10273	1304	17	6.9300	3.3957	3.0000
72	552	10273	1304	17	8.2200	3.6990	3.0000
648	552	10273	1304	17	8.1600	3.3456	3.0000
1461	552	6423	1304	17	10.2400	3.5840	4.0000
1544	552	6423	1304	17	5.8400	2.1608	4.0000
1294	552	6423	1304	17	5.1600	2.0640	3.0000
485	552	6423	1304	17	4.3800	2.1462	2.0000
941	552	6423	1304	17	19.7500	8.8875	5.0000
718	552	6423	1304	17	9.2800	4.3616	4.0000
928	552	7281	1304	17	3.3000	1.3200	2.0000
26	552	7281	1304	17	2.6400	0.9240	3.0000
1261	552	4498	1304	17	1.2000	0.4200	2.0000
585	552	4498	1304	17	4.3600	2.0492	2.0000
641	552	4498	1304	17	11.9400	5.8506	3.0000
59	552	4498	1304	17	2.8000	1.0360	2.0000
662	552	4498	1304	17	9.2000	4.3240	4.0000
824	552	4498	1304	17	4.2200	1.8146	2.0000
826	552	5962	1304	17	9.1500	3.4770	5.0000
722	552	5962	1304	17	11.3200	5.0940	4.0000
206	552	5962	1304	17	8.4400	3.6292	4.0000
376	552	5398	1304	17	9.0800	3.9952	4.0000
926	552	5398	1304	17	2.2400	0.8960	4.0000
422	552	5398	1304	17	14.6800	5.2848	4.0000
1231	552	6162	1304	17	7.4200	2.7454	2.0000
649	552	6162	1304	17	5.1000	1.9890	2.0000
838	552	6162	1304	17	5.1600	2.1156	2.0000
1414	552	6162	1304	17	2.6800	1.2328	2.0000
100	552	6162	1304	17	7.8000	3.1980	4.0000
1342	552	6162	1304	17	14.9200	5.6696	4.0000
796	552	9734	1304	17	3.9600	1.7424	3.0000
786	552	9734	1304	17	3.8800	1.5520	4.0000
403	552	9734	1304	17	4.6500	1.9995	3.0000
407	552	9734	1304	17	12.8400	4.1088	4.0000
1222	552	9734	1304	17	7.3500	3.0870	3.0000
1478	552	9734	1304	17	5.3200	2.2876	2.0000
263	552	9534	1304	17	15.2000	6.8400	4.0000
1239	552	9534	1304	17	6.8400	2.8044	3.0000
1428	552	9534	1304	17	11.5800	4.9794	3.0000
447	552	9534	1304	17	11.5200	3.6864	4.0000
690	552	9534	1304	17	4.3200	2.0736	3.0000
374	552	9534	1304	17	4.4700	1.5645	3.0000
609	552	5501	1304	17	7.7700	3.8850	3.0000
599	552	5501	1304	17	4.6400	1.9952	2.0000
216	552	5501	1304	17	10.8000	4.5360	3.0000
1364	552	5501	1304	17	6.4000	3.0080	4.0000
622	552	5501	1304	17	3.2400	1.1016	4.0000
1418	552	4691	1304	17	4.8300	1.4973	3.0000
143	552	4691	1304	17	9.8400	4.2312	4.0000
439	552	4691	1304	17	10.5000	3.7800	3.0000
283	552	4691	1304	17	5.4600	1.9110	2.0000
1165	552	4691	1304	17	11.2800	4.5120	4.0000
77	552	4691	1304	17	8.4000	3.9480	3.0000
1458	552	5067	1304	17	11.6000	4.6400	4.0000
755	552	5067	1304	17	8.9400	3.0396	3.0000
892	552	5067	1304	17	8.1900	3.1941	3.0000
1405	552	5067	1304	17	2.6700	1.2015	3.0000
1416	552	8283	1304	17	8.3400	2.5020	3.0000
540	552	8283	1304	17	2.0400	0.6732	4.0000
1195	552	8283	1304	17	4.9800	1.7928	3.0000
374	552	8283	1304	17	4.4700	1.3410	3.0000
137	552	8283	1304	17	11.1000	4.5510	3.0000
20	552	8283	1304	17	8.3400	3.5862	3.0000
370	552	8283	1304	17	2.7600	0.8556	3.0000
1046	552	8074	1304	17	6.6400	3.1208	4.0000
823	552	8074	1304	17	6.8600	3.1556	2.0000
347	552	8074	1304	17	4.8000	1.5360	4.0000
161	552	10015	1304	17	4.5600	1.4592	3.0000
750	552	10015	1304	17	3.9000	1.5210	2.0000
127	552	10015	1304	17	3.4800	1.3224	2.0000
849	552	10015	1304	17	4.9500	1.8315	3.0000
61	552	2942	1304	17	2.2200	1.0212	3.0000
1463	552	2942	1304	17	3.9600	1.3068	2.0000
787	552	2942	1304	17	4.4700	1.3857	3.0000
843	552	2942	1304	17	8.8200	2.6460	3.0000
267	552	9937	1304	17	2.4900	1.0458	3.0000
17	552	9937	1304	17	5.9800	2.0930	2.0000
826	552	1874	1304	17	5.4900	2.3607	3.0000
311	552	1874	1304	17	6.4500	2.4510	3.0000
300	552	1874	1304	17	8.8200	3.0870	3.0000
713	552	7526	1304	17	13.8400	6.5048	4.0000
624	552	7526	1304	17	9.8400	3.6408	4.0000
1500	552	3245	1304	17	4.8200	2.4100	2.0000
651	552	3245	1304	17	3.2000	1.2800	4.0000
81	552	3245	1304	17	6.3900	2.3004	3.0000
963	552	3245	1304	17	7.2000	2.8080	3.0000
1433	552	3245	1304	17	7.8900	3.7083	3.0000
851	552	3245	1304	17	7.5300	3.2379	3.0000
967	552	3160	1304	17	1.8300	0.5490	3.0000
691	552	3160	1304	17	8.5500	3.4200	3.0000
1107	552	3160	1304	17	8.1000	3.4020	3.0000
1416	552	3160	1304	17	8.3400	3.6696	3.0000
901	552	3160	1304	17	8.9700	3.9468	3.0000
890	552	3160	1304	17	10.4400	3.5496	4.0000
1313	552	9224	1304	17	15.6800	7.2128	4.0000
50	552	9224	1304	17	7.9000	3.0020	2.0000
1452	552	9224	1304	17	8.6700	2.6877	3.0000
776	552	9224	1304	17	11.6700	5.8350	3.0000
1246	552	9224	1304	17	4.6200	1.6170	3.0000
1402	552	3245	1304	17	5.1800	2.2792	2.0000
920	552	7813	1304	17	2.1900	0.8541	3.0000
1230	552	7813	1304	17	2.3100	0.7161	3.0000
300	552	7813	1304	17	5.8800	2.5872	2.0000
471	552	6554	1304	17	3.3200	1.4608	4.0000
1020	552	6554	1304	17	1.5300	0.4590	3.0000
930	552	6554	1304	17	4.4400	1.5984	3.0000
55	552	6554	1304	17	14.0000	6.8600	4.0000
1533	552	863	1304	17	10.0000	4.7000	4.0000
923	552	863	1304	17	4.3200	1.4256	3.0000
1067	552	2493	1304	17	3.4800	1.2528	2.0000
1177	552	2493	1304	17	6.1600	1.9096	4.0000
1260	552	2493	1304	17	2.6800	1.2864	4.0000
497	552	6799	1304	17	5.6100	2.3562	3.0000
501	552	6799	1304	17	5.8000	2.5520	4.0000
1317	552	6799	1304	17	6.7800	3.1866	3.0000
14	552	6799	1304	17	3.8600	1.3896	2.0000
391	552	6799	1304	17	5.2400	1.6768	4.0000
1233	552	6799	1304	17	2.9200	0.9928	4.0000
62	552	9327	1304	17	19.1000	8.7860	5.0000
638	552	9327	1304	17	12.6000	5.6700	4.0000
881	552	9327	1304	17	7.2400	3.2580	4.0000
565	552	9327	1304	17	2.7000	0.9990	3.0000
1513	552	9327	1304	17	5.7000	2.8500	3.0000
1370	552	9327	1304	17	7.1400	3.4986	3.0000
1387	552	9327	1304	17	17.4500	5.9330	5.0000
265	552	2493	1304	17	14.4400	6.6424	4.0000
854	552	2493	1304	17	4.8000	1.6320	3.0000
232	552	2493	1304	17	7.8900	3.4716	3.0000
954	552	2493	1304	17	3.4800	1.3572	2.0000
1491	552	2493	1304	17	7.7400	2.7864	3.0000
652	552	602	1304	17	3.3400	1.1690	2.0000
1228	552	602	1304	17	4.3800	2.1024	2.0000
1471	552	602	1304	17	4.6500	2.1855	3.0000
469	552	6001	1304	17	3.8700	1.5093	3.0000
219	552	6001	1304	17	7.5600	2.7972	3.0000
1028	552	6347	1304	17	6.7200	2.0160	3.0000
512	552	6347	1304	17	8.2200	4.1100	3.0000
502	552	6347	1304	17	9.5100	3.4236	3.0000
119	552	6347	1304	17	6.8400	3.2832	3.0000
1421	552	10131	1304	17	5.6800	1.8176	2.0000
1305	552	10131	1304	17	1.7100	0.7695	3.0000
96	552	10131	1304	17	8.4400	3.2072	4.0000
192	552	10131	1304	17	6.0800	2.6144	4.0000
635	552	10131	1304	17	5.5200	2.2080	4.0000
1278	552	10131	1304	17	8.4600	2.7918	3.0000
781	552	6008	1304	17	11.8500	5.9250	3.0000
1536	552	1216	1304	17	3.9900	1.7556	3.0000
115	552	1216	1304	17	2.6000	0.8580	4.0000
532	552	1216	1304	17	11.6100	5.6889	3.0000
841	552	1216	1304	17	5.5500	1.7205	3.0000
1224	552	2942	1304	17	4.9600	1.4880	4.0000
321	552	2942	1304	17	7.2300	3.1089	3.0000
1058	552	2942	1304	17	11.0400	4.6368	4.0000
1120	552	7580	1304	17	5.1300	1.5903	3.0000
1364	552	7580	1304	17	4.8000	1.5840	3.0000
1047	552	7580	1304	17	9.6900	3.9729	3.0000
535	552	7580	1304	17	8.5200	2.6412	3.0000
805	552	7580	1304	17	5.7600	2.6496	2.0000
1122	552	1607	1304	17	2.2200	0.9990	3.0000
1018	552	1607	1304	17	3.7200	1.4880	4.0000
502	552	1607	1304	17	9.5100	3.5187	3.0000
905	552	1607	1304	17	6.9900	2.7261	3.0000
1234	552	8089	1304	17	2.2400	0.7168	4.0000
1411	552	8089	1304	17	3.8000	1.1780	2.0000
1294	552	8089	1304	17	5.1600	1.8576	3.0000
86	552	8089	1304	17	11.8800	5.1084	4.0000
595	552	8089	1304	17	4.2600	1.7466	3.0000
809	552	1145	1304	17	4.8800	2.0984	4.0000
859	552	5256	1304	17	5.2400	2.3056	4.0000
222	552	5256	1304	17	11.8500	5.8065	3.0000
160	552	5256	1304	17	6.3900	2.3004	3.0000
1175	552	5256	1304	17	6.9200	3.3908	4.0000
832	552	5256	1304	17	12.9600	6.2208	4.0000
1448	552	5256	1304	17	15.7600	5.2008	4.0000
1158	552	5256	1304	17	2.6400	1.1880	2.0000
343	552	4231	1304	17	6.9000	2.5530	3.0000
626	552	4231	1304	17	3.8700	1.7028	3.0000
14	552	5038	1304	17	5.7900	2.4897	3.0000
30	552	5038	1304	17	4.2300	1.7766	3.0000
80	552	8617	1304	17	7.2600	3.5574	2.0000
1389	552	8617	1304	17	5.2600	1.6306	2.0000
579	552	8617	1304	17	2.4900	0.9960	3.0000
1449	552	8617	1304	17	2.6100	0.7830	3.0000
812	552	8617	1304	17	10.0200	3.2064	3.0000
336	552	8617	1304	17	3.4500	1.1730	3.0000
207	552	8617	1304	17	3.7200	1.5996	3.0000
1362	552	7241	1304	17	5.9600	1.9072	4.0000
247	552	7241	1304	17	8.9000	3.6490	5.0000
889	552	7241	1304	17	3.2200	1.1592	2.0000
933	552	7241	1304	17	10.1400	3.2448	3.0000
1216	552	7241	1304	17	6.3300	2.9118	3.0000
1511	552	7241	1304	17	6.0000	2.1000	5.0000
1416	553	1497	0	17	8.3400	3.5862	3.0000
873	553	1497	0	17	7.0500	3.1725	3.0000
1216	553	5341	0	17	6.3300	2.4687	3.0000
328	553	5341	0	17	3.7800	1.7010	3.0000
291	553	5341	0	17	8.8800	3.2856	4.0000
141	553	3838	0	17	15.7200	5.5020	4.0000
25	553	3838	0	17	4.6500	1.9065	3.0000
1233	553	4615	0	17	1.4600	0.6862	2.0000
278	553	4615	0	17	10.0800	3.2256	3.0000
1357	553	6047	0	17	8.1300	3.1707	3.0000
708	553	6047	0	17	11.0400	5.4096	3.0000
1097	553	6047	0	17	8.6000	2.5800	4.0000
1074	553	6047	0	17	9.3900	3.0987	3.0000
1557	553	6047	0	17	3.6000	1.2960	3.0000
754	553	6736	0	17	7.7100	3.7008	3.0000
132	553	6736	0	17	5.7600	1.7280	3.0000
554	553	4597	0	17	12.5600	4.3960	4.0000
731	553	4597	0	17	11.4300	3.5433	3.0000
848	553	8887	0	17	9.0400	2.9832	4.0000
265	553	8887	0	17	7.2200	3.4656	2.0000
455	553	8887	0	17	5.0400	1.5120	3.0000
1031	553	8887	0	17	2.4200	0.8470	2.0000
179	553	2272	0	17	5.5000	1.8150	2.0000
1101	553	2272	0	17	7.8600	2.7510	3.0000
1038	553	2272	0	17	2.2200	0.9768	3.0000
495	553	2272	0	17	3.5100	1.3689	3.0000
785	553	8472	0	17	4.5600	2.1432	2.0000
429	553	8472	0	17	6.0400	2.7180	4.0000
352	553	8472	0	17	1.3400	0.6030	2.0000
656	553	4315	0	17	15.4000	6.1600	4.0000
86	553	4315	0	17	11.8800	4.2768	4.0000
968	553	4315	0	17	3.8400	1.4592	3.0000
1438	553	4315	0	17	2.7400	1.1234	2.0000
855	553	4315	0	17	7.2300	2.1690	3.0000
1045	553	4315	0	17	11.1000	4.1070	3.0000
63	553	4315	0	17	8.8500	3.4515	3.0000
1372	553	4670	0	17	9.9600	3.1872	4.0000
962	553	4670	0	17	5.6100	2.6367	3.0000
147	553	1965	0	17	1.9200	0.6336	3.0000
1522	553	1965	0	17	4.5600	2.1432	4.0000
973	553	8617	0	17	4.0200	1.6080	3.0000
1016	553	8617	0	17	3.5100	1.6848	3.0000
320	553	4657	0	17	6.5200	2.9340	2.0000
590	553	4657	0	17	5.7900	2.1423	3.0000
607	553	4657	0	17	8.3400	2.5854	3.0000
557	553	4657	0	17	4.0800	1.4688	3.0000
706	553	4657	0	17	6.9200	2.9064	2.0000
787	553	6683	0	17	5.9600	2.9204	4.0000
404	553	6683	0	17	2.5000	0.8250	2.0000
400	553	8289	0	17	5.7200	2.5740	4.0000
737	553	8289	0	17	3.8400	1.1520	3.0000
554	553	8289	0	17	9.4200	3.3912	3.0000
1103	553	8289	0	17	4.6000	2.2080	4.0000
1014	553	8289	0	17	1.7700	0.7434	3.0000
138	553	8289	0	17	10.8000	5.0760	4.0000
854	553	8860	0	17	6.4000	2.9440	4.0000
204	553	8860	0	17	3.2000	1.1200	2.0000
594	553	8860	0	17	2.9000	0.8990	5.0000
1496	553	8242	0	17	12.3500	4.3225	5.0000
1392	553	8242	0	17	3.3200	1.1952	4.0000
876	553	8242	0	17	5.1300	2.4111	3.0000
1280	553	8242	0	17	4.1100	1.3974	3.0000
483	553	8242	0	17	5.8200	1.9206	3.0000
1510	553	1497	0	17	1.9200	0.9216	2.0000
181	553	1497	0	17	2.7900	1.0323	3.0000
225	553	1497	0	17	15.5600	7.3132	4.0000
508	553	1497	0	17	15.1600	7.4284	4.0000
1217	553	1497	0	17	5.0800	1.5748	4.0000
1173	553	7141	0	17	6.9300	3.1878	3.0000
364	553	7141	0	17	6.6000	3.2340	3.0000
1233	553	7141	0	17	2.1900	0.8322	3.0000
597	553	7141	0	17	8.4000	2.7720	3.0000
535	553	7141	0	17	5.6800	1.7040	2.0000
1550	553	7141	0	17	7.2400	2.3892	4.0000
738	553	6960	0	17	3.7000	1.4800	2.0000
915	553	6960	0	17	8.6100	3.9606	3.0000
798	553	6960	0	17	8.1300	3.0894	3.0000
1141	553	4099	0	17	4.0200	1.3266	3.0000
532	553	4099	0	17	7.7400	2.7864	2.0000
388	553	4099	0	17	7.0500	3.1725	3.0000
405	553	4099	0	17	7.3800	3.0258	2.0000
355	553	4099	0	17	1.6200	0.6966	2.0000
505	553	4099	0	17	3.3400	1.5364	2.0000
55	553	4099	0	17	14.0000	4.9000	4.0000
1530	553	8359	0	17	6.3500	2.0320	5.0000
95	553	8359	0	17	4.3800	1.6206	3.0000
871	553	8359	0	17	10.1600	4.4704	4.0000
628	553	9194	0	17	7.0000	3.3600	5.0000
911	553	9194	0	17	7.8800	2.9156	4.0000
1206	553	9194	0	17	17.1500	5.4880	5.0000
1217	553	6560	0	17	2.5400	1.0160	2.0000
1433	553	6560	0	17	7.8900	3.9450	3.0000
784	553	6560	0	17	1.5600	0.4836	3.0000
1173	553	6560	0	17	9.2400	3.1416	4.0000
1150	553	6560	0	17	9.5700	4.1151	3.0000
75	553	6560	0	17	2.0400	0.6732	3.0000
684	553	7275	0	17	2.7200	1.0880	4.0000
1473	553	7275	0	17	4.7200	2.1240	2.0000
252	553	7275	0	17	8.1300	2.5203	3.0000
69	553	7275	0	17	9.3000	3.9990	3.0000
715	553	7275	0	17	6.2000	2.2940	4.0000
625	553	7275	0	17	4.8300	2.0286	3.0000
1308	553	7275	0	17	5.1600	2.4768	2.0000
665	553	4615	0	17	4.7100	1.5543	3.0000
775	553	4615	0	17	2.8500	1.0830	3.0000
692	553	5026	0	17	4.6500	1.4415	3.0000
1108	553	5026	0	17	6.5600	2.6896	4.0000
1004	553	5026	0	17	11.4800	4.1328	4.0000
842	553	5379	0	17	12.8000	6.0160	4.0000
659	553	5379	0	17	9.6300	3.7557	3.0000
1208	553	5379	0	17	11.4800	3.6736	4.0000
1554	553	5895	0	17	5.0800	2.2352	2.0000
53	553	5895	0	17	14.4400	6.3536	4.0000
1028	553	5895	0	17	8.9600	4.4800	4.0000
1218	553	5895	0	17	5.4900	2.3058	3.0000
1534	553	448	0	17	11.1200	5.0040	4.0000
845	553	448	0	17	4.2600	1.8744	3.0000
209	553	448	0	17	3.7400	1.8326	2.0000
146	553	448	0	17	11.4900	4.1364	3.0000
1088	553	7989	0	17	13.2800	6.2416	4.0000
1451	553	7989	0	17	4.8600	1.7010	3.0000
1095	553	7989	0	17	4.7400	2.1330	3.0000
709	553	8172	0	17	1.1400	0.3762	2.0000
1419	553	8172	0	17	2.4900	0.7968	3.0000
849	553	8172	0	17	4.9500	1.5345	3.0000
1231	553	4315	0	17	11.1300	4.1181	3.0000
582	553	4315	0	17	11.4000	3.6480	3.0000
1385	553	4315	0	17	7.2000	3.5280	3.0000
949	553	4315	0	17	5.0200	1.5562	2.0000
1431	553	4315	0	17	8.4600	3.3840	3.0000
1042	553	3231	0	17	4.6000	1.6560	4.0000
1425	553	2426	0	17	6.5400	2.0274	3.0000
903	553	6047	0	17	12.6000	5.9220	5.0000
1252	553	6047	0	17	9.1200	2.8272	4.0000
1348	553	6047	0	17	7.4100	3.2604	3.0000
233	553	6047	0	17	12.3000	6.0270	5.0000
876	553	6047	0	17	6.8400	2.3940	4.0000
1244	553	5125	0	17	3.6300	1.1616	3.0000
1355	553	5125	0	17	1.8900	0.8505	3.0000
1438	553	5125	0	17	2.7400	1.2056	2.0000
1188	553	5125	0	17	5.3700	2.6313	3.0000
1411	553	2493	0	17	5.7000	2.5080	3.0000
855	553	2493	0	17	7.2300	2.3136	3.0000
1378	553	2493	0	17	2.1900	0.7665	3.0000
1161	553	6347	0	17	14.3600	5.1696	4.0000
46	553	6347	0	17	10.3200	4.0248	3.0000
689	553	6347	0	17	3.5200	1.2320	2.0000
319	553	6347	0	17	3.2000	1.4720	2.0000
986	553	8241	0	17	10.5000	3.6750	3.0000
969	553	9534	0	17	3.5200	1.1616	2.0000
1425	553	9534	0	17	4.3600	1.7004	2.0000
503	553	2742	0	17	5.5800	2.2320	3.0000
1032	553	2918	0	17	1.6500	0.5940	3.0000
410	553	2918	0	17	3.7800	1.6254	3.0000
1132	553	2918	0	17	6.6400	2.7224	4.0000
636	553	4649	0	17	7.9200	2.5344	3.0000
865	553	4649	0	17	8.3700	3.2643	3.0000
1332	553	8181	0	17	1.3800	0.5106	2.0000
450	553	4118	0	17	6.7400	2.7634	2.0000
667	553	4118	0	17	5.3200	2.3940	2.0000
1316	553	9327	0	17	2.8400	1.1076	4.0000
773	553	9327	0	17	2.1300	1.0224	3.0000
430	553	9327	0	17	5.4000	2.3760	3.0000
1046	553	9327	0	17	6.6400	2.6560	4.0000
756	553	9327	0	17	10.7200	4.6096	4.0000
480	553	9327	0	17	6.7600	2.1632	4.0000
880	553	472	0	17	7.3000	3.1390	2.0000
910	553	472	0	17	5.5200	2.5392	3.0000
681	553	8241	0	17	9.2000	4.2320	4.0000
365	553	8241	0	17	11.8800	3.8016	3.0000
1313	553	8241	0	17	11.7600	5.2920	3.0000
177	553	4497	0	17	4.9800	2.1912	3.0000
1047	553	4497	0	17	12.9200	5.9432	4.0000
410	553	4497	0	17	5.0400	1.7640	4.0000
1492	553	4497	0	17	6.0800	2.7360	4.0000
1363	553	4497	0	17	7.9800	3.0324	3.0000
906	553	782	0	17	2.5200	1.2348	4.0000
817	553	782	0	17	5.0400	1.9656	3.0000
1498	574	3245	0	17	6.9000	3.0360	3.0000
236	574	3245	0	17	7.2400	2.8960	4.0000
79	574	3245	0	17	3.9600	1.4256	3.0000
961	574	3245	0	17	2.6200	0.9956	2.0000
1431	574	3245	0	17	8.4600	3.9762	3.0000
435	574	3245	0	17	8.4900	3.1413	3.0000
552	574	3160	0	17	1.6500	0.4950	3.0000
689	574	3160	0	17	5.2800	2.1120	3.0000
1105	574	3160	0	17	5.5500	2.1090	3.0000
1415	574	3160	0	17	11.4000	5.2440	3.0000
485	574	3160	0	17	6.5700	3.2193	3.0000
889	574	3160	0	17	3.2200	1.4168	2.0000
116	574	4615	0	17	7.9400	2.5408	2.0000
826	574	4615	0	17	7.3200	3.4404	4.0000
669	574	4615	0	17	5.4000	2.3220	3.0000
1551	574	4615	0	17	3.4800	1.6008	3.0000
50	574	4615	0	17	15.8000	5.5300	4.0000
1025	574	4615	0	17	2.9000	1.3050	2.0000
1142	574	4340	0	17	8.8500	4.3365	3.0000
1279	574	4340	0	17	8.8800	2.9304	3.0000
449	574	1965	0	17	11.0700	4.2066	3.0000
1385	574	1965	0	17	9.6000	4.5120	4.0000
549	574	1965	0	17	6.7200	2.8224	4.0000
1086	574	1965	0	17	12.6500	4.8070	5.0000
303	574	1965	0	17	10.3200	4.2312	4.0000
1092	574	1965	0	17	4.7600	2.3800	2.0000
795	574	7514	0	17	3.8400	1.4592	4.0000
745	574	7514	0	17	2.5500	1.0455	3.0000
895	574	7514	0	17	2.6000	0.7800	4.0000
445	574	7514	0	17	13.8400	6.3664	4.0000
1095	574	8283	0	17	4.7400	1.4220	3.0000
1404	574	8283	0	17	8.1300	3.6585	3.0000
889	574	8283	0	17	6.4400	2.7048	4.0000
878	574	8283	0	17	5.6100	2.4684	3.0000
160	574	6647	0	17	4.2600	1.9596	2.0000
337	574	6647	0	17	2.2500	1.0800	3.0000
220	574	6647	0	17	7.6500	2.8305	3.0000
570	574	6647	0	17	8.6400	4.0608	4.0000
1079	574	6647	0	17	8.8400	3.8012	4.0000
1108	574	6647	0	17	4.9200	2.2632	3.0000
1185	574	7556	0	17	6.7500	2.1600	5.0000
376	574	7556	0	17	11.3500	4.9940	5.0000
1246	574	7556	0	17	6.1600	2.6488	4.0000
609	574	7556	0	17	12.9500	5.4390	5.0000
133	574	7556	0	17	2.8000	1.3440	4.0000
4	574	7556	0	17	10.9200	4.4772	3.0000
1219	574	7556	0	17	11.8000	4.6020	5.0000
140	574	2918	0	17	5.4600	2.0748	3.0000
783	574	2918	0	17	7.4100	2.3712	3.0000
827	574	2918	0	17	1.9000	0.7030	2.0000
1110	574	2918	0	17	8.4000	3.6120	3.0000
1405	574	2918	0	17	3.5600	1.2460	4.0000
1249	574	2918	0	17	4.4400	2.1312	3.0000
180	574	3838	0	17	2.0700	0.6417	3.0000
251	574	3838	0	17	7.3200	2.7084	3.0000
866	574	3838	0	17	10.3800	5.0862	3.0000
163	574	3838	0	17	7.1400	2.9274	3.0000
267	574	2067	0	17	3.3200	1.4276	4.0000
816	574	2067	0	17	9.1600	3.4808	4.0000
727	574	2067	0	17	7.6400	2.5976	4.0000
1219	574	6008	0	17	9.4400	4.0592	4.0000
637	574	6008	0	17	2.5800	0.9288	3.0000
1240	574	6008	0	17	4.5200	1.5820	2.0000
1402	574	6008	0	17	10.3600	4.1440	4.0000
88	574	6008	0	17	2.5800	1.2126	3.0000
1456	574	5038	0	17	5.4900	1.8666	3.0000
753	574	5038	0	17	7.5600	2.4192	4.0000
891	574	5038	0	17	7.4100	2.3712	3.0000
1307	574	5038	0	17	3.9600	1.7028	3.0000
903	574	6168	0	17	10.0800	4.9392	4.0000
27	574	6168	0	17	13.2500	5.3000	5.0000
1097	574	6168	0	17	6.4500	3.0315	3.0000
1419	574	6168	0	17	4.1500	1.5355	5.0000
38	574	6168	0	17	3.9300	1.4148	3.0000
1479	574	6168	0	17	2.9200	1.2264	2.0000
677	574	5210	0	17	8.8800	2.9304	3.0000
373	574	5210	0	17	8.2800	2.7324	3.0000
290	574	6168	0	17	5.1000	1.5810	3.0000
706	574	6168	0	17	17.3000	7.0930	5.0000
1016	574	6168	0	17	5.8500	2.1645	5.0000
440	574	6529	0	17	2.6800	1.2328	4.0000
257	574	6529	0	17	1.5900	0.6042	3.0000
806	574	6529	0	17	10.4000	3.1200	4.0000
1056	574	4775	0	17	8.7900	3.1644	3.0000
1526	574	4775	0	17	6.6000	2.8380	4.0000
647	574	8281	0	17	10.9600	4.7128	4.0000
437	574	8281	0	17	9.8500	3.2505	5.0000
653	574	8281	0	17	13.9000	6.8110	5.0000
4	574	8281	0	17	14.5600	4.5136	4.0000
807	574	8281	0	17	4.2300	1.4382	3.0000
591	574	1470	0	17	3.5100	1.3689	3.0000
1020	574	1470	0	17	2.0400	0.8364	4.0000
431	574	8074	0	17	2.8800	0.9792	3.0000
1086	574	8074	0	17	7.5900	2.3529	3.0000
264	574	8074	0	17	8.3400	3.2526	3.0000
441	574	8074	0	17	1.7100	0.5130	3.0000
325	574	8074	0	17	4.5300	2.0838	3.0000
674	574	8074	0	17	12.7200	5.4696	4.0000
1553	574	8308	0	17	5.5800	2.6226	3.0000
79	574	8308	0	17	2.6400	1.2144	2.0000
1387	574	8308	0	17	13.9600	4.4672	4.0000
578	574	8308	0	17	4.5800	2.0152	2.0000
1033	574	8308	0	17	7.6400	2.7504	4.0000
811	574	8308	0	17	8.9100	3.1185	3.0000
335	574	8308	0	17	11.2200	4.6002	3.0000
850	574	2742	0	17	3.9900	1.9551	3.0000
1360	574	2742	0	17	4.8400	1.5488	2.0000
245	574	2742	0	17	5.9600	2.4436	4.0000
522	574	5419	0	17	3.2600	1.4670	2.0000
472	574	5419	0	17	2.4600	0.9348	3.0000
719	574	5419	0	17	7.3500	2.2785	3.0000
382	574	8089	0	17	4.8600	1.8954	3.0000
452	574	8089	0	17	7.4400	3.1992	3.0000
1068	574	8089	0	17	6.3300	2.4054	3.0000
365	574	8089	0	17	11.8800	4.0392	3.0000
502	574	8089	0	17	9.5100	3.5187	3.0000
1031	574	3773	0	17	4.8400	2.1296	4.0000
1207	574	3773	0	17	3.7800	1.7388	2.0000
1091	574	3773	0	17	10.6800	5.2332	3.0000
1440	574	3773	0	17	11.2400	4.3836	4.0000
798	574	4118	0	17	8.1300	2.9268	3.0000
348	574	4118	0	17	3.6900	1.7712	3.0000
552	574	4118	0	17	2.2000	0.8580	4.0000
468	574	4552	0	17	6.9600	2.5752	4.0000
178	574	4552	0	17	3.9900	1.7157	3.0000
1460	574	4552	0	17	6.3900	2.3004	3.0000
318	574	4552	0	17	7.4100	2.5935	3.0000
628	574	4552	0	17	4.2000	1.7220	3.0000
112	574	4552	0	17	4.5200	1.4916	4.0000
921	574	5419	0	17	4.0500	1.6200	3.0000
1204	574	5419	0	17	6.4800	2.4624	3.0000
355	574	5419	0	17	1.6200	0.6156	2.0000
1343	574	5419	0	17	8.6100	3.7884	3.0000
368	574	6560	0	17	3.4200	1.4364	3.0000
478	574	6560	0	17	8.7300	4.0158	3.0000
561	574	6560	0	17	1.5400	0.7546	2.0000
311	574	6560	0	17	6.4500	2.4510	3.0000
1060	574	6560	0	17	5.7400	1.9516	2.0000
372	574	6560	0	17	11.9400	4.2984	3.0000
1293	574	6560	0	17	4.3200	1.6848	3.0000
1494	574	8442	0	17	5.0400	2.4696	3.0000
531	574	9555	0	17	1.2000	0.5640	2.0000
375	574	9555	0	17	6.8700	2.7480	3.0000
1051	574	1245	0	17	1.0400	0.4368	2.0000
1201	574	1245	0	17	13.4800	4.1788	4.0000
752	574	1245	0	17	2.5500	1.0455	3.0000
542	574	1245	0	17	6.0400	2.5972	4.0000
758	574	1245	0	17	9.5700	4.4022	3.0000
1304	574	6936	0	17	2.0100	0.8040	3.0000
416	574	6936	0	17	9.9600	4.5816	3.0000
379	574	6936	0	17	11.5500	4.3890	3.0000
229	574	6499	0	17	8.9200	2.8544	4.0000
113	574	6499	0	17	9.1600	3.1144	4.0000
462	574	6499	0	17	6.3600	2.3532	3.0000
1404	574	5067	0	17	8.1300	3.6585	3.0000
117	574	5067	0	17	8.2500	3.6300	3.0000
133	574	5067	0	17	1.4000	0.6860	2.0000
915	574	3716	0	17	5.7400	1.9516	2.0000
439	574	3716	0	17	10.5000	4.5150	3.0000
1454	574	3716	0	17	10.1700	3.3561	3.0000
1525	574	3716	0	17	11.7900	5.7771	3.0000
583	574	3716	0	17	4.8300	1.4973	3.0000
809	574	2942	0	17	3.6600	1.4274	3.0000
447	574	770	0	17	8.6400	2.7648	3.0000
936	574	10273	0	17	8.3400	2.8356	3.0000
353	574	10273	0	17	3.1400	1.5386	2.0000
542	574	10273	0	17	4.5300	1.4496	3.0000
1119	574	10273	0	17	6.3400	2.2190	2.0000
170	574	2065	0	17	6.4000	2.0480	2.0000
1092	574	2065	0	17	7.1400	2.4990	3.0000
1029	574	2065	0	17	5.0400	2.2176	3.0000
486	574	2065	0	17	3.4200	1.3338	3.0000
775	574	8442	0	17	3.8000	1.2920	4.0000
420	574	8442	0	17	4.5400	1.4982	2.0000
343	574	8442	0	17	9.2000	3.0360	4.0000
1251	574	5790	0	17	10.7400	4.0812	3.0000
681	574	5790	0	17	6.9000	3.3120	3.0000
5	574	5790	0	17	8.7600	3.8544	4.0000
415	574	6061	0	17	8.7300	4.0158	3.0000
1218	574	6061	0	17	3.6600	1.6836	2.0000
781	574	6061	0	17	11.8500	3.7920	3.0000
1263	574	6061	0	17	3.3200	1.4608	4.0000
1374	574	6061	0	17	8.6700	3.7281	3.0000
1397	574	8359	0	17	5.7200	1.9448	4.0000
974	574	8359	0	17	2.3700	0.9480	3.0000
1097	574	8359	0	17	8.6000	3.9560	4.0000
412	574	8359	0	17	5.5200	2.4840	4.0000
595	574	8254	0	17	2.8400	1.0224	2.0000
1065	574	8254	0	17	3.7600	1.8048	2.0000
69	574	8254	0	17	12.4000	5.9520	4.0000
672	574	8254	0	17	6.6800	2.2044	2.0000
1248	574	8254	0	17	13.3200	5.4612	4.0000
1078	574	8254	0	17	4.9200	1.6728	3.0000
1146	574	8551	0	17	10.2800	4.7288	4.0000
216	574	8551	0	17	7.2000	2.2320	2.0000
619	574	8551	0	17	6.7500	2.4975	3.0000
237	574	8551	0	17	10.7200	5.3600	4.0000
1125	574	2863	0	17	6.6300	2.2542	3.0000
1008	574	2863	0	17	2.6700	1.2282	3.0000
1358	574	2863	0	17	6.3000	2.5200	3.0000
309	574	2863	0	17	14.4800	6.3712	4.0000
752	574	2863	0	17	1.7000	0.5100	2.0000
1395	574	2863	0	17	8.8500	3.8055	3.0000
20	574	1168	0	17	11.1200	4.5592	4.0000
476	574	1168	0	17	14.5600	5.8240	4.0000
253	574	1168	0	17	1.7800	0.8188	2.0000
1335	574	1168	0	17	7.2300	2.3136	3.0000
816	574	2059	0	17	9.1600	4.5800	4.0000
34	574	2059	0	17	5.0700	2.5350	3.0000
390	574	3539	0	17	11.2200	3.4782	3.0000
893	574	7281	0	17	1.8200	0.8554	2.0000
217	574	7281	0	17	2.7200	1.2784	4.0000
273	574	7281	0	17	8.7200	2.8776	4.0000
1249	574	7281	0	17	5.9200	2.6640	4.0000
1438	574	7281	0	17	4.1100	1.8084	3.0000
411	549	9997	0	17	1.5300	0.5202	3.0000
68	549	9997	0	17	10.6800	4.5924	3.0000
684	549	9997	0	17	2.0400	0.7752	3.0000
394	549	9997	0	17	6.2600	2.1284	2.0000
118	549	9997	0	17	2.9600	1.0952	2.0000
1060	549	4340	0	17	8.6100	3.8745	3.0000
1237	549	4340	0	17	8.2500	3.3825	3.0000
1120	549	4340	0	17	6.8400	3.4200	4.0000
1470	549	4340	0	17	9.6400	3.7596	4.0000
924	549	5877	0	17	5.4000	2.1060	2.0000
475	549	5877	0	17	7.8300	3.7584	3.0000
265	549	5877	0	17	10.8300	4.6569	3.0000
481	549	5877	0	17	11.4000	4.4460	4.0000
918	549	2084	0	17	8.9100	3.1185	3.0000
908	549	2084	0	17	2.7600	1.1316	4.0000
525	549	2084	0	17	11.4000	3.7620	4.0000
115	549	2084	0	17	1.3000	0.4160	2.0000
931	549	2084	0	17	5.7000	1.8240	3.0000
42	549	2084	0	17	5.6400	2.1432	2.0000
419	549	2084	0	17	10.7100	5.3550	3.0000
82	549	1607	0	17	10.8000	4.5360	4.0000
1030	549	1607	0	17	7.9200	3.1680	3.0000
1301	549	1607	0	17	3.7600	1.8424	4.0000
861	549	4231	0	17	9.8000	4.4100	4.0000
639	549	4231	0	17	6.5600	2.8864	2.0000
162	549	4231	0	17	8.5500	4.2750	3.0000
1437	549	3000	0	17	5.2200	2.2968	3.0000
882	549	3000	0	17	7.4700	2.3904	3.0000
1404	549	3000	0	17	8.1300	2.9268	3.0000
1188	549	6647	0	17	7.1600	2.5776	4.0000
73	549	6647	0	17	6.9900	2.7960	3.0000
716	549	6647	0	17	3.6200	1.2308	2.0000
345	549	6647	0	17	4.2200	1.8990	2.0000
915	549	7275	0	17	8.6100	2.9274	3.0000
219	549	5984	0	17	7.5600	3.3264	3.0000
675	549	5984	0	17	14.3600	6.7492	4.0000
452	549	5984	0	17	7.4400	2.2320	3.0000
1534	549	5984	0	17	8.3400	3.8364	3.0000
991	549	5984	0	17	9.7500	4.0950	3.0000
69	549	5050	0	17	6.2000	2.6660	2.0000
1124	549	5050	0	17	1.6200	0.5832	2.0000
248	549	5050	0	17	2.5800	0.9030	3.0000
1317	549	5050	0	17	6.7800	2.7120	3.0000
82	549	5050	0	17	10.8000	5.0760	4.0000
957	549	5026	0	17	11.8800	5.2272	4.0000
1161	549	5026	0	17	10.7700	3.9849	3.0000
1378	549	5026	0	17	2.1900	0.6570	3.0000
315	549	5026	0	17	1.9200	0.9408	2.0000
1118	549	5026	0	17	11.7200	4.1020	4.0000
1095	549	5026	0	17	4.7400	1.9434	3.0000
1508	549	5616	0	17	10.6200	3.6108	3.0000
312	549	5616	0	17	6.3900	2.8116	3.0000
1514	549	5616	0	17	1.1600	0.4640	2.0000
1437	549	5616	0	17	5.2200	1.8792	3.0000
1254	549	5616	0	17	7.3400	3.3030	2.0000
466	549	8059	0	17	10.5200	4.4184	4.0000
322	549	8059	0	17	8.9400	3.0396	3.0000
339	549	8059	0	17	4.2000	1.3860	3.0000
289	549	8059	0	17	2.7400	0.9042	2.0000
439	549	8059	0	17	7.0000	2.7300	2.0000
519	549	602	0	17	11.4600	4.1256	3.0000
137	549	602	0	17	7.4000	2.3680	2.0000
1285	549	602	0	17	3.7400	1.2716	2.0000
1428	549	5971	0	17	7.7200	2.9336	2.0000
526	549	5971	0	17	9.0000	3.1500	4.0000
1262	549	5971	0	17	3.0400	1.1248	4.0000
1439	549	5971	0	17	3.0000	1.3800	2.0000
929	549	3160	0	17	1.5900	0.5406	3.0000
879	549	3160	0	17	4.4400	1.7316	4.0000
1029	549	3160	0	17	3.3600	1.5456	2.0000
580	549	3160	0	17	7.2300	2.8197	3.0000
369	549	3160	0	17	6.9000	2.6910	3.0000
317	549	1862	0	17	6.5400	2.4852	3.0000
1132	549	1862	0	17	4.9800	2.1912	3.0000
244	549	1862	0	17	10.8000	3.8880	4.0000
207	549	1862	0	17	2.4800	1.2152	2.0000
1242	549	6162	0	17	5.9400	1.9008	3.0000
327	549	6162	0	17	1.2000	0.4560	2.0000
1515	549	6162	0	17	4.4000	2.1560	4.0000
240	549	6162	0	17	1.7200	0.7224	2.0000
916	549	3310	0	17	7.7100	2.8527	3.0000
893	549	3310	0	17	1.8200	0.8372	2.0000
1376	549	3310	0	17	5.0400	2.4192	3.0000
1199	549	5790	0	17	7.6800	3.4560	3.0000
44	549	5790	0	17	11.7200	4.8052	4.0000
1305	549	10273	0	17	1.7100	0.8208	3.0000
536	549	10273	0	17	7.2800	3.4216	4.0000
873	549	10273	0	17	7.0500	3.2430	3.0000
763	549	7059	0	17	10.2000	4.2840	4.0000
413	549	2511	0	17	9.0000	3.6900	4.0000
97	549	2511	0	17	1.1800	0.5074	2.0000
706	549	9064	0	17	10.3800	3.3216	3.0000
1189	549	9064	0	17	2.2800	1.0944	3.0000
885	549	9064	0	17	5.5200	2.7600	4.0000
969	549	9064	0	17	5.2800	2.0064	3.0000
513	549	8442	0	17	1.7400	0.7656	3.0000
1452	549	8442	0	17	11.5600	4.7396	4.0000
450	549	8199	0	17	10.1100	3.5385	3.0000
1519	549	8199	0	17	3.2400	1.0044	4.0000
283	549	8199	0	17	8.1900	3.2760	3.0000
460	549	8199	0	17	3.2200	1.5778	2.0000
344	549	8199	0	17	6.8400	3.0780	3.0000
693	549	8199	0	17	5.9700	2.8059	3.0000
1475	549	6736	0	17	10.6800	3.7380	3.0000
1559	549	6736	0	17	4.8600	1.7982	3.0000
1309	549	6736	0	17	10.3800	4.1520	3.0000
500	549	6736	0	17	7.9800	3.9900	3.0000
1369	549	6736	0	17	13.5200	6.3544	4.0000
733	549	6736	0	17	3.9000	1.9110	2.0000
1040	549	9309	0	17	5.2800	2.4288	4.0000
137	549	9309	0	17	11.1000	4.6620	3.0000
1373	549	4497	0	17	7.2000	2.6640	2.0000
697	549	4497	0	17	3.9900	1.9950	3.0000
1167	549	4497	0	17	9.4000	4.6060	4.0000
170	549	4497	0	17	9.6000	3.2640	3.0000
774	549	4497	0	17	12.2500	5.0225	5.0000
1350	549	4497	0	17	2.7600	0.9384	3.0000
1179	549	4497	0	17	10.5200	3.4716	4.0000
1389	549	2863	0	17	7.8900	2.3670	3.0000
647	549	2863	0	17	5.4800	2.3564	2.0000
391	549	5419	0	17	3.9300	1.8078	3.0000
940	549	5419	0	17	8.5200	3.4932	3.0000
851	549	5419	0	17	10.0400	3.7148	4.0000
1343	549	8414	0	17	11.4800	5.0512	4.0000
761	549	8414	0	17	3.4000	1.3600	2.0000
1364	549	8414	0	17	3.2000	1.3760	2.0000
1526	549	8414	0	17	6.6000	2.1120	4.0000
211	549	8414	0	17	8.1600	3.3456	3.0000
1453	549	8414	0	17	9.3300	4.0119	3.0000
810	549	8359	0	17	1.7100	0.7524	3.0000
1214	549	8359	0	17	3.9600	1.6236	3.0000
417	549	8359	0	17	10.8800	4.6784	4.0000
421	549	8359	0	17	11.8000	3.7760	4.0000
1237	549	8359	0	17	11.0000	4.2900	4.0000
1493	549	8359	0	17	15.8400	5.5440	4.0000
1156	549	5210	0	17	3.6400	1.3468	2.0000
574	549	5210	0	17	5.3400	1.8690	2.0000
763	549	5210	0	17	7.6500	2.6010	3.0000
1339	549	5210	0	17	2.6200	0.8908	2.0000
25	549	5210	0	17	4.6500	2.1390	3.0000
980	549	4498	0	17	6.8800	2.6144	4.0000
690	549	4498	0	17	2.8800	1.2384	2.0000
967	549	6681	0	17	1.8300	0.6954	3.0000
564	549	9639	0	17	2.6400	1.2408	4.0000
380	549	9639	0	17	3.6600	1.4640	3.0000
930	549	9639	0	17	5.9200	1.9536	4.0000
1276	549	8435	0	17	2.8600	0.9724	2.0000
188	549	8435	0	17	10.3200	4.5408	4.0000
1164	549	8435	0	17	3.4200	1.3680	2.0000
494	549	2441	0	17	5.7900	2.7792	3.0000
977	549	2441	0	17	2.2800	1.0488	3.0000
1087	549	2441	0	17	6.6400	3.0544	4.0000
1170	549	2441	0	17	7.9500	3.6570	3.0000
921	549	2441	0	17	4.0500	1.5390	3.0000
810	549	1862	0	17	2.2800	0.8436	4.0000
28	549	1862	0	17	7.8200	2.8152	2.0000
1230	549	1862	0	17	3.0800	1.0780	4.0000
1154	549	1862	0	17	6.8000	2.9240	4.0000
1340	549	6530	0	17	7.7100	2.4672	3.0000
385	549	6530	0	17	4.6800	2.1060	3.0000
961	549	6530	0	17	3.9300	1.7292	3.0000
791	549	6530	0	17	4.3000	2.1070	2.0000
934	549	4364	0	17	3.3000	1.3200	3.0000
458	549	4364	0	17	6.0000	2.5800	4.0000
1473	549	4364	0	17	9.4400	3.0208	4.0000
1544	549	4364	0	17	5.8400	2.8032	4.0000
602	549	4364	0	17	8.5600	2.5680	4.0000
1144	549	1192	0	17	2.5500	1.2495	3.0000
242	549	1192	0	17	7.7700	3.2634	3.0000
978	549	1192	0	17	6.4000	2.6240	4.0000
1138	549	6001	0	17	7.3200	3.6600	3.0000
1381	549	6001	0	17	6.5100	2.0832	3.0000
1065	549	6001	0	17	3.7600	1.5040	2.0000
455	549	6001	0	17	5.0400	2.5200	3.0000
726	549	6001	0	17	6.4200	2.8890	2.0000
1042	549	9937	0	17	2.3000	0.7360	2.0000
938	549	9937	0	17	4.8300	1.8837	3.0000
422	549	9937	0	17	11.0100	4.0737	3.0000
1471	549	6854	0	17	4.6500	1.4880	3.0000
535	549	9745	0	17	11.3600	5.6800	4.0000
884	549	9745	0	17	7.8000	2.4960	3.0000
1394	549	9745	0	17	10.1200	4.1492	4.0000
279	549	9745	0	17	5.6400	1.7484	2.0000
1554	549	5590	0	17	7.6200	2.9718	3.0000
212	549	5590	0	17	6.6400	2.2576	4.0000
708	549	5590	0	17	11.0400	3.3120	3.0000
1511	549	5590	0	17	2.4000	0.7920	2.0000
1488	549	5590	0	17	9.3600	3.9312	4.0000
412	549	5590	0	17	5.5200	2.0424	4.0000
705	549	7607	0	17	1.7600	0.6512	2.0000
349	549	7607	0	17	9.3600	4.3056	4.0000
426	549	2211	0	17	2.4000	1.0080	4.0000
455	549	2211	0	17	8.4000	3.4440	5.0000
1098	549	2211	0	17	4.1700	1.7097	3.0000
1142	549	2211	0	17	5.9000	2.7730	2.0000
1425	549	2211	0	17	4.3600	1.7004	2.0000
576	549	2211	0	17	2.8000	1.0640	4.0000
6	549	2211	0	17	5.7500	2.1275	5.0000
615	549	3397	0	17	2.7000	1.1070	2.0000
1031	549	3397	0	17	2.4200	0.7986	2.0000
1341	549	3397	0	17	6.9000	3.1050	2.0000
825	549	3397	0	17	8.4900	3.9054	3.0000
918	549	2295	0	17	5.9400	2.2572	2.0000
97	549	2295	0	17	1.1800	0.4248	2.0000
364	604	6138	0	17	6.6000	2.8380	3.0000
1313	604	6138	0	17	11.7600	4.9392	3.0000
25	604	6138	0	17	3.1000	1.4880	2.0000
42	604	6138	0	17	11.2800	4.0608	4.0000
588	604	8794	0	17	6.1600	2.5872	4.0000
1443	604	8794	0	17	8.6800	2.7776	4.0000
22	604	8794	0	17	9.1600	4.3968	4.0000
438	604	8794	0	17	5.7900	2.0844	3.0000
748	604	8794	0	17	8.8000	3.4320	4.0000
1376	604	8794	0	17	6.7200	2.3520	4.0000
222	604	8794	0	17	15.8000	4.8980	4.0000
844	604	8840	0	17	9.9300	3.7734	3.0000
261	604	8840	0	17	6.7600	3.2448	2.0000
865	604	8840	0	17	8.3700	2.5110	3.0000
1027	604	8840	0	17	4.6200	1.8480	2.0000
175	604	435	0	17	11.5500	4.8510	3.0000
1511	604	435	0	17	3.6000	1.0800	3.0000
1034	604	435	0	17	11.6400	4.6560	4.0000
492	604	435	0	17	5.3100	1.8585	3.0000
562	604	435	0	17	1.1800	0.4366	2.0000
1178	604	435	0	17	11.3400	4.5360	3.0000
1201	604	2295	0	17	6.7400	3.2352	2.0000
1550	604	2295	0	17	7.2400	2.2444	4.0000
502	604	2295	0	17	12.6800	5.0720	4.0000
945	604	2295	0	17	6.8400	2.4624	3.0000
1174	604	2295	0	17	9.0800	3.4504	4.0000
1218	604	2295	0	17	3.6600	1.1712	2.0000
1547	604	9064	0	17	4.7600	1.4280	2.0000
910	604	9064	0	17	3.6800	1.2144	2.0000
848	604	9064	0	17	6.7800	2.8476	3.0000
305	604	9064	0	17	10.1700	3.7629	3.0000
594	604	4873	0	17	1.7400	0.6264	3.0000
238	604	4873	0	17	5.9100	2.6595	3.0000
315	604	9997	0	17	2.8800	1.1232	3.0000
345	604	9997	0	17	6.3300	2.9751	3.0000
987	604	9997	0	17	5.1800	1.9166	2.0000
1031	604	9997	0	17	2.4200	0.8228	2.0000
1314	604	9997	0	17	1.2800	0.4736	2.0000
465	604	9997	0	17	5.9000	2.7140	2.0000
1024	604	1965	0	17	15.8000	5.5300	4.0000
895	604	1965	0	17	2.6000	0.8840	4.0000
552	604	1965	0	17	1.1000	0.3740	2.0000
1168	604	1965	0	17	15.2800	6.1120	4.0000
878	604	1965	0	17	7.4800	2.3936	4.0000
602	604	1965	0	17	8.5600	2.6536	4.0000
1018	604	1965	0	17	2.7900	0.8370	3.0000
641	604	1185	0	17	19.9000	9.7510	5.0000
485	604	1185	0	17	6.5700	2.7594	3.0000
1161	604	3773	0	17	10.7700	4.8465	3.0000
1311	604	3773	0	17	9.6600	3.8640	3.0000
862	604	3773	0	17	8.1900	3.6855	3.0000
652	604	3773	0	17	6.6800	2.0708	4.0000
868	604	3773	0	17	14.3200	6.1576	4.0000
219	604	3773	0	17	7.5600	2.7216	3.0000
1298	604	7059	0	17	5.3600	1.7152	4.0000
876	604	7059	0	17	5.1300	1.8981	3.0000
998	604	7059	0	17	2.5000	1.1000	2.0000
216	604	7059	0	17	7.2000	2.6640	2.0000
399	604	4497	0	17	3.4800	1.1484	4.0000
455	604	4497	0	17	3.3600	1.4448	2.0000
1431	604	4497	0	17	14.1000	6.3450	5.0000
476	604	4497	0	17	10.9200	3.8220	3.0000
639	604	4497	0	17	13.1200	5.7728	4.0000
174	604	3239	0	17	3.4200	1.2996	2.0000
423	604	636	0	17	4.4100	1.7199	3.0000
952	604	1168	0	17	8.7300	2.6190	3.0000
330	604	1168	0	17	7.9600	2.6268	2.0000
752	604	7514	0	17	2.5500	1.0200	3.0000
929	604	7514	0	17	2.1200	0.6572	4.0000
813	604	7514	0	17	5.8000	2.2040	4.0000
1156	604	4340	0	17	5.4600	1.8018	3.0000
546	604	4340	0	17	5.5600	2.0016	2.0000
403	604	4340	0	17	4.6500	2.0925	3.0000
419	604	4340	0	17	14.2800	4.5696	4.0000
370	604	4340	0	17	3.6800	1.2512	4.0000
519	604	4340	0	17	19.1000	8.2130	5.0000
70	604	4340	0	17	2.9100	0.9312	3.0000
865	604	4973	0	17	11.1600	5.0220	4.0000
1402	604	4973	0	17	5.1800	1.7094	2.0000
626	604	1607	0	17	3.8700	1.1997	3.0000
975	604	1607	0	17	11.2800	3.8352	3.0000
1485	604	1607	0	17	6.0000	2.5200	4.0000
1514	604	1607	0	17	1.1600	0.3712	2.0000
1231	604	6690	0	17	11.1300	3.4503	3.0000
1448	604	6690	0	17	7.8800	2.4428	2.0000
799	604	6690	0	17	5.6800	2.1584	2.0000
43	604	6690	0	17	3.3400	1.0020	2.0000
1165	604	6690	0	17	8.4600	4.1454	3.0000
89	604	6690	0	17	4.7700	2.3373	3.0000
199	604	6690	0	17	5.0100	1.7535	3.0000
640	604	4239	0	17	10.3600	3.2116	4.0000
1322	604	4239	0	17	12.8000	6.2720	4.0000
419	604	4239	0	17	10.7100	5.2479	3.0000
1156	604	4239	0	17	5.4600	2.6754	3.0000
806	604	2390	0	17	5.2000	1.8720	2.0000
823	604	2390	0	17	6.8600	2.6754	2.0000
773	604	2390	0	17	2.1300	1.0224	3.0000
1129	604	5962	0	17	9.7200	3.5964	4.0000
1432	604	4498	0	17	3.6000	1.5120	2.0000
503	604	4498	0	17	5.5800	2.1204	3.0000
906	604	4498	0	17	1.8900	0.7560	3.0000
620	604	4498	0	17	2.1900	0.9417	3.0000
211	604	4498	0	17	10.8800	3.4816	4.0000
221	604	4118	0	17	10.9800	3.4038	3.0000
1409	604	4118	0	17	1.0600	0.4664	2.0000
134	604	4118	0	17	9.7200	4.7628	4.0000
843	604	4118	0	17	11.7600	4.1160	4.0000
687	604	4118	0	17	3.8800	1.8624	4.0000
404	604	8840	0	17	5.0000	1.6000	4.0000
860	604	8840	0	17	9.3600	3.6504	4.0000
637	604	8840	0	17	2.5800	0.9804	3.0000
161	604	8840	0	17	4.5600	1.7784	3.0000
1176	604	8840	0	17	5.1300	2.5650	3.0000
1246	604	8840	0	17	4.6200	1.7094	3.0000
541	604	817	0	17	5.6400	1.9740	3.0000
424	604	817	0	17	4.3500	2.0010	3.0000
75	604	2335	0	17	1.3600	0.4080	2.0000
264	604	2335	0	17	8.3400	4.0866	3.0000
840	604	2335	0	17	4.1100	1.9728	3.0000
1084	604	2335	0	17	4.1100	1.9728	3.0000
813	604	1965	0	17	2.9000	0.8990	2.0000
751	604	1965	0	17	8.7600	3.5040	4.0000
208	604	1965	0	17	9.8800	3.5568	4.0000
1423	604	1965	0	17	4.7400	1.5168	2.0000
480	604	1965	0	17	6.7600	3.1096	4.0000
191	604	1965	0	17	8.6100	3.0135	3.0000
1473	604	1965	0	17	7.0800	3.1152	3.0000
537	604	4670	0	17	7.9500	3.8955	3.0000
1246	604	4670	0	17	4.6200	1.7094	3.0000
1402	604	10091	0	17	7.7700	3.5742	3.0000
1352	604	10091	0	17	10.6000	3.7100	4.0000
1502	604	10091	0	17	5.6200	1.6860	2.0000
1053	604	10091	0	17	3.7000	1.7020	2.0000
843	604	10091	0	17	8.8200	4.3218	3.0000
1059	604	10091	0	17	6.8400	2.6676	3.0000
967	604	1328	0	17	1.8300	0.7686	3.0000
1489	604	1328	0	17	5.1900	2.1279	3.0000
1067	604	1328	0	17	6.9600	2.7840	4.0000
1190	604	1328	0	17	5.2000	2.3920	4.0000
407	604	1328	0	17	9.6300	3.7557	3.0000
52	604	1328	0	17	8.6800	2.7776	4.0000
1533	604	1328	0	17	7.5000	2.7750	3.0000
91	604	1352	0	17	10.7200	4.9312	4.0000
1000	604	1352	0	17	5.3800	2.2058	2.0000
1389	604	1352	0	17	5.2600	2.2618	2.0000
1366	604	1352	0	17	5.5200	2.5392	2.0000
291	604	1352	0	17	11.1000	4.1070	5.0000
401	604	1352	0	17	2.1000	0.6930	3.0000
484	604	1352	0	17	7.2800	2.5480	2.0000
1524	604	7948	0	17	5.0400	2.0160	4.0000
621	604	7948	0	17	6.9500	2.5020	5.0000
1357	604	7948	0	17	10.8400	4.1192	4.0000
1120	604	7948	0	17	6.8400	3.2148	4.0000
1024	604	4700	0	17	7.9000	2.7650	2.0000
975	604	4700	0	17	15.0400	6.1664	4.0000
1124	604	4700	0	17	1.6200	0.7614	2.0000
261	604	4700	0	17	13.5200	5.4080	4.0000
465	604	4700	0	17	11.8000	4.6020	4.0000
315	604	1470	0	17	2.8800	0.8928	3.0000
1131	604	1470	0	17	7.2000	2.1600	3.0000
972	604	5820	0	17	4.4600	1.5610	2.0000
1521	604	5820	0	17	2.1000	0.6510	3.0000
1018	604	5820	0	17	3.7200	1.2276	4.0000
142	604	5820	0	17	9.2800	3.3408	4.0000
1211	604	5820	0	17	11.3700	5.1165	3.0000
1301	604	3838	0	17	3.7600	1.6920	4.0000
851	604	3838	0	17	7.5300	3.3132	3.0000
1055	604	3838	0	17	6.4800	2.2680	4.0000
1271	604	3838	0	17	10.5000	4.3050	3.0000
209	604	3838	0	17	5.6100	1.8513	3.0000
1479	592	6061	1307	17	4.3800	1.5330	3.0000
764	592	6061	1307	17	7.6200	3.5814	2.0000
1352	592	6061	1307	17	10.6000	4.9820	4.0000
730	592	6061	1307	17	3.4400	1.5824	2.0000
1452	592	6061	1307	17	5.7800	1.8496	2.0000
961	592	1145	1307	17	5.2400	1.9388	4.0000
1150	592	1145	1307	17	9.5700	3.7323	3.0000
168	592	1145	1307	17	3.7800	1.5876	3.0000
411	592	1145	1307	17	1.5300	0.4896	3.0000
95	592	1145	1307	17	4.3800	2.1024	3.0000
1044	592	1145	1307	17	5.0800	2.5400	4.0000
900	592	1145	1307	17	5.5800	1.8414	3.0000
511	592	10167	1307	17	2.0400	0.7752	3.0000
940	592	10167	1307	17	11.3600	4.5440	4.0000
1230	592	6854	1307	17	3.0800	0.9240	4.0000
327	592	6854	1307	17	2.4000	1.1520	4.0000
1063	592	6854	1307	17	9.5400	4.4838	3.0000
1539	592	7655	1307	17	10.7400	3.7590	3.0000
1369	592	7655	1307	17	10.1400	3.2448	3.0000
1053	592	7655	1307	17	3.7000	1.4800	2.0000
443	592	7655	1307	17	3.9900	1.9551	3.0000
714	592	7655	1307	17	5.4000	2.4300	2.0000
1030	592	9745	1307	17	7.9200	3.2472	3.0000
1340	592	9745	1307	17	10.2800	3.3924	4.0000
410	592	9745	1307	17	2.5200	1.1340	2.0000
580	592	8717	1307	17	9.6400	4.3380	4.0000
1130	592	8717	1307	17	4.6500	1.3950	3.0000
1040	592	8717	1307	17	2.6400	1.0032	2.0000
164	592	8717	1307	17	11.8800	5.9400	4.0000
85	592	3539	1307	17	5.4400	2.0128	4.0000
1033	592	3539	1307	17	5.7300	2.2347	3.0000
1304	592	3539	1307	17	2.6800	1.2864	4.0000
767	592	2084	1307	17	5.8000	1.9140	4.0000
544	592	2084	1307	17	8.8500	4.3365	3.0000
607	592	9639	1307	17	8.3400	3.5862	3.0000
611	592	9639	1307	17	3.2800	1.4760	4.0000
1426	592	9639	1307	17	11.2200	5.3856	3.0000
124	592	9639	1307	17	2.4200	0.8954	2.0000
501	592	9639	1307	17	4.3500	1.4355	3.0000
1343	592	9639	1307	17	11.4800	4.0180	4.0000
172	592	1607	1307	17	9.9600	4.6812	3.0000
748	592	1607	1307	17	6.6000	3.0360	3.0000
991	592	1607	1307	17	13.0000	6.1100	4.0000
675	592	1607	1307	17	10.7700	4.0926	3.0000
65	592	1607	1307	17	11.2800	3.4968	3.0000
1480	592	1607	1307	17	2.8800	0.8640	2.0000
1497	592	1607	1307	17	13.1600	4.7376	4.0000
375	592	4564	1307	17	6.8700	3.2289	3.0000
964	592	4564	1307	17	5.9700	2.1492	3.0000
342	592	4564	1307	17	6.0000	2.7000	4.0000
1064	592	4564	1307	17	1.6200	0.6642	3.0000
42	592	4564	1307	17	8.4600	3.2148	3.0000
762	592	2636	1307	17	11.1000	4.1070	3.0000
1338	592	2636	1307	17	4.4400	2.2200	2.0000
23	592	2636	1307	17	5.2500	2.5725	3.0000
579	592	8189	1307	17	3.3200	1.2948	4.0000
329	592	8189	1307	17	5.2200	1.8270	3.0000
1078	592	8189	1307	17	4.9200	1.8696	3.0000
635	592	5410	1307	17	4.1400	1.5732	3.0000
1304	592	5410	1307	17	2.0100	0.8241	3.0000
123	592	5410	1307	17	11.5200	5.7600	3.0000
552	592	5410	1307	17	1.1000	0.4400	2.0000
1554	592	5410	1307	17	7.6200	2.7432	3.0000
518	592	5410	1307	17	4.0800	1.5504	3.0000
102	592	5026	1307	17	4.9000	1.6660	2.0000
1344	592	5026	1307	17	4.5600	1.3680	3.0000
1292	592	7529	1307	17	9.9900	3.1968	3.0000
217	592	7529	1307	17	2.0400	0.6732	3.0000
327	592	7529	1307	17	1.8000	0.6480	3.0000
410	592	7529	1307	17	3.7800	1.7010	3.0000
160	592	7529	1307	17	6.3900	2.1726	3.0000
909	592	7529	1307	17	4.6500	1.4415	3.0000
760	592	8289	1307	17	5.6100	2.3562	3.0000
670	592	8289	1307	17	5.3700	1.9869	3.0000
1132	592	4231	1307	17	6.6400	3.0544	4.0000
283	592	4231	1307	17	10.9200	4.4772	4.0000
127	592	4231	1307	17	6.9600	2.1576	4.0000
1009	592	4231	1307	17	8.9100	3.0294	3.0000
917	592	6647	1307	17	3.3600	1.3104	3.0000
1000	592	6647	1307	17	8.0700	3.3087	3.0000
750	592	6647	1307	17	5.8500	2.5155	3.0000
1499	592	6647	1307	17	4.1700	1.9599	3.0000
4	592	2441	1307	17	14.5600	6.8432	4.0000
940	592	2441	1307	17	14.2000	6.6740	5.0000
104	592	2441	1307	17	15.5600	6.0684	4.0000
640	592	2441	1307	17	12.9500	4.1440	5.0000
1416	592	2441	1307	17	8.3400	2.5854	3.0000
280	592	1145	1307	17	5.4300	2.2263	3.0000
524	592	1145	1307	17	5.2200	2.0880	3.0000
208	592	1145	1307	17	9.8800	4.0508	4.0000
1156	592	1145	1307	17	5.4600	1.8564	3.0000
1013	592	1145	1307	17	4.6500	2.1855	3.0000
1029	592	1145	1307	17	5.0400	2.3184	3.0000
831	592	4099	1307	17	4.7400	1.8486	3.0000
88	592	4099	1307	17	2.5800	1.1610	3.0000
344	592	4099	1307	17	11.4000	4.2180	5.0000
721	592	4099	1307	17	4.5200	1.6272	2.0000
1343	592	5303	1307	17	5.7400	1.9516	2.0000
428	592	5303	1307	17	2.6800	0.8576	4.0000
471	592	5303	1307	17	1.6600	0.5312	2.0000
754	592	5303	1307	17	10.2800	3.9064	4.0000
1463	592	5303	1307	17	7.9200	2.3760	4.0000
893	592	5303	1307	17	2.7300	1.3377	3.0000
335	592	8242	1307	17	7.4800	2.9920	2.0000
1550	592	8242	1307	17	5.4300	2.3349	3.0000
608	592	8242	1307	17	2.7200	0.8704	4.0000
1284	592	3397	1307	17	4.8600	1.4580	2.0000
1407	592	3397	1307	17	1.8900	0.6237	3.0000
1045	592	9206	1307	17	11.1000	5.4390	3.0000
1394	592	9206	1307	17	7.5900	3.1119	3.0000
1490	592	9206	1307	17	5.6000	1.9600	4.0000
375	592	9206	1307	17	4.5800	1.8320	2.0000
1018	592	9206	1307	17	1.8600	0.8556	2.0000
508	592	863	1307	17	7.5800	3.4110	2.0000
957	592	1744	1307	17	5.9400	2.0790	2.0000
414	592	1744	1307	17	5.5400	2.1606	2.0000
485	592	1744	1307	17	8.7600	3.8544	4.0000
1101	592	1744	1307	17	10.4800	3.1440	4.0000
398	592	1744	1307	17	1.6000	0.6720	2.0000
535	592	1744	1307	17	8.5200	3.0672	3.0000
951	592	1744	1307	17	7.7200	3.1652	4.0000
1453	592	9366	1307	17	9.3300	4.1052	3.0000
1297	592	9366	1307	17	3.3200	1.1952	2.0000
621	592	9366	1307	17	4.1700	2.0433	3.0000
677	592	9366	1307	17	11.8400	5.6832	4.0000
515	592	6560	1307	17	7.6400	2.5212	4.0000
265	592	6560	1307	17	10.8300	3.6822	3.0000
1014	592	6560	1307	17	1.1800	0.4366	2.0000
571	592	6681	1307	17	3.7500	1.2375	3.0000
827	592	6681	1307	17	2.8500	1.0260	3.0000
1203	592	6681	1307	17	4.3800	1.9710	3.0000
585	592	6681	1307	17	6.5400	2.6160	3.0000
1174	592	6681	1307	17	9.0800	3.2688	4.0000
551	592	6681	1307	17	12.8400	5.0076	4.0000
135	592	6529	1307	17	7.7800	3.5010	2.0000
1377	592	6529	1307	17	8.4900	3.2262	3.0000
768	592	6529	1307	17	8.2800	2.9808	3.0000
624	592	6529	1307	17	9.8400	3.5424	4.0000
641	592	6529	1307	17	11.9400	5.0148	3.0000
591	592	6529	1307	17	2.3400	0.7956	2.0000
741	592	6529	1307	17	2.9200	0.9636	4.0000
1142	592	1168	1307	17	11.8000	4.7200	4.0000
305	592	1168	1307	17	13.5600	4.3392	4.0000
183	592	4649	1307	17	7.2300	3.0366	3.0000
366	592	817	1307	17	7.0800	2.4072	3.0000
482	592	5379	1307	17	2.1900	0.8979	3.0000
725	592	5379	1307	17	4.4700	1.9668	3.0000
409	592	5379	1307	17	15.6400	5.1612	4.0000
1358	592	5379	1307	17	6.3000	3.0240	3.0000
1214	592	5379	1307	17	3.9600	1.7424	3.0000
1231	592	5379	1307	17	11.1300	5.2311	3.0000
1181	592	5379	1307	17	5.3100	1.9116	3.0000
699	592	5877	1307	17	4.2600	2.1300	3.0000
1221	592	5877	1307	17	4.4700	1.7880	3.0000
798	592	5877	1307	17	10.8400	5.4200	4.0000
921	592	5877	1307	17	4.0500	1.8630	3.0000
139	592	5877	1307	17	5.3700	2.6313	3.0000
1341	592	5877	1307	17	13.8000	5.2440	4.0000
263	592	10116	1307	17	15.2000	7.4480	4.0000
213	592	10116	1307	17	2.2400	0.7168	4.0000
63	592	5410	1307	17	8.8500	2.6550	3.0000
812	592	5410	1307	17	6.6800	2.1376	2.0000
1501	592	1556	1307	17	10.0800	3.4272	4.0000
346	592	1556	1307	17	6.3600	3.1164	3.0000
1522	592	1556	1307	17	3.4200	1.0602	3.0000
1112	592	1556	1307	17	10.7400	3.7590	3.0000
735	592	1298	1307	17	2.9400	1.2936	2.0000
405	592	1298	1307	17	7.3800	3.3948	2.0000
915	592	1298	1307	17	5.7400	2.0090	2.0000
1358	592	1298	1307	17	4.2000	1.2600	2.0000
1075	592	4221	1307	17	4.6200	1.4784	3.0000
1291	592	4221	1307	17	6.9000	2.8290	3.0000
642	592	4221	1307	17	6.6400	2.4568	4.0000
1031	592	4221	1307	17	3.6300	1.1979	3.0000
921	592	6683	1307	17	4.0500	1.2555	3.0000
925	592	6683	1307	17	2.2800	1.0716	3.0000
110	592	806	1307	17	4.7000	1.9740	2.0000
1485	592	806	1307	17	3.0000	1.1100	2.0000
476	592	806	1307	17	14.5600	5.6784	4.0000
1530	592	806	1307	17	2.5400	1.1176	2.0000
655	592	806	1307	17	6.9300	2.2869	3.0000
166	592	806	1307	17	4.9400	2.4206	2.0000
818	592	2065	1307	17	2.7000	0.9180	2.0000
63	592	2065	1307	17	8.8500	3.8055	3.0000
86	592	8466	1307	17	8.9100	3.0294	3.0000
702	592	8466	1307	17	15.3600	6.1440	4.0000
413	592	8466	1307	17	6.7500	3.1050	3.0000
65	600	7813	0	17	11.2800	4.0608	3.0000
427	600	7813	0	17	8.5600	4.0232	4.0000
72	600	7813	0	17	8.2200	3.4524	3.0000
1553	600	7813	0	17	5.5800	2.1762	3.0000
1370	600	7813	0	17	7.1400	3.3558	3.0000
678	600	863	0	17	11.0700	3.8745	3.0000
535	600	863	0	17	5.6800	2.1584	2.0000
551	600	863	0	17	9.6300	4.5261	3.0000
501	600	863	0	17	2.9000	1.2470	2.0000
651	600	863	0	17	2.4000	0.8640	3.0000
202	600	863	0	17	5.9600	2.3244	4.0000
1024	600	10116	0	17	15.8000	5.3720	4.0000
1453	600	10116	0	17	12.4400	4.1052	4.0000
897	600	10116	0	17	2.1600	0.8424	4.0000
1107	600	6529	0	17	10.8000	4.8600	4.0000
1203	600	6529	0	17	5.8400	2.2192	4.0000
88	600	6529	0	17	2.5800	0.7998	3.0000
731	600	6529	0	17	7.6200	2.7432	2.0000
22	600	454	0	17	6.8700	3.2976	3.0000
931	600	454	0	17	3.8000	1.2540	2.0000
1320	600	454	0	17	5.3200	2.0748	2.0000
1297	600	454	0	17	3.3200	1.0624	2.0000
221	600	454	0	17	10.9800	4.9410	3.0000
331	600	454	0	17	8.4900	2.5470	3.0000
158	600	2966	0	17	6.3200	2.7176	4.0000
495	600	2966	0	17	4.6800	1.8252	4.0000
312	600	2966	0	17	8.5200	2.9820	4.0000
861	600	2966	0	17	9.8000	3.6260	4.0000
772	600	2966	0	17	7.7600	3.5696	4.0000
955	600	3528	0	17	15.3200	5.2088	4.0000
905	600	3528	0	17	9.3200	3.7280	4.0000
1055	600	3528	0	17	4.8600	2.2356	3.0000
192	600	3528	0	17	6.0800	2.3712	4.0000
395	600	3528	0	17	11.1000	4.2180	5.0000
343	600	2244	0	17	11.5000	3.5650	5.0000
1158	600	2244	0	17	3.9600	1.9404	3.0000
902	600	4846	0	17	2.9100	0.9894	3.0000
1451	600	4846	0	17	6.4800	3.2400	4.0000
948	600	4846	0	17	11.8400	3.7888	4.0000
72	600	4846	0	17	10.9600	3.8360	4.0000
1141	600	4846	0	17	4.0200	1.7688	3.0000
1231	600	2244	0	17	18.5500	8.1620	5.0000
782	600	2244	0	17	9.3600	4.0248	4.0000
985	600	2244	0	17	2.1600	0.9072	3.0000
1202	600	2244	0	17	15.7600	7.5648	4.0000
139	600	2244	0	17	7.1600	2.9356	4.0000
446	600	5971	0	17	7.5000	3.0000	2.0000
822	600	5971	0	17	5.5800	2.5668	3.0000
1538	600	1168	0	17	6.8000	2.6520	2.0000
1415	600	1497	0	17	11.4000	3.8760	3.0000
1444	600	1497	0	17	3.5200	1.4784	2.0000
529	600	1497	0	17	6.5700	2.1024	3.0000
573	600	1497	0	17	6.7800	3.2544	2.0000
729	600	2918	0	17	5.1600	2.1672	3.0000
1532	600	2918	0	17	4.1700	1.5846	3.0000
1095	600	2918	0	17	3.1600	1.2640	2.0000
20	600	2918	0	17	8.3400	3.5862	3.0000
130	600	2918	0	17	8.9200	2.8544	4.0000
213	600	2918	0	17	1.6800	0.8064	3.0000
1075	600	9555	0	17	3.0800	1.0780	2.0000
892	600	9555	0	17	10.9200	3.7128	4.0000
1441	600	9555	0	17	3.9300	1.5720	3.0000
1351	600	9555	0	17	5.0100	1.6533	3.0000
476	600	9555	0	17	7.2800	3.3488	2.0000
1484	600	9715	0	17	3.3000	0.9900	5.0000
76	600	9715	0	17	8.4500	3.3800	5.0000
1185	600	9715	0	17	6.7500	2.3625	5.0000
975	600	9715	0	17	15.0400	5.7152	4.0000
1191	600	9715	0	17	8.4000	3.4440	4.0000
542	600	9715	0	17	3.0200	1.5100	2.0000
931	600	9715	0	17	9.5000	4.3700	5.0000
10	600	9271	0	17	4.2600	1.7466	3.0000
1385	600	9271	0	17	14.4000	5.3280	6.0000
376	600	9271	0	17	11.3500	4.4265	5.0000
383	600	9271	0	17	11.0000	4.6200	4.0000
1066	600	9271	0	17	11.5600	4.2772	4.0000
163	600	9271	0	17	7.1400	3.3558	3.0000
1132	600	158	0	17	3.3200	1.2616	2.0000
1521	600	158	0	17	2.1000	0.9870	3.0000
400	600	6423	0	17	4.2900	1.7160	3.0000
1016	600	6423	0	17	3.5100	1.6848	3.0000
1305	600	3552	0	17	1.7100	0.6498	3.0000
589	600	3552	0	17	7.9500	3.5775	3.0000
1178	600	3552	0	17	15.1200	6.8040	4.0000
556	600	3552	0	17	13.0000	5.7200	4.0000
1278	600	3552	0	17	11.2800	4.0608	4.0000
786	600	6683	0	17	1.9400	0.7954	2.0000
976	600	6683	0	17	3.5100	1.6497	3.0000
1552	600	6683	0	17	8.1000	3.1590	3.0000
237	600	6683	0	17	10.7200	4.0736	4.0000
1479	600	6683	0	17	7.3000	2.7010	5.0000
869	600	6683	0	17	6.3600	2.7348	3.0000
826	600	7556	0	17	9.1500	3.0195	5.0000
443	600	7556	0	17	5.3200	2.4472	4.0000
447	600	7556	0	17	8.6400	3.8880	3.0000
1263	600	7556	0	17	3.3200	0.9960	4.0000
420	600	4445	0	17	6.8100	2.1111	3.0000
607	600	9487	0	17	8.3400	3.9198	3.0000
1489	600	9487	0	17	6.9200	2.9756	4.0000
401	600	9487	0	17	2.1000	0.9450	3.0000
1376	600	9487	0	17	6.7200	3.2256	4.0000
8	600	9487	0	17	7.7700	2.8749	3.0000
584	600	9487	0	17	10.3600	3.4188	4.0000
74	600	9187	0	17	6.2800	2.9516	4.0000
384	600	9187	0	17	2.7000	1.1610	5.0000
1426	600	9187	0	17	14.9600	6.7320	4.0000
1416	600	9187	0	17	5.5600	2.6688	2.0000
1033	600	9187	0	17	5.7300	2.4639	3.0000
623	600	9187	0	17	7.2000	2.8080	4.0000
1100	600	8308	0	17	2.8800	1.2672	4.0000
424	600	8308	0	17	5.8000	2.3200	4.0000
214	600	8308	0	17	8.4600	3.1302	3.0000
776	600	8308	0	17	15.5600	7.0020	4.0000
1379	600	8308	0	17	3.8400	1.3440	2.0000
397	600	8308	0	17	5.4000	1.6200	4.0000
1446	600	6799	0	17	3.7800	1.2852	3.0000
197	600	6799	0	17	11.6400	4.5396	4.0000
826	600	6799	0	17	5.4900	2.4705	3.0000
1229	600	6799	0	17	6.5000	2.4050	5.0000
846	600	6799	0	17	5.1300	1.5903	3.0000
1362	600	8454	0	17	2.9800	1.3708	2.0000
447	600	8454	0	17	5.7600	2.0160	2.0000
77	600	8454	0	17	5.6000	1.7920	2.0000
360	600	8454	0	17	5.2400	2.5152	4.0000
1069	600	8454	0	17	2.2800	0.6840	4.0000
1536	600	2947	0	17	3.9900	1.9551	3.0000
727	600	2947	0	17	5.7300	1.7763	3.0000
1416	600	9745	0	17	8.3400	3.0858	3.0000
261	600	9745	0	17	10.1400	3.2448	3.0000
644	600	6799	0	17	1.7400	0.6960	2.0000
1432	600	6799	0	17	7.2000	2.5200	4.0000
211	600	6799	0	17	8.1600	2.5296	3.0000
28	600	6799	0	17	15.6400	5.3176	4.0000
577	600	6799	0	17	10.4800	4.5064	4.0000
74	600	6799	0	17	3.1400	1.0676	2.0000
209	600	9327	0	17	5.6100	1.7952	3.0000
404	600	2863	0	17	3.7500	1.6500	3.0000
155	600	2863	0	17	11.4300	4.2291	3.0000
964	600	5419	0	17	7.9600	3.9004	4.0000
448	600	5419	0	17	4.6200	2.2638	3.0000
438	600	5419	0	17	5.7900	2.0265	3.0000
55	600	5419	0	17	7.0000	3.2900	2.0000
1357	600	6168	0	17	10.8400	3.4688	4.0000
1240	600	6168	0	17	11.3000	4.9720	5.0000
32	600	6168	0	17	5.7200	2.4024	2.0000
541	600	6168	0	17	9.4000	3.9480	5.0000
571	600	6168	0	17	2.5000	1.2000	2.0000
1213	600	6168	0	17	8.7900	3.6918	3.0000
1494	600	9469	0	17	5.0400	2.2176	3.0000
805	600	9469	0	17	11.5200	4.9536	4.0000
168	600	9469	0	17	2.5200	1.0836	2.0000
1250	600	9469	0	17	6.4800	2.2680	3.0000
634	600	7948	0	17	10.1200	4.6552	4.0000
1410	600	7948	0	17	5.1600	1.8060	3.0000
1055	600	7948	0	17	3.2400	1.4580	2.0000
572	600	5616	0	17	5.0200	2.2088	2.0000
867	600	5616	0	17	3.7600	1.2408	2.0000
1437	600	2511	0	17	3.4800	1.3224	2.0000
1387	600	2511	0	17	10.4700	4.9209	3.0000
1537	600	2511	0	17	10.9200	4.0404	4.0000
1088	600	2511	0	17	9.9600	3.7848	3.0000
878	600	2511	0	17	5.6100	2.3001	3.0000
414	600	2511	0	17	8.3100	4.1550	3.0000
225	600	9194	0	17	19.4500	7.3910	5.0000
747	600	9194	0	17	7.3200	3.0012	4.0000
325	600	9194	0	17	6.0400	1.8120	4.0000
448	600	9194	0	17	4.6200	2.1252	3.0000
525	600	10091	0	17	5.7000	1.7100	2.0000
1407	600	10091	0	17	2.5200	1.1340	4.0000
1463	600	10091	0	17	3.9600	1.6632	2.0000
880	600	10091	0	17	7.3000	3.2120	2.0000
1148	600	6683	0	17	8.0700	3.7122	3.0000
339	600	6683	0	17	5.6000	2.6880	4.0000
794	600	6683	0	17	3.6000	1.1520	3.0000
572	600	6683	0	17	7.5300	3.5391	3.0000
96	600	6683	0	17	6.3300	2.7219	3.0000
1111	600	6683	0	17	3.1200	1.4352	4.0000
202	600	7831	0	17	4.4700	1.9668	3.0000
378	600	7831	0	17	3.3300	1.0323	3.0000
262	600	7831	0	17	4.0200	2.0100	3.0000
611	600	7831	0	17	4.1000	2.0500	5.0000
1121	600	7831	0	17	19.3500	6.9660	5.0000
6	600	7831	0	17	4.6000	2.2080	4.0000
235	600	7831	0	17	14.2000	6.6740	4.0000
143	600	4846	0	17	4.9200	1.5252	2.0000
1358	600	4846	0	17	8.4000	3.0240	4.0000
415	600	4846	0	17	8.7300	3.7539	3.0000
126	600	4846	0	17	4.8300	1.7388	3.0000
1374	600	1334	0	17	8.6700	2.7744	3.0000
365	600	1334	0	17	15.8400	5.3856	4.0000
276	600	1334	0	17	11.5800	4.1688	3.0000
958	600	1334	0	17	5.4400	2.4480	4.0000
469	600	1334	0	17	2.5800	0.9030	2.0000
792	600	1334	0	17	6.3900	1.9809	3.0000
968	600	1334	0	17	3.8400	1.3056	3.0000
259	600	8717	0	17	3.8000	1.2920	2.0000
1008	600	8717	0	17	1.7800	0.7298	2.0000
319	600	8717	0	17	3.2000	1.0560	2.0000
1332	600	8089	0	17	1.3800	0.5934	2.0000
150	600	8089	0	17	6.9000	2.8980	2.0000
579	600	8089	0	17	2.4900	1.1952	3.0000
23	600	8089	0	17	5.2500	1.7850	3.0000
469	582	7141	0	17	2.5800	1.1868	2.0000
752	582	7141	0	17	2.5500	0.8925	3.0000
1048	582	7141	0	17	4.4200	1.3260	2.0000
1058	582	3539	0	17	8.2800	3.2292	3.0000
1275	582	3539	0	17	3.5100	1.7199	3.0000
626	582	3539	0	17	3.8700	1.1997	3.0000
1015	582	3539	0	17	6.5700	2.1681	3.0000
992	582	3539	0	17	5.3700	2.2554	3.0000
13	582	3539	0	17	7.9500	2.5440	3.0000
623	582	6372	0	17	5.4000	2.1600	3.0000
1411	582	6372	0	17	7.6000	2.6600	4.0000
190	582	6372	0	17	11.2200	3.4782	3.0000
7	582	6372	0	17	10.4400	3.5496	4.0000
556	582	6372	0	17	13.0000	5.4600	4.0000
467	582	6372	0	17	7.6200	2.8956	2.0000
90	582	4858	0	17	2.3100	0.7392	3.0000
307	582	4858	0	17	4.4400	1.6428	3.0000
1216	582	4858	0	17	4.2200	1.8146	2.0000
47	582	4858	0	17	7.7100	2.3130	3.0000
24	582	4858	0	17	6.9200	3.3908	4.0000
506	582	4858	0	17	11.0400	5.4096	3.0000
617	582	4858	0	17	3.4800	1.3920	3.0000
643	582	2143	0	17	3.6800	1.5456	2.0000
1325	582	2143	0	17	7.1500	2.7885	5.0000
836	582	2143	0	17	4.7200	1.9352	4.0000
1159	582	2143	0	17	7.5600	2.2680	2.0000
1336	582	2143	0	17	13.5600	5.4240	4.0000
680	582	7529	0	17	4.4100	1.7640	3.0000
897	582	7529	0	17	1.6200	0.4860	3.0000
1392	582	7529	0	17	2.4900	1.2450	3.0000
30	582	2143	0	17	2.8200	1.3536	2.0000
446	582	2143	0	17	15.0000	7.0500	4.0000
550	582	1983	0	17	12.0000	5.4000	5.0000
1272	582	1983	0	17	12.4000	5.3320	5.0000
250	582	1983	0	17	12.9500	5.5685	5.0000
612	582	1983	0	17	9.5200	4.6648	4.0000
257	582	1983	0	17	2.1200	0.8692	4.0000
180	582	1983	0	17	4.1400	1.6560	6.0000
589	582	2863	0	17	7.9500	2.8620	3.0000
739	582	2863	0	17	4.7600	1.8564	2.0000
290	582	2863	0	17	5.1000	2.4480	3.0000
570	582	602	0	17	8.6400	3.1104	4.0000
1186	582	602	0	17	6.7200	2.2848	4.0000
897	582	602	0	17	1.0800	0.3672	2.0000
620	582	602	0	17	2.9200	1.1680	4.0000
1036	582	602	0	17	8.5600	2.7392	4.0000
181	582	5877	0	17	1.8600	0.7812	2.0000
364	582	817	0	17	6.6000	2.2440	3.0000
481	582	6168	0	17	11.4000	4.6740	4.0000
310	582	6168	0	17	1.5200	0.6688	2.0000
1552	582	6168	0	17	13.5000	4.4550	5.0000
942	582	6168	0	17	9.3600	4.0248	4.0000
1213	582	6168	0	17	11.7200	5.1568	4.0000
1229	582	6168	0	17	6.5000	3.1200	5.0000
1179	582	6168	0	17	10.5200	3.8924	4.0000
794	582	10131	0	17	3.6000	1.1160	3.0000
1316	582	10131	0	17	2.1300	0.7455	3.0000
894	582	10131	0	17	1.7100	0.8550	3.0000
1017	582	10131	0	17	5.7800	2.6588	2.0000
234	582	10131	0	17	5.4000	2.6460	2.0000
1023	582	10131	0	17	4.9200	1.8204	3.0000
261	582	10091	0	17	13.5200	6.6248	4.0000
212	582	10091	0	17	6.6400	2.1248	4.0000
62	582	5410	0	17	11.4600	3.4380	3.0000
811	582	5410	0	17	5.9400	1.9008	2.0000
1499	582	1556	0	17	2.7800	1.1954	2.0000
345	582	1556	0	17	6.3300	2.7852	3.0000
1106	582	1556	0	17	4.5600	1.5960	3.0000
255	582	4670	0	17	2.5600	0.8192	4.0000
937	582	4670	0	17	14.4400	6.3536	4.0000
448	582	4670	0	17	4.6200	2.0328	3.0000
771	582	4670	0	17	3.3600	1.6464	3.0000
421	582	3245	0	17	5.9000	2.1830	2.0000
438	582	3245	0	17	3.8600	1.5054	2.0000
388	582	3245	0	17	4.7000	2.0210	2.0000
1157	582	6208	0	17	10.0800	3.7296	3.0000
614	582	6208	0	17	11.3400	5.2164	3.0000
271	582	6208	0	17	9.4800	3.8868	4.0000
887	582	6208	0	17	5.4000	1.9980	3.0000
598	582	6208	0	17	4.5600	1.4136	3.0000
321	582	6208	0	17	4.8200	1.9280	2.0000
1503	582	3239	0	17	8.8200	3.6162	3.0000
1532	582	3239	0	17	4.1700	1.9599	3.0000
617	582	3239	0	17	2.3200	0.7656	2.0000
661	582	3239	0	17	7.0200	3.2292	3.0000
944	582	3239	0	17	3.5200	1.5840	4.0000
301	582	2065	0	17	1.5900	0.5883	3.0000
51	582	2065	0	17	2.9400	1.0290	2.0000
860	582	2664	0	17	7.0200	3.0186	3.0000
345	582	2664	0	17	6.3300	2.0889	3.0000
334	582	2664	0	17	2.3400	0.8190	3.0000
650	582	6161	0	17	4.6500	2.0460	3.0000
26	582	7556	0	17	2.6400	1.2936	3.0000
121	582	7556	0	17	8.9400	4.3806	3.0000
564	582	7556	0	17	2.6400	1.0824	4.0000
1207	582	7556	0	17	7.5600	2.5704	4.0000
1251	582	7556	0	17	14.3200	4.7256	4.0000
1534	582	7556	0	17	11.1200	4.2256	4.0000
65	582	8059	0	17	11.2800	4.2864	3.0000
1147	582	8059	0	17	5.6800	2.1016	4.0000
132	582	7529	0	17	5.7600	2.3616	3.0000
947	582	7529	0	17	1.9500	0.7215	3.0000
59	582	7529	0	17	4.2000	1.8900	3.0000
109	582	6001	0	17	11.8500	3.7920	3.0000
1430	582	6001	0	17	6.7200	2.0832	2.0000
1313	582	6001	0	17	7.8400	2.9008	2.0000
105	582	6001	0	17	14.8800	7.1424	4.0000
614	582	6001	0	17	11.3400	4.6494	3.0000
828	582	1298	0	17	5.1600	1.8060	4.0000
805	582	1298	0	17	5.7600	2.5920	2.0000
1288	582	1298	0	17	4.1400	1.9458	3.0000
1111	582	4221	0	17	1.5600	0.7800	2.0000
1454	582	5419	0	17	10.1700	4.4748	3.0000
485	582	5419	0	17	6.5700	3.0879	3.0000
1421	582	5419	0	17	8.5200	3.0672	3.0000
1204	582	7282	0	17	10.8000	4.1040	5.0000
89	582	7282	0	17	3.1800	1.3038	2.0000
318	582	7282	0	17	7.4100	2.2230	3.0000
362	582	7282	0	17	11.9100	5.4786	3.0000
615	582	8840	0	17	4.0500	1.2150	3.0000
599	582	1874	0	17	6.9600	2.3664	3.0000
1468	582	1874	0	17	2.5200	1.1844	2.0000
831	582	1874	0	17	4.7400	2.1330	3.0000
769	582	1874	0	17	1.7700	0.7965	3.0000
226	582	1874	0	17	1.5200	0.4712	2.0000
1441	582	1874	0	17	2.6200	1.1266	2.0000
1052	582	1192	0	17	5.6000	2.5760	4.0000
935	582	1192	0	17	8.4000	3.7800	3.0000
1285	582	1192	0	17	3.7400	1.5708	2.0000
236	582	1192	0	17	7.2400	3.4752	4.0000
1071	582	7713	0	17	10.5600	3.6960	4.0000
861	582	7713	0	17	4.9000	1.4700	2.0000
1077	582	7713	0	17	7.3600	3.4592	2.0000
428	582	7713	0	17	2.0100	0.9849	3.0000
1231	582	7713	0	17	11.1300	4.2294	3.0000
795	582	7713	0	17	3.8400	1.8432	4.0000
1277	582	7713	0	17	7.6200	3.8100	3.0000
262	582	8777	0	17	5.3600	1.6616	4.0000
173	582	8777	0	17	4.2900	2.0163	3.0000
855	582	8777	0	17	7.2300	3.6150	3.0000
1510	582	8777	0	17	3.8400	1.4976	4.0000
688	582	8777	0	17	4.7400	1.6590	2.0000
865	582	8777	0	17	8.3700	2.5947	3.0000
1385	582	10167	0	17	7.2000	2.3760	3.0000
309	582	10167	0	17	10.8600	3.6924	3.0000
419	582	10167	0	17	10.7100	3.9627	3.0000
503	582	10167	0	17	5.5800	2.5668	3.0000
253	582	10167	0	17	2.6700	0.9612	3.0000
1002	582	10167	0	17	8.2800	2.6496	3.0000
852	582	9937	0	17	2.0700	0.8901	3.0000
763	582	9937	0	17	7.6500	2.9835	3.0000
1224	582	6683	0	17	4.9600	1.4880	4.0000
376	582	6683	0	17	9.0800	3.8136	4.0000
220	582	6683	0	17	7.6500	2.7540	3.0000
1102	582	6683	0	17	3.8000	1.3300	2.0000
1158	582	6683	0	17	5.2800	2.1648	4.0000
267	582	711	0	17	3.3200	1.3944	4.0000
1349	582	711	0	17	8.7000	3.8280	3.0000
806	582	711	0	17	7.8000	3.7440	3.0000
96	582	5398	0	17	8.4400	4.0512	4.0000
1032	582	5398	0	17	1.6500	0.8085	3.0000
196	582	5398	0	17	7.4100	2.9640	3.0000
733	582	5398	0	17	9.7500	3.2175	5.0000
1509	582	5398	0	17	8.9400	2.8608	3.0000
373	582	3231	0	17	11.0400	4.7472	4.0000
616	582	3231	0	17	5.3200	2.2876	4.0000
300	582	3231	0	17	14.7000	6.3210	5.0000
1249	582	3231	0	17	4.4400	1.5540	3.0000
1105	582	3231	0	17	7.4000	3.5520	4.0000
1122	582	3231	0	17	2.9600	1.3912	4.0000
923	582	6666	0	17	4.3200	2.0304	3.0000
181	582	6666	0	17	3.7200	1.6368	4.0000
437	582	6666	0	17	5.9100	1.8912	3.0000
813	582	6666	0	17	2.9000	1.1890	2.0000
98	582	6666	0	17	7.3200	2.7084	4.0000
986	582	6061	0	17	7.0000	2.2400	2.0000
310	582	6061	0	17	2.2800	1.0260	3.0000
780	582	6061	0	17	8.5200	2.9820	3.0000
198	582	6061	0	17	3.6800	1.5088	4.0000
387	582	6061	0	17	7.2300	3.3981	3.0000
963	582	6061	0	17	9.6000	4.3200	4.0000
1206	582	6061	0	17	10.2900	4.5276	3.0000
323	582	2059	0	17	10.5000	3.9900	3.0000
1138	582	2059	0	17	9.7600	4.2944	4.0000
250	582	2059	0	17	10.3600	3.7296	4.0000
627	582	2059	0	17	3.4000	1.1900	2.0000
1249	582	4498	0	17	4.4400	1.6872	3.0000
333	582	4498	0	17	2.6400	1.0032	2.0000
377	582	4498	0	17	8.4000	4.2000	4.0000
660	582	4498	0	17	8.4000	3.5280	3.0000
608	593	5590	1307	17	2.0400	0.8160	3.0000
1090	593	5590	1307	17	6.4500	2.9025	3.0000
1298	593	5590	1307	17	5.3600	1.6616	4.0000
1414	593	8172	1307	17	5.3600	2.5192	4.0000
1032	593	8172	1307	17	1.6500	0.7095	3.0000
622	593	8172	1307	17	2.4300	0.7533	3.0000
1437	593	8172	1307	17	5.2200	1.8270	3.0000
549	593	8172	1307	17	5.0400	2.5200	3.0000
545	593	3000	1307	17	2.9000	1.4210	2.0000
1254	593	3000	1307	17	11.0100	4.1838	3.0000
266	593	10116	1307	17	6.4800	3.1752	4.0000
216	593	10116	1307	17	14.4000	4.6080	4.0000
163	593	6690	1307	17	4.7600	1.5708	2.0000
912	593	6690	1307	17	5.2600	1.9988	2.0000
1368	593	6690	1307	17	7.1000	3.1950	2.0000
725	593	4099	1307	17	4.4700	1.3857	3.0000
1102	593	4099	1307	17	3.8000	1.2540	2.0000
386	593	4099	1307	17	6.6900	2.4084	3.0000
835	593	5067	1307	17	10.4700	3.3504	3.0000
1185	593	5067	1307	17	4.0500	2.0250	3.0000
136	593	5067	1307	17	11.6100	5.6889	3.0000
579	593	5067	1307	17	3.3200	1.5936	4.0000
808	593	5067	1307	17	5.5600	1.8904	4.0000
33	593	2244	1307	17	4.0800	1.9992	3.0000
1287	593	2244	1307	17	5.6000	2.5200	4.0000
1371	593	2244	1307	17	7.4100	3.5568	3.0000
1121	593	2244	1307	17	15.4800	5.7276	4.0000
312	593	2244	1307	17	8.5200	2.7264	4.0000
229	593	6760	1307	17	4.4600	1.7840	2.0000
1431	593	6760	1307	17	11.2800	5.6400	4.0000
1354	593	6760	1307	17	4.4400	1.3764	3.0000
1171	593	6760	1307	17	9.5400	3.3390	3.0000
162	593	6760	1307	17	11.4000	5.0160	4.0000
73	593	6760	1307	17	4.6600	1.5844	2.0000
1351	593	9327	1307	17	5.0100	2.3046	3.0000
403	593	4670	1307	17	4.6500	1.7670	3.0000
153	593	4670	1307	17	8.1600	3.0192	3.0000
962	593	5419	1307	17	5.6100	2.7489	3.0000
446	593	5419	1307	17	11.2500	5.5125	3.0000
436	593	5419	1307	17	4.5900	1.6065	3.0000
53	593	5419	1307	17	7.2200	3.3934	2.0000
1355	593	9271	1307	17	2.5200	0.8064	4.0000
1239	593	9271	1307	17	9.1200	4.0128	4.0000
30	593	9271	1307	17	5.6400	2.0868	4.0000
126	593	9271	1307	17	8.0500	3.4615	5.0000
569	593	9271	1307	17	9.4800	4.6452	3.0000
1212	593	9271	1307	17	1.5900	0.6678	3.0000
1492	593	9469	1307	17	4.5600	1.7784	3.0000
389	593	9469	1307	17	7.1600	2.7208	4.0000
167	593	9469	1307	17	1.2000	0.5160	2.0000
1249	593	9469	1307	17	4.4400	1.5540	3.0000
633	593	7948	1307	17	2.9600	1.3616	4.0000
1409	593	7948	1307	17	1.5900	0.7950	3.0000
639	593	7948	1307	17	9.8400	4.4280	3.0000
157	593	5590	1307	17	5.9000	2.6550	2.0000
866	593	5590	1307	17	17.3000	8.6500	5.0000
710	593	5590	1307	17	4.7600	1.7612	4.0000
34	593	5590	1307	17	6.7600	3.3124	4.0000
90	593	5590	1307	17	2.3100	0.9933	3.0000
1065	593	5590	1307	17	5.6400	2.7072	3.0000
111	593	5590	1307	17	13.9200	4.7328	4.0000
58	593	4204	1307	17	11.5500	4.5045	5.0000
819	593	4204	1307	17	11.0800	3.3240	4.0000
823	593	4204	1307	17	17.1500	6.3455	5.0000
81	593	4204	1307	17	4.2600	1.5336	2.0000
337	593	4204	1307	17	3.0000	1.0500	4.0000
713	593	4204	1307	17	13.8400	6.5048	4.0000
98	593	2863	1307	17	3.6600	1.1346	2.0000
287	593	2863	1307	17	4.6800	2.2932	3.0000
863	593	2863	1307	17	8.9400	3.4866	3.0000
1106	593	2863	1307	17	6.0800	2.4320	4.0000
175	593	9194	1307	17	19.2500	8.8550	5.0000
112	593	9194	1307	17	4.5200	1.7176	4.0000
1127	593	9194	1307	17	10.4800	3.8776	4.0000
784	593	9194	1307	17	3.1200	1.1544	6.0000
1061	593	770	1307	17	3.3200	1.1288	2.0000
984	593	770	1307	17	3.2400	1.0692	4.0000
801	593	770	1307	17	7.9500	3.1005	3.0000
1350	593	770	1307	17	2.7600	0.8832	3.0000
1260	593	770	1307	17	2.0100	0.6030	3.0000
385	593	770	1307	17	6.2400	3.1200	4.0000
1100	593	1328	1307	17	3.6000	1.6560	5.0000
451	593	1328	1307	17	7.1200	2.4208	4.0000
1254	593	1328	1307	17	11.0100	3.5232	3.0000
817	593	1328	1307	17	5.0400	1.5624	3.0000
831	593	1216	1307	17	6.3200	2.2752	4.0000
89	593	1216	1307	17	4.7700	1.6695	3.0000
758	593	1216	1307	17	9.5700	3.8280	3.0000
1135	593	1216	1307	17	7.8400	3.6848	4.0000
6	593	1216	1307	17	4.6000	2.0700	4.0000
1008	593	1216	1307	17	2.6700	1.1748	3.0000
1285	593	2065	1307	17	3.7400	1.3838	2.0000
1114	593	2065	1307	17	10.2600	4.4118	3.0000
798	593	2065	1307	17	8.1300	2.9268	3.0000
189	593	2065	1307	17	10.3500	5.0715	3.0000
336	593	7589	1307	17	4.6000	1.5180	4.0000
406	593	7589	1307	17	4.9200	1.9188	3.0000
1022	593	7589	1307	17	6.0400	1.8724	4.0000
319	593	7589	1307	17	3.2000	1.3760	2.0000
423	593	5962	1307	17	4.4100	1.9845	3.0000
972	593	5962	1307	17	8.9200	3.5680	4.0000
882	593	5962	1307	17	12.4500	4.4820	5.0000
1278	593	7281	1307	17	11.2800	4.8504	4.0000
695	593	7281	1307	17	7.0400	2.7456	2.0000
1299	593	7281	1307	17	5.5200	2.3184	2.0000
1461	593	7281	1307	17	10.2400	3.1744	4.0000
146	593	7281	1307	17	11.4900	4.7109	3.0000
1388	593	7281	1307	17	5.2500	2.2575	3.0000
842	593	8840	1307	17	9.6000	4.3200	3.0000
1246	593	8840	1307	17	4.6200	1.8942	3.0000
449	593	8840	1307	17	11.0700	4.8708	3.0000
453	593	8840	1307	17	8.7600	2.8032	3.0000
1269	593	8840	1307	17	11.9100	5.7168	3.0000
1525	593	8840	1307	17	7.8600	3.4584	2.0000
310	593	7948	1307	17	2.2800	0.7980	3.0000
1285	593	7948	1307	17	9.3500	4.2075	5.0000
1096	593	7141	1307	17	12.8000	6.0160	5.0000
1312	593	7141	1307	17	4.5900	1.6524	3.0000
250	593	7141	1307	17	10.3600	3.3152	4.0000
1052	593	7141	1307	17	5.6000	1.9040	4.0000
263	593	3334	1307	17	11.4000	3.4200	3.0000
267	593	3334	1307	17	1.6600	0.7138	2.0000
1082	593	3334	1307	17	3.8200	1.6044	2.0000
1065	593	6423	1307	17	7.5200	3.1584	4.0000
1388	593	6423	1307	17	5.2500	2.3100	3.0000
7	593	6423	1307	17	5.2200	1.7226	2.0000
1448	593	6423	1307	17	15.7600	6.7768	4.0000
240	593	6423	1307	17	2.5800	1.0062	3.0000
749	593	6423	1307	17	8.0100	3.3642	3.0000
779	593	6423	1307	17	7.2400	2.2444	4.0000
1361	593	7241	1307	17	9.0500	3.8010	5.0000
1232	593	7241	1307	17	4.5200	2.0340	4.0000
1161	593	4892	1307	17	10.7700	4.8465	3.0000
273	593	4892	1307	17	6.5400	3.0084	3.0000
1552	593	3397	1307	17	8.1000	3.4020	3.0000
1462	593	3397	1307	17	1.4600	0.5840	2.0000
586	593	3397	1307	17	4.2600	1.6614	3.0000
1242	593	3397	1307	17	5.9400	2.3166	3.0000
420	593	3397	1307	17	6.8100	2.1111	3.0000
1296	593	711	1307	17	7.5300	3.2379	3.0000
1086	593	711	1307	17	5.0600	2.4794	2.0000
869	593	3000	1307	17	6.3600	2.4804	3.0000
393	593	3000	1307	17	3.3600	1.4112	3.0000
1408	593	3000	1307	17	10.6000	3.2860	4.0000
1479	593	3000	1307	17	4.3800	2.0586	3.0000
536	593	3000	1307	17	5.4600	1.6380	3.0000
1176	593	1983	1307	17	6.8400	3.3516	4.0000
274	593	1983	1307	17	11.2200	4.7124	3.0000
1010	593	1983	1307	17	10.6000	4.3460	4.0000
1073	593	6530	1307	17	6.9000	3.3810	2.0000
1316	593	6530	1307	17	2.1300	0.6603	3.0000
1000	593	6530	1307	17	5.3800	2.0982	2.0000
390	593	6530	1307	17	11.2200	5.4978	3.0000
661	593	6530	1307	17	4.6800	2.0592	2.0000
977	593	8551	1307	17	3.8000	1.5200	5.0000
873	593	8551	1307	17	9.4000	4.4180	4.0000
357	593	8551	1307	17	7.2000	3.2400	4.0000
624	593	9534	1307	17	9.8400	4.5264	4.0000
1174	593	9534	1307	17	6.8100	3.1326	3.0000
670	593	9534	1307	17	5.3700	1.9869	3.0000
1353	593	9534	1307	17	8.9600	3.9424	4.0000
32	593	1874	1307	17	11.4400	4.8048	4.0000
980	593	1874	1307	17	5.1600	2.4768	3.0000
1124	593	3497	1307	17	2.4300	0.7533	3.0000
820	593	3497	1307	17	2.1000	0.9870	3.0000
903	593	3497	1307	17	7.5600	3.7044	3.0000
554	593	8281	1307	17	12.5600	4.3960	4.0000
558	593	8281	1307	17	4.0000	1.6400	5.0000
1373	593	8281	1307	17	18.0000	6.1200	5.0000
71	593	8281	1307	17	8.2800	2.6496	3.0000
448	593	8281	1307	17	4.6200	1.9866	3.0000
511	593	1168	1307	17	2.0400	0.8160	3.0000
1499	593	1168	1307	17	2.7800	1.1120	2.0000
823	593	1168	1307	17	6.8600	3.1556	2.0000
1293	593	1168	1307	17	2.8800	1.0944	2.0000
710	593	1168	1307	17	3.5700	1.3209	3.0000
900	593	1168	1307	17	7.4400	2.6784	4.0000
550	593	2059	1307	17	7.2000	2.8800	3.0000
966	593	2059	1307	17	4.9800	1.5936	2.0000
1276	593	2059	1307	17	2.8600	1.2870	2.0000
760	593	2059	1307	17	3.7400	1.6456	2.0000
756	593	9006	1307	17	8.0400	2.7336	3.0000
1526	593	9111	1307	17	4.9500	1.9800	3.0000
11	593	9111	1307	17	10.5300	3.1590	3.0000
294	593	9111	1307	17	6.6000	2.9700	5.0000
590	593	9111	1307	17	5.7900	2.4318	3.0000
631	593	5844	1307	17	1.5600	0.5616	2.0000
1113	593	5844	1307	17	2.6800	0.8576	4.0000
1224	593	5844	1307	17	4.9600	1.6864	4.0000
1307	593	5844	1307	17	5.2800	1.9536	4.0000
437	593	7607	1307	17	9.8500	3.1520	5.0000
1280	593	7607	1307	17	6.8500	2.1235	5.0000
724	593	7607	1307	17	8.8200	3.2634	3.0000
521	593	6161	1307	17	7.2600	2.6136	2.0000
1030	593	6161	1307	17	7.9200	2.7720	3.0000
587	593	7920	1307	17	6.5400	2.1582	2.0000
830	593	7920	1307	17	9.8000	4.8020	4.0000
514	593	7920	1307	17	7.2400	2.3168	4.0000
89	593	5644	1307	17	4.7700	1.4787	3.0000
838	593	5644	1307	17	5.1600	1.6512	2.0000
1527	593	2112	1307	17	6.9200	2.9756	2.0000
372	593	2112	1307	17	11.9400	5.1342	3.0000
1134	593	2112	1307	17	5.4600	1.8564	3.0000
185	593	2787	1307	17	2.2800	0.7068	4.0000
867	593	2787	1307	17	5.6400	2.4816	3.0000
378	593	2787	1307	17	3.3300	1.4319	3.0000
701	593	2787	1307	17	3.0000	1.4400	4.0000
1133	632	8551	0	17	4.6200	1.6170	3.0000
377	632	8551	0	17	8.4000	3.9480	4.0000
354	632	8551	0	17	9.0000	3.5100	4.0000
1176	632	9309	0	17	6.8400	2.1888	4.0000
660	632	9309	0	17	8.4000	2.6880	3.0000
650	632	9309	0	17	4.6500	1.7670	3.0000
267	632	9309	0	17	3.3200	1.6600	4.0000
11	632	1145	0	17	10.5300	3.7908	3.0000
1453	632	1145	0	17	9.3300	4.4784	3.0000
244	632	1145	0	17	5.4000	2.4840	2.0000
754	632	1145	0	17	10.2800	4.7288	4.0000
880	632	1145	0	17	10.9500	3.5040	3.0000
1523	632	1145	0	17	4.6800	2.0592	3.0000
148	632	3976	0	17	11.8500	5.0955	3.0000
1017	632	3976	0	17	8.6700	4.0749	3.0000
381	632	3976	0	17	6.9900	2.5164	3.0000
1463	632	3976	0	17	5.9400	2.7324	3.0000
1334	632	3976	0	17	5.5200	2.5944	3.0000
95	632	6372	0	17	4.3800	1.8834	3.0000
6	632	6372	0	17	2.3000	0.9430	2.0000
688	632	6372	0	17	7.1100	2.8440	3.0000
1343	632	6372	0	17	8.6100	3.5301	3.0000
522	632	6372	0	17	4.8900	1.5648	3.0000
1397	632	2787	0	17	5.7200	2.5168	4.0000
1187	632	2787	0	17	4.4000	2.2000	2.0000
971	632	4775	0	17	8.5500	4.1040	3.0000
495	632	4775	0	17	4.6800	1.6380	4.0000
1510	632	4775	0	17	2.8800	1.3536	3.0000
22	632	4775	0	17	9.1600	3.6640	4.0000
638	632	4775	0	17	6.3000	2.4570	2.0000
1493	632	4775	0	17	11.8800	5.2272	3.0000
1108	632	6529	0	17	4.9200	1.5252	3.0000
59	632	6529	0	17	4.2000	1.8060	3.0000
502	632	6529	0	17	12.6800	4.5648	4.0000
1145	632	6529	0	17	3.1400	1.2874	2.0000
436	632	454	0	17	3.0600	1.2240	2.0000
1345	632	454	0	17	11.0400	3.6432	3.0000
542	632	79	0	17	4.5300	1.8573	3.0000
612	632	79	0	17	7.1400	3.2130	3.0000
1228	632	79	0	17	8.7600	3.5040	4.0000
525	632	79	0	17	8.5500	4.0185	3.0000
662	632	79	0	17	6.9000	3.4500	3.0000
511	632	3691	0	17	2.7200	0.9248	4.0000
688	632	3691	0	17	7.1100	2.1330	3.0000
804	632	8254	0	17	6.6300	2.1216	3.0000
222	632	8254	0	17	7.9000	3.7920	2.0000
411	632	8254	0	17	1.0200	0.5100	2.0000
988	632	8254	0	17	7.2200	2.3826	2.0000
39	632	10116	0	17	6.2200	1.9282	2.0000
961	632	10116	0	17	3.9300	1.2969	3.0000
898	632	10116	0	17	5.2200	2.1924	3.0000
355	632	10116	0	17	2.4300	0.8991	3.0000
644	632	6666	0	17	1.7400	0.6612	2.0000
289	632	6666	0	17	5.4800	2.5208	4.0000
463	632	2918	0	17	6.2500	2.6875	5.0000
492	632	2918	0	17	5.3100	2.1771	3.0000
1135	632	2918	0	17	3.9200	1.6072	2.0000
1178	632	2918	0	17	7.5600	3.5532	2.0000
1461	632	2918	0	17	5.1200	1.9968	2.0000
612	632	2918	0	17	9.5200	3.6176	4.0000
42	632	2918	0	17	11.2800	4.2864	4.0000
652	632	4231	0	17	5.0100	2.5050	3.0000
1068	632	4231	0	17	6.3300	2.5320	3.0000
1378	632	4231	0	17	2.1900	0.8979	3.0000
862	632	4231	0	17	10.9200	4.8048	4.0000
852	632	4231	0	17	2.0700	0.7038	3.0000
639	632	4522	0	17	9.8400	3.7392	3.0000
1082	632	4522	0	17	5.7300	1.7190	3.0000
167	632	4522	0	17	1.2000	0.5280	2.0000
1309	632	7141	0	17	10.3800	4.8786	3.0000
1458	632	7141	0	17	8.7000	3.4800	3.0000
1009	632	7141	0	17	8.9100	4.0095	3.0000
799	632	7141	0	17	11.3600	3.5216	4.0000
1015	632	7141	0	17	8.7600	3.8544	4.0000
366	632	7141	0	17	7.0800	2.6196	3.0000
1348	632	7920	0	17	9.8800	3.2604	4.0000
926	632	7920	0	17	2.2400	0.8512	4.0000
1049	632	7920	0	17	7.8600	3.5370	2.0000
266	632	7920	0	17	3.2400	1.2636	2.0000
547	632	7920	0	17	4.6200	1.6170	2.0000
603	632	7920	0	17	3.6900	1.7712	3.0000
20	632	7920	0	17	11.1200	5.2264	4.0000
623	632	7920	0	17	3.6000	1.1520	2.0000
786	632	7920	0	17	3.8800	1.5132	4.0000
1029	632	7920	0	17	5.0400	1.6128	3.0000
586	632	6001	0	17	2.8400	1.2496	2.0000
70	632	6001	0	17	2.9100	1.2804	3.0000
474	632	6001	0	17	10.5600	3.6960	3.0000
1235	632	6001	0	17	4.1400	1.7388	3.0000
979	632	9745	0	17	15.1200	6.8040	4.0000
863	632	9745	0	17	8.9400	3.9336	3.0000
1212	632	9745	0	17	1.5900	0.6519	3.0000
164	632	9745	0	17	14.8500	6.9795	5.0000
999	632	6589	0	17	10.8400	3.6856	4.0000
1202	632	6589	0	17	7.8800	3.9400	2.0000
1419	632	6589	0	17	2.4900	1.1454	3.0000
356	632	6589	0	17	7.0800	3.3984	3.0000
1159	632	6589	0	17	11.3400	4.1958	3.0000
1136	632	6589	0	17	10.8300	3.4656	3.0000
60	632	6589	0	17	7.9800	3.9102	3.0000
189	632	7920	0	17	13.8000	4.1400	4.0000
100	632	7920	0	17	5.8500	1.8720	3.0000
782	632	7920	0	17	7.0200	2.3868	3.0000
293	632	7920	0	17	6.4000	2.8160	4.0000
616	632	7920	0	17	2.6600	0.9044	2.0000
793	632	7920	0	17	8.5500	2.5650	3.0000
1312	632	8281	0	17	3.0600	1.2852	2.0000
237	632	8281	0	17	8.0400	2.9748	3.0000
540	632	5143	0	17	1.0200	0.4692	2.0000
264	632	5143	0	17	11.1200	3.8920	4.0000
680	632	5143	0	17	4.4100	1.3671	3.0000
989	632	5143	0	17	1.6800	0.5544	2.0000
1372	632	5092	0	17	7.4700	2.8386	3.0000
470	632	5092	0	17	11.6000	3.9440	4.0000
1206	632	5092	0	17	13.7200	4.9392	4.0000
1383	632	5092	0	17	7.7700	3.4965	3.0000
873	632	1983	0	17	9.4000	3.2900	4.0000
920	632	1983	0	17	2.9200	1.2556	4.0000
1070	632	1983	0	17	14.0400	4.4928	4.0000
621	632	1983	0	17	6.9500	3.3360	5.0000
1270	632	4597	0	17	8.0700	2.5824	3.0000
22	632	4597	0	17	6.8700	2.8854	3.0000
650	632	4597	0	17	4.6500	1.8135	3.0000
1053	632	4597	0	17	7.4000	3.4040	4.0000
238	632	8414	0	17	5.9100	1.8912	3.0000
1559	632	8414	0	17	3.2400	1.0044	2.0000
1442	632	8414	0	17	3.2800	1.2136	2.0000
234	632	8414	0	17	10.8000	5.2920	4.0000
743	632	8414	0	17	1.9200	0.8064	2.0000
860	632	2084	0	17	7.0200	2.5974	3.0000
934	632	2084	0	17	3.3000	1.5510	3.0000
1417	632	2084	0	17	10.8300	5.3067	3.0000
1240	632	6347	0	17	6.7800	2.3730	3.0000
85	632	6347	0	17	2.7200	1.3600	2.0000
468	632	4564	0	17	3.4800	1.3224	2.0000
1257	632	4564	0	17	7.7600	2.5608	4.0000
35	632	4564	0	17	4.4200	2.1658	2.0000
1410	632	4564	0	17	3.4400	1.1008	2.0000
402	632	4564	0	17	4.5200	1.8080	4.0000
1456	632	4564	0	17	3.6600	1.0980	2.0000
1494	632	4239	0	17	5.0400	1.9152	3.0000
152	632	4239	0	17	5.7800	2.5432	2.0000
647	632	4239	0	17	10.9600	4.4936	4.0000
1450	632	4239	0	17	13.8500	5.9555	5.0000
1427	632	4239	0	17	9.8100	3.1392	3.0000
352	632	4239	0	17	2.0100	0.9447	3.0000
1407	632	10140	0	17	1.8900	0.6237	3.0000
1052	632	10140	0	17	2.8000	1.2320	2.0000
975	632	10140	0	17	7.5200	2.7824	2.0000
792	632	10140	0	17	4.2600	1.5336	2.0000
1341	632	10140	0	17	6.9000	2.8980	2.0000
1418	632	2594	0	17	8.0500	3.5420	5.0000
442	632	6529	0	17	6.7200	3.1584	3.0000
1245	632	6529	0	17	4.6400	2.1344	2.0000
808	632	6529	0	17	4.1700	1.3344	3.0000
1291	632	6529	0	17	4.6000	2.1160	2.0000
1401	632	6529	0	17	3.1800	1.3992	2.0000
1521	632	10273	0	17	2.1000	0.7140	3.0000
1099	632	10273	0	17	9.7200	4.1796	3.0000
1222	632	10273	0	17	9.8000	3.1360	4.0000
439	632	10273	0	17	14.0000	6.8600	4.0000
84	632	10273	0	17	8.4300	2.6133	3.0000
1105	632	4364	0	17	5.5500	1.7760	3.0000
789	632	4364	0	17	18.1000	6.1540	5.0000
179	632	4364	0	17	8.2500	3.5475	3.0000
450	632	4364	0	17	13.4800	4.4484	4.0000
466	632	4364	0	17	7.8900	2.6826	3.0000
416	632	4364	0	17	9.9600	3.6852	3.0000
573	632	4204	0	17	10.1700	3.3561	3.0000
1339	632	4204	0	17	5.2400	2.1484	4.0000
1302	632	4204	0	17	9.2500	4.1625	5.0000
586	632	4204	0	17	5.6800	2.2720	4.0000
31	632	4204	0	17	7.7500	2.7900	5.0000
553	632	4204	0	17	9.5500	3.7245	5.0000
137	632	6499	0	17	7.4000	2.2940	2.0000
1379	632	6499	0	17	5.7600	2.4768	3.0000
769	632	6499	0	17	1.7700	0.6372	3.0000
1040	632	6499	0	17	5.2800	2.1648	4.0000
1056	632	6499	0	17	11.7200	5.5084	4.0000
1006	632	6499	0	17	8.5600	2.9104	4.0000
1156	632	6499	0	17	7.2800	2.4024	4.0000
658	629	4029	0	17	8.0400	3.6984	3.0000
1380	629	4029	0	17	14.4800	6.5160	4.0000
358	629	4029	0	17	11.2500	4.9500	3.0000
1134	629	4029	0	17	5.4600	1.9656	3.0000
364	629	4029	0	17	8.8000	3.8720	4.0000
701	629	4029	0	17	1.5000	0.6300	2.0000
794	629	5895	0	17	3.6000	1.3680	3.0000
944	629	5895	0	17	3.5200	1.3376	4.0000
495	629	5895	0	17	2.3400	0.7020	2.0000
699	629	5895	0	17	4.2600	1.8318	3.0000
1454	629	4691	0	17	6.7800	3.1188	2.0000
938	629	4691	0	17	4.8300	2.0286	3.0000
928	629	4691	0	17	6.6000	2.5740	4.0000
545	629	4691	0	17	4.3500	2.0445	3.0000
549	629	4691	0	17	3.3600	1.2432	2.0000
145	629	448	0	17	6.8100	2.7921	3.0000
189	629	448	0	17	10.3500	4.1400	3.0000
472	629	448	0	17	1.6400	0.6560	2.0000
1181	629	448	0	17	3.5400	1.6284	2.0000
611	629	448	0	17	1.6400	0.6232	2.0000
1207	629	4498	0	17	5.6700	2.4948	3.0000
518	629	4498	0	17	4.0800	1.8768	3.0000
1440	629	4498	0	17	5.6200	2.7538	2.0000
252	629	4973	0	17	5.4200	2.4390	2.0000
681	629	4973	0	17	6.9000	2.0700	3.0000
125	629	4973	0	17	4.6400	1.7168	2.0000
647	629	4973	0	17	5.4800	1.9180	2.0000
225	629	4973	0	17	11.6700	3.9678	3.0000
348	629	4973	0	17	3.6900	1.2546	3.0000
1124	629	4973	0	17	3.2400	1.4904	4.0000
898	629	3838	0	17	8.7000	3.7410	5.0000
688	629	3838	0	17	4.7400	2.3700	2.0000
904	629	3838	0	17	4.5000	1.9350	3.0000
255	629	3838	0	17	2.5600	1.0752	4.0000
645	629	3838	0	17	9.9600	4.6812	3.0000
622	629	3838	0	17	2.4300	0.9477	3.0000
938	629	4649	0	17	4.8300	1.8837	3.0000
156	629	4649	0	17	1.1000	0.3630	2.0000
944	629	4649	0	17	2.6400	1.0032	3.0000
1281	629	4649	0	17	8.3100	3.6564	3.0000
1468	629	9111	0	17	5.0400	1.6632	4.0000
513	629	9111	0	17	1.1600	0.5104	2.0000
675	629	9111	0	17	17.9500	8.2570	5.0000
246	629	4099	0	17	12.8400	5.6496	4.0000
330	629	4099	0	17	7.9600	3.1044	2.0000
579	629	472	0	17	2.4900	1.0956	3.0000
475	629	472	0	17	7.8300	2.6622	3.0000
991	629	6799	0	17	9.7500	3.1200	3.0000
1528	629	6799	0	17	7.3200	2.5620	3.0000
752	629	4029	0	17	3.4000	1.1560	4.0000
1101	629	4029	0	17	10.4800	3.7728	4.0000
53	629	4029	0	17	14.4400	6.4980	4.0000
593	629	4029	0	17	3.7400	1.3090	2.0000
310	629	1497	0	17	2.2800	0.7524	3.0000
506	629	4658	0	17	14.7200	5.5936	4.0000
256	629	4658	0	17	7.9500	2.7030	3.0000
1005	629	4658	0	17	8.2200	3.0414	3.0000
976	629	3539	0	17	4.6800	1.9188	4.0000
1232	629	3539	0	17	3.3900	1.2543	3.0000
855	629	9937	0	17	9.6400	4.7236	4.0000
766	629	9937	0	17	1.2400	0.4836	2.0000
84	629	6683	0	17	5.6200	2.4166	2.0000
793	629	6683	0	17	5.7000	1.8810	2.0000
223	629	6683	0	17	12.7600	6.2524	4.0000
1105	629	6683	0	17	5.5500	1.7760	3.0000
17	629	6683	0	17	5.9800	2.3920	2.0000
993	629	6683	0	17	11.8500	4.2660	3.0000
429	629	1874	0	17	4.5300	1.9932	3.0000
153	629	1874	0	17	10.8800	3.6992	4.0000
569	629	1874	0	17	9.4800	4.6452	3.0000
879	629	1874	0	17	2.2200	0.7104	2.0000
1261	629	3528	0	17	3.0000	0.9300	5.0000
359	629	3528	0	17	5.2800	2.5872	4.0000
1095	629	3528	0	17	4.7400	2.2752	3.0000
13	629	8289	0	17	7.9500	2.7825	3.0000
1401	629	8289	0	17	4.7700	1.5741	3.0000
1085	629	8289	0	17	6.7200	2.8224	3.0000
475	629	8289	0	17	7.8300	2.4273	3.0000
746	629	8289	0	17	7.9600	3.7412	2.0000
1159	629	2493	0	17	11.3400	3.5154	3.0000
1469	629	2493	0	17	6.3900	2.6199	3.0000
539	629	2493	0	17	11.2200	4.1514	3.0000
943	629	2493	0	17	7.4100	3.3345	3.0000
127	629	6162	0	17	5.2200	1.6182	3.0000
1448	629	6162	0	17	11.8200	3.5460	3.0000
1332	629	6162	0	17	1.3800	0.4968	2.0000
123	629	6162	0	17	15.3600	7.2192	4.0000
633	629	6162	0	17	2.2200	0.8880	3.0000
846	629	9956	0	17	8.5500	3.0780	5.0000
823	629	9956	0	17	10.2900	4.7334	3.0000
1306	629	9956	0	17	7.4100	3.4827	3.0000
1129	629	4522	0	17	4.8600	2.4300	2.0000
1472	629	5644	0	17	6.6000	2.9700	3.0000
503	629	5644	0	17	5.5800	2.6226	3.0000
1439	629	5644	0	17	4.5000	1.6200	3.0000
1223	629	7813	0	17	2.3600	0.8732	4.0000
108	629	7813	0	17	4.3800	1.7520	2.0000
337	629	7813	0	17	1.5000	0.7350	2.0000
380	629	7813	0	17	3.6600	1.6470	3.0000
536	629	7989	0	17	5.4600	2.6754	3.0000
520	629	454	0	17	8.4000	2.9400	3.0000
1389	629	454	0	17	5.2600	2.4722	2.0000
753	629	454	0	17	5.6700	2.6082	3.0000
690	629	454	0	17	4.3200	1.9440	3.0000
244	629	454	0	17	5.4000	1.6740	2.0000
1459	629	454	0	17	2.8600	1.2584	2.0000
1070	629	1813	0	17	14.0400	6.4584	4.0000
954	629	1813	0	17	5.2200	2.3490	3.0000
1303	629	1813	0	17	2.7200	0.8432	4.0000
255	629	1813	0	17	1.2800	0.4736	2.0000
211	629	10140	0	17	8.1600	3.0192	3.0000
1	629	10140	0	17	8.5500	2.9925	3.0000
217	629	10140	0	17	2.0400	0.7140	3.0000
1126	629	10140	0	17	2.3200	0.9512	2.0000
1522	629	9937	0	17	4.5600	2.0064	4.0000
1139	629	9937	0	17	11.4400	5.3768	4.0000
730	629	9937	0	17	5.1600	2.5800	3.0000
1545	629	9937	0	17	6.8700	3.0228	3.0000
657	629	9937	0	17	4.2400	1.6960	2.0000
1033	629	9937	0	17	7.6400	2.8268	4.0000
1462	629	9937	0	17	1.4600	0.6570	2.0000
87	629	9956	0	17	5.3400	1.6020	3.0000
357	629	9956	0	17	9.0000	2.9700	5.0000
374	629	9956	0	17	2.9800	1.2516	2.0000
324	629	9956	0	17	5.9100	1.8912	3.0000
120	629	4670	0	17	4.5200	2.0792	2.0000
257	629	4670	0	17	2.1200	0.7632	4.0000
673	629	4670	0	17	5.4800	1.7536	2.0000
983	629	4670	0	17	1.6400	0.5576	2.0000
1463	629	6423	0	17	7.9200	3.0888	4.0000
560	629	6423	0	17	4.8000	1.6800	4.0000
1297	629	6423	0	17	6.6400	2.5232	4.0000
1060	629	6423	0	17	11.4800	5.3956	4.0000
964	629	3691	0	17	5.9700	2.0298	3.0000
914	629	3691	0	17	9.8400	3.9360	4.0000
1064	629	3691	0	17	1.6200	0.7452	3.0000
201	629	3691	0	17	9.0000	3.5100	4.0000
404	629	3691	0	17	6.2500	2.3750	5.0000
255	629	617	0	17	1.9200	0.5760	3.0000
1070	629	617	0	17	7.0200	3.5100	2.0000
911	629	4892	0	17	5.9100	2.0094	3.0000
1460	629	4892	0	17	10.6500	5.3250	5.0000
957	629	4892	0	17	11.8800	3.8016	4.0000
81	629	4892	0	17	8.5200	2.9820	4.0000
1150	629	4892	0	17	9.5700	4.2108	3.0000
1240	629	2295	0	17	9.0400	3.9776	4.0000
791	629	2295	0	17	6.4500	2.7735	3.0000
994	629	2295	0	17	2.3700	0.9954	3.0000
1211	629	2295	0	17	15.1600	7.2768	4.0000
148	629	2295	0	17	15.8000	6.4780	4.0000
358	629	6061	0	17	7.5000	3.7500	2.0000
48	629	4498	0	17	3.7600	1.4664	2.0000
1250	629	4498	0	17	8.6400	4.2336	4.0000
1173	629	4498	0	17	6.9300	2.0790	3.0000
990	629	4498	0	17	9.3600	3.0888	3.0000
79	629	4498	0	17	5.2800	2.2176	4.0000
1547	629	4498	0	17	4.7600	1.5232	2.0000
782	630	8472	0	17	9.3600	4.2120	4.0000
999	630	8472	0	17	8.1300	2.5203	3.0000
350	630	8472	0	17	4.8900	2.3961	3.0000
1152	630	8472	0	17	5.2600	2.5248	2.0000
716	630	8472	0	17	5.4300	2.6607	3.0000
1365	630	1556	0	17	2.1200	0.9540	4.0000
809	630	1556	0	17	2.4400	1.1712	2.0000
1331	630	1556	0	17	8.2200	3.5346	3.0000
909	630	1556	0	17	6.2000	2.4180	4.0000
1032	630	1556	0	17	2.7500	0.9900	5.0000
510	630	6960	0	17	3.0500	1.1590	5.0000
1086	630	6960	0	17	5.0600	1.8722	2.0000
915	630	6960	0	17	11.4800	4.8216	4.0000
1478	630	6960	0	17	5.3200	2.6068	2.0000
868	630	6960	0	17	10.7400	4.5108	3.0000
1138	630	6960	0	17	9.7600	4.0016	4.0000
1155	630	6960	0	17	7.5200	3.4592	4.0000
1178	630	7831	0	17	15.1200	4.6872	4.0000
623	630	7831	0	17	9.0000	4.5000	5.0000
1245	630	8840	0	17	6.9600	3.3408	3.0000
423	630	8840	0	17	2.9400	1.2936	2.0000
186	630	8840	0	17	4.4600	2.0516	2.0000
729	630	6560	0	17	3.4400	1.1008	2.0000
413	630	6560	0	17	11.2500	4.5000	5.0000
1361	630	6560	0	17	5.4300	1.7376	3.0000
736	630	5419	0	17	4.2600	1.4910	2.0000
1192	630	5419	0	17	2.9400	1.2642	3.0000
969	630	5419	0	17	5.2800	1.7424	3.0000
493	630	5419	0	17	7.9200	3.8016	3.0000
1508	630	5419	0	17	10.6200	3.1860	3.0000
21	630	5419	0	17	4.6600	1.5844	2.0000
636	630	5419	0	17	5.2800	2.2704	2.0000
632	630	9715	0	17	3.3200	1.3612	4.0000
676	630	9715	0	17	13.1600	6.1852	4.0000
959	630	9715	0	17	4.5000	1.4850	3.0000
1475	630	5143	0	17	10.6800	3.4176	3.0000
121	630	5143	0	17	5.9600	1.9072	2.0000
1146	630	7241	0	17	7.7100	2.8527	3.0000
1083	630	7241	0	17	1.5000	0.5400	3.0000
68	630	9309	0	17	14.2400	5.6960	4.0000
1489	630	8059	0	17	3.4600	1.3494	2.0000
467	630	8059	0	17	15.2400	7.3152	4.0000
829	630	8059	0	17	4.3400	1.6058	2.0000
474	630	8059	0	17	14.0800	5.4912	4.0000
1482	630	2441	0	17	2.4000	0.9840	4.0000
900	630	2441	0	17	5.5800	1.8972	3.0000
1089	630	2441	0	17	7.4100	2.4453	3.0000
108	630	2441	0	17	8.7600	3.3288	4.0000
351	630	2441	0	17	8.2800	3.8088	3.0000
1403	630	2211	0	17	9.7600	3.7088	4.0000
1114	630	2211	0	17	10.2600	3.7962	3.0000
837	630	2211	0	17	6.4800	2.3976	4.0000
1253	630	2211	0	17	8.5500	3.6765	5.0000
1263	630	5303	0	17	2.4900	0.8217	3.0000
388	630	5303	0	17	7.0500	2.7495	3.0000
1043	630	5303	0	17	4.7100	1.5072	3.0000
221	630	5303	0	17	7.3200	3.2940	2.0000
398	630	5303	0	17	3.2000	1.6000	4.0000
281	630	5303	0	17	10.5200	3.7872	4.0000
1303	630	6047	0	17	2.0400	0.6528	3.0000
1413	630	6047	0	17	13.5200	5.0024	4.0000
1496	630	6047	0	17	9.8800	3.5568	4.0000
1247	630	6047	0	17	5.0400	2.0664	3.0000
790	630	10243	0	17	2.3100	1.0164	3.0000
234	630	10243	0	17	8.1000	3.8070	3.0000
756	630	10243	0	17	5.3600	2.3048	2.0000
334	630	10243	0	17	3.1200	1.2168	4.0000
457	630	10243	0	17	9.0400	3.7064	4.0000
1233	630	10243	0	17	1.4600	0.4380	2.0000
463	630	10243	0	17	5.0000	2.3000	4.0000
700	630	7589	0	17	8.0400	3.7788	3.0000
917	630	7589	0	17	3.3600	1.3440	3.0000
268	630	7589	0	17	5.1900	2.3355	3.0000
1240	630	5616	0	17	6.7800	2.1696	3.0000
98	630	5616	0	17	5.4900	2.5803	3.0000
1552	630	5616	0	17	8.1000	3.5640	3.0000
1037	630	5616	0	17	1.7400	0.8004	3.0000
1440	630	5616	0	17	8.4300	2.9505	3.0000
1227	630	7831	0	17	11.2400	4.1588	4.0000
112	630	7831	0	17	2.2600	0.9040	2.0000
341	630	7831	0	17	8.3100	4.0719	3.0000
385	630	7831	0	17	6.2400	2.8080	4.0000
541	630	7989	0	17	5.6400	2.7636	3.0000
524	630	472	0	17	5.2200	1.7748	3.0000
1394	630	472	0	17	5.0600	2.3276	2.0000
757	630	472	0	17	2.9400	1.2936	2.0000
695	630	472	0	17	10.5600	4.6464	3.0000
152	630	472	0	17	5.7800	1.7340	2.0000
1367	630	472	0	17	7.1400	2.9988	2.0000
978	630	9745	0	17	6.4000	2.8800	4.0000
861	630	9745	0	17	7.3500	3.3075	3.0000
1211	630	9745	0	17	15.1600	4.6996	4.0000
162	630	9745	0	17	8.5500	3.1635	3.0000
216	630	216	0	17	10.8000	3.9960	3.0000
6	630	216	0	17	3.4500	1.2075	3.0000
222	630	216	0	17	11.8500	4.1475	3.0000
1131	630	216	0	17	4.8000	1.9680	2.0000
648	630	3245	0	17	5.4400	1.6320	2.0000
266	630	3245	0	17	3.2400	1.3932	2.0000
1414	630	3245	0	17	2.6800	1.1256	2.0000
671	630	3245	0	17	11.7200	5.6256	4.0000
243	630	335	0	17	6.3300	2.4687	3.0000
338	630	335	0	17	1.1400	0.5472	2.0000
781	630	335	0	17	7.9000	2.6860	2.0000
1424	630	335	0	17	11.7300	3.6363	3.0000
1468	630	335	0	17	5.0400	1.6632	4.0000
193	630	335	0	17	7.3600	3.0912	2.0000
488	630	335	0	17	7.7700	2.4864	3.0000
143	630	5410	0	17	4.9200	2.2632	2.0000
280	630	5410	0	17	7.2400	2.5340	4.0000
696	630	5410	0	17	2.1600	0.6696	3.0000
1006	630	5410	0	17	4.2800	1.4124	2.0000
1389	630	5256	0	17	10.5200	3.9976	4.0000
486	630	5256	0	17	5.7000	1.9380	5.0000
1222	630	5256	0	17	9.8000	3.6260	4.0000
985	630	5256	0	17	3.6000	1.6560	5.0000
890	630	2335	0	17	7.8300	2.7405	3.0000
840	630	2335	0	17	5.4800	2.3564	4.0000
989	630	2335	0	17	3.3600	1.1088	4.0000
126	630	2335	0	17	6.4400	3.0912	4.0000
1286	630	4700	0	17	2.7000	1.2690	3.0000
1182	630	4700	0	17	4.2000	1.8060	3.0000
666	630	4700	0	17	2.6700	1.0413	3.0000
1070	630	4700	0	17	14.0400	5.7564	4.0000
1399	630	158	0	17	7.1200	2.3496	4.0000
17	630	158	0	17	5.9800	1.9136	2.0000
1459	630	158	0	17	4.2900	1.5873	3.0000
250	630	158	0	17	10.3600	4.5584	4.0000
760	630	158	0	17	5.6100	2.3562	3.0000
877	630	2295	0	17	6.3200	2.9072	4.0000
1024	630	8435	0	17	15.8000	4.8980	4.0000
387	630	8435	0	17	9.6400	3.1812	4.0000
863	630	5026	0	17	5.9600	2.7416	2.0000
867	630	5026	0	17	7.5200	3.2336	4.0000
125	630	5026	0	17	6.9600	2.1576	3.0000
381	630	5026	0	17	4.6600	1.9106	2.0000
757	630	5026	0	17	4.4100	1.6317	3.0000
42	630	5026	0	17	11.2800	3.7224	4.0000
331	630	4658	0	17	8.4900	2.6319	3.0000
907	630	4658	0	17	6.8400	3.2148	2.0000
664	630	1328	0	17	6.9600	2.8536	4.0000
1467	630	1328	0	17	11.6400	4.3068	3.0000
1030	630	1328	0	17	5.2800	2.1120	2.0000
1512	630	1328	0	17	1.6200	0.6966	3.0000
65	630	1328	0	17	15.0400	4.9632	4.0000
148	630	1328	0	17	15.8000	7.7420	4.0000
228	630	3497	0	17	2.4600	0.8364	3.0000
45	630	3497	0	17	2.1200	1.0176	4.0000
1054	630	9837	0	17	5.9200	2.7824	4.0000
1098	630	9837	0	17	5.5600	2.6132	4.0000
1381	630	9837	0	17	6.5100	2.5389	3.0000
338	630	3160	0	17	1.1400	0.4332	2.0000
128	630	3160	0	17	1.5900	0.5088	3.0000
345	630	3160	0	17	6.3300	2.3421	3.0000
1254	630	3160	0	17	7.3400	3.1562	2.0000
771	630	6589	0	17	3.3600	1.3440	3.0000
1267	630	6589	0	17	6.4000	2.8800	4.0000
1263	630	5026	0	17	2.4900	0.7719	3.0000
42	630	5026	0	17	5.6400	2.3124	2.0000
1417	630	5026	0	17	10.8300	3.8988	3.0000
945	631	8289	0	17	4.5600	2.1888	2.0000
269	631	8289	0	17	5.6800	1.8744	2.0000
325	631	8289	0	17	6.0400	2.3556	4.0000
1301	631	8289	0	17	3.7600	1.1656	4.0000
346	631	8289	0	17	6.3600	2.7984	3.0000
1434	631	6936	0	17	2.7900	0.9486	3.0000
1504	631	6936	0	17	4.7700	2.0034	3.0000
562	631	6936	0	17	1.7700	0.5664	3.0000
824	631	4658	0	17	6.3300	2.0256	3.0000
9	631	9715	0	17	7.2600	3.0492	3.0000
691	631	9715	0	17	11.4000	4.4460	4.0000
202	631	9715	0	17	5.9600	2.4436	4.0000
522	631	7241	0	17	6.5200	2.1516	4.0000
1098	631	7241	0	17	2.7800	1.3622	2.0000
855	631	2787	0	17	4.8200	1.6388	2.0000
100	631	2787	0	17	5.8500	2.5740	3.0000
123	631	9956	0	17	11.5200	4.0320	3.0000
738	631	9956	0	17	7.4000	2.9600	4.0000
449	631	9956	0	17	14.7600	6.9372	4.0000
393	631	4029	0	17	4.4800	1.9712	4.0000
755	631	4029	0	17	11.9200	4.2912	4.0000
399	631	4029	0	17	3.4800	1.7052	4.0000
322	631	4029	0	17	8.9400	4.3806	3.0000
139	631	4029	0	17	5.3700	1.8795	3.0000
689	631	4029	0	17	7.0400	2.8864	4.0000
530	631	5895	0	17	11.2800	4.7376	3.0000
320	631	5895	0	17	9.7800	3.0318	3.0000
536	631	5895	0	17	5.4600	2.5662	3.0000
1445	631	5895	0	17	2.2200	1.0878	3.0000
690	631	5895	0	17	4.3200	1.3824	3.0000
473	631	9224	0	17	2.1900	0.7884	3.0000
989	631	1607	0	17	1.6800	0.5544	2.0000
912	631	1607	0	17	7.8900	2.5248	3.0000
729	631	1607	0	17	5.1600	1.9608	3.0000
1279	631	1607	0	17	8.8800	2.7528	3.0000
1189	631	1607	0	17	1.5200	0.6840	2.0000
313	631	1607	0	17	11.4000	3.4200	4.0000
1126	631	2084	0	17	4.6400	2.1344	4.0000
477	631	2084	0	17	2.5800	0.8514	3.0000
866	631	2084	0	17	10.3800	4.7748	3.0000
843	631	2084	0	17	5.8800	2.6460	2.0000
760	631	10273	0	17	7.4800	2.6180	4.0000
17	631	10273	0	17	11.9600	4.0664	4.0000
687	631	10273	0	17	3.8800	1.5132	4.0000
650	631	10273	0	17	3.1000	1.4260	2.0000
1492	631	10273	0	17	3.0400	1.1856	2.0000
937	631	10273	0	17	10.8300	4.1154	3.0000
800	631	711	0	17	13.0400	5.9984	4.0000
1043	631	711	0	17	3.1400	1.3188	2.0000
47	631	711	0	17	5.1400	2.3130	2.0000
1083	631	4873	0	17	1.5000	0.6750	3.0000
274	631	4873	0	17	14.9600	7.1808	4.0000
729	631	4873	0	17	5.1600	1.5996	3.0000
507	631	4873	0	17	7.5900	3.4914	3.0000
30	631	4873	0	17	4.2300	1.8189	3.0000
1046	631	4873	0	17	4.9800	2.2410	3.0000
137	631	6347	0	17	7.4000	3.3300	2.0000
313	631	6347	0	17	5.7000	2.7360	2.0000
197	631	6347	0	17	8.7300	3.2301	3.0000
546	631	6347	0	17	11.1200	5.2264	4.0000
1056	631	6347	0	17	11.7200	5.8600	4.0000
1499	631	6347	0	17	5.5600	1.7792	4.0000
1259	631	8254	0	17	6.4200	2.1186	3.0000
450	631	8254	0	17	13.4800	6.0660	4.0000
1319	631	8254	0	17	3.3600	1.4784	2.0000
683	631	8254	0	17	6.4800	2.7864	3.0000
620	631	8254	0	17	1.4600	0.7154	2.0000
78	631	8254	0	17	4.3800	1.7958	2.0000
1292	631	8254	0	17	9.9900	3.9960	3.0000
117	631	2295	0	17	11.0000	3.6300	4.0000
1020	631	4340	0	17	2.5500	0.9435	5.0000
437	631	4340	0	17	3.9400	1.4184	2.0000
627	631	4340	0	17	5.1000	2.1420	3.0000
347	631	6347	0	17	3.6000	1.2240	3.0000
458	631	6347	0	17	3.0000	1.2000	2.0000
541	631	6347	0	17	3.7600	1.2032	2.0000
291	631	6347	0	17	6.6600	2.0646	3.0000
1040	631	6347	0	17	3.9600	1.2276	3.0000
351	631	6347	0	17	8.2800	3.0636	3.0000
801	631	7282	0	17	10.6000	3.4980	4.0000
1483	631	7282	0	17	10.6500	3.4080	5.0000
580	631	7282	0	17	7.2300	2.2413	3.0000
1317	631	7282	0	17	9.0400	2.8024	4.0000
967	631	6681	0	17	1.2200	0.6100	2.0000
984	631	6681	0	17	2.4300	1.0206	3.0000
934	631	6681	0	17	4.4000	1.5840	4.0000
1084	631	6681	0	17	5.4800	2.3016	4.0000
964	631	10091	0	17	5.9700	2.6865	3.0000
1380	631	10091	0	17	10.8600	4.0182	3.0000
132	631	10091	0	17	3.8400	1.9200	2.0000
761	631	10091	0	17	6.8000	3.3320	4.0000
1170	631	8059	0	17	7.9500	3.7365	3.0000
349	631	8059	0	17	4.6800	2.0124	2.0000
112	631	8059	0	17	2.2600	1.0170	2.0000
654	631	5616	0	17	6.5100	2.0181	3.0000
338	631	5616	0	17	2.2800	0.8436	4.0000
1287	631	5616	0	17	5.6000	2.8000	4.0000
565	631	1216	0	17	3.6000	1.2240	4.0000
1021	631	1216	0	17	3.6600	1.5006	3.0000
798	631	1216	0	17	10.8400	3.3604	4.0000
322	631	1216	0	17	11.9200	3.6952	4.0000
1337	631	1216	0	17	1.7100	0.7182	3.0000
1407	631	1216	0	17	2.5200	1.2348	4.0000
1483	631	9206	0	17	6.3900	2.4282	3.0000
1366	631	9206	0	17	8.2800	3.7260	3.0000
158	631	9206	0	17	3.1600	1.3904	2.0000
668	631	9206	0	17	15.7200	6.9168	4.0000
1111	631	9206	0	17	3.1200	1.5600	4.0000
1339	631	9206	0	17	3.9300	1.6506	3.0000
1523	631	10167	0	17	6.2400	2.8704	4.0000
834	631	10167	0	17	8.8800	3.9960	3.0000
198	631	10167	0	17	1.8400	0.5520	2.0000
135	631	10167	0	17	11.6700	4.3179	3.0000
1174	631	8963	0	17	9.0800	4.3584	4.0000
1536	631	8963	0	17	2.6600	0.9842	2.0000
1181	631	8963	0	17	5.3100	2.4957	3.0000
698	631	7831	0	17	4.6600	1.5378	2.0000
1407	631	7831	0	17	1.8900	0.6048	3.0000
837	631	7831	0	17	3.2400	1.0692	2.0000
1317	631	6683	0	17	6.7800	2.5764	3.0000
668	631	6683	0	17	11.7900	4.0086	3.0000
1471	631	6683	0	17	4.6500	2.3250	3.0000
1034	631	6683	0	17	5.8200	1.8624	2.0000
1517	631	6683	0	17	1.7400	0.7134	3.0000
1128	631	5026	0	17	10.4400	3.8628	4.0000
1511	631	5143	0	17	3.6000	1.5120	3.0000
502	631	5143	0	17	12.6800	6.0864	4.0000
1005	631	6560	0	17	8.2200	3.9456	3.0000
1288	631	6560	0	17	4.1400	1.5318	3.0000
26	631	6560	0	17	1.7600	0.5808	2.0000
1427	631	6560	0	17	9.8100	4.9050	3.0000
751	631	6560	0	17	4.3800	1.7520	2.0000
139	631	9976	0	17	5.3700	2.5239	3.0000
1475	631	9976	0	17	7.1200	3.5600	2.0000
998	631	9976	0	17	6.2500	2.4375	5.0000
455	631	9976	0	17	3.3600	1.1760	2.0000
526	631	9976	0	17	4.5000	1.6650	2.0000
1142	631	9976	0	17	8.8500	3.5400	3.0000
1165	631	9715	0	17	11.2800	5.3016	4.0000
1514	631	9715	0	17	2.9000	0.8700	5.0000
466	631	9715	0	17	13.1500	5.9175	5.0000
909	631	9715	0	17	7.7500	2.7125	5.0000
1552	631	9715	0	17	8.1000	2.9970	3.0000
1181	631	9715	0	17	7.0800	3.2568	4.0000
1511	631	9224	0	17	2.4000	0.9600	2.0000
1288	631	9224	0	17	2.7600	1.2972	2.0000
812	631	9224	0	17	13.3600	6.1456	4.0000
269	631	9224	0	17	8.5200	3.9192	3.0000
339	631	9224	0	17	4.2000	1.5540	3.0000
402	631	7580	0	17	4.5200	1.5368	4.0000
1084	631	7580	0	17	5.4800	2.5208	4.0000
595	631	7580	0	17	4.2600	1.9596	3.0000
918	631	7580	0	17	11.8800	3.6828	4.0000
568	631	6866	0	17	6.6600	2.9970	2.0000
585	631	6866	0	17	6.5400	2.4198	3.0000
535	631	6866	0	17	8.5200	3.0672	3.0000
685	631	6866	0	17	4.5900	1.6065	3.0000
469	631	448	0	17	2.5800	1.1610	2.0000
982	631	448	0	17	8.6400	2.7648	3.0000
1292	631	448	0	17	9.9900	4.4955	3.0000
776	631	448	0	17	7.7800	3.4232	2.0000
1185	631	9469	0	17	2.7000	0.9450	2.0000
1056	623	8172	0	17	11.7200	5.5084	4.0000
1099	623	8172	0	17	9.7200	3.3048	3.0000
1382	623	8172	0	17	3.3900	1.3560	3.0000
437	623	4700	0	17	3.9400	1.5760	2.0000
227	623	4700	0	17	5.9400	2.2572	3.0000
443	623	4700	0	17	5.3200	2.0216	4.0000
1352	623	4700	0	17	7.9500	3.4980	3.0000
870	623	8074	0	17	5.9100	1.9503	3.0000
487	623	8074	0	17	5.2000	2.3920	2.0000
77	623	8074	0	17	8.4000	3.7800	3.0000
893	623	8074	0	17	2.7300	0.8463	3.0000
464	623	5410	0	17	10.6800	3.4176	3.0000
554	623	8500	0	17	6.2800	2.0096	2.0000
1533	623	8500	0	17	10.0000	4.7000	4.0000
445	623	8500	0	17	13.8400	5.9512	4.0000
1007	623	8500	0	17	4.5400	2.0884	2.0000
1177	623	7275	0	17	4.6200	2.1252	3.0000
368	623	7275	0	17	3.4200	1.6758	3.0000
823	623	7275	0	17	10.2900	3.9102	3.0000
601	623	7275	0	17	8.5200	4.0896	4.0000
125	623	7275	0	17	6.9600	3.0624	3.0000
1140	623	7275	0	17	7.6800	2.4576	3.0000
644	623	5501	0	17	3.4800	1.5660	4.0000
407	623	5501	0	17	12.8400	4.7508	4.0000
291	623	5501	0	17	6.6600	2.1312	3.0000
640	623	5501	0	17	7.7700	2.8749	3.0000
1150	623	5501	0	17	12.7600	5.3592	4.0000
35	623	5501	0	17	8.8400	3.0940	4.0000
678	623	5501	0	17	11.0700	5.3136	3.0000
172	623	3470	0	17	6.6400	2.0584	2.0000
242	623	3470	0	17	10.3600	3.8332	4.0000
858	623	3470	0	17	6.6600	2.8638	3.0000
155	623	3470	0	17	11.4300	4.6863	3.0000
259	623	2065	0	17	5.7000	2.4510	3.0000
808	623	2065	0	17	4.1700	1.5846	3.0000
305	623	2065	0	17	13.5600	4.6104	4.0000
1114	623	4221	0	17	6.8400	2.4624	2.0000
532	623	4221	0	17	15.4800	7.1208	4.0000
721	623	4221	0	17	6.7800	3.0510	3.0000
1297	623	4221	0	17	6.6400	2.9880	4.0000
1540	623	4221	0	17	10.5600	3.9072	3.0000
258	623	10243	0	17	6.8800	2.3392	4.0000
1526	623	10243	0	17	4.9500	2.0295	3.0000
1250	623	10243	0	17	8.6400	2.9376	4.0000
108	623	10243	0	17	8.7600	2.8908	4.0000
418	623	10243	0	17	9.4800	3.6024	3.0000
1460	623	10243	0	17	6.3900	3.1950	3.0000
711	623	472	0	17	8.6700	3.2079	3.0000
994	623	472	0	17	3.1600	1.1060	4.0000
145	623	472	0	17	4.5400	1.6344	2.0000
1133	623	472	0	17	4.6200	1.9404	3.0000
255	623	4670	0	17	1.2800	0.4224	2.0000
365	623	4670	0	17	7.9200	3.0888	2.0000
448	623	4670	0	17	3.0800	0.9548	2.0000
199	623	4670	0	17	5.0100	2.5050	3.0000
947	623	4670	0	17	1.9500	0.9750	3.0000
259	623	4670	0	17	5.7000	2.0520	3.0000
708	623	5616	0	17	11.0400	3.5328	3.0000
1390	623	5616	0	17	7.6400	2.2920	4.0000
488	623	5616	0	17	7.7700	3.8073	3.0000
1224	623	5616	0	17	3.7200	1.8600	3.0000
875	623	4099	0	17	10.3200	3.8184	3.0000
891	623	4099	0	17	4.9400	1.9760	2.0000
841	623	4099	0	17	7.4000	3.7000	4.0000
1294	623	8860	0	17	6.8800	2.8208	4.0000
751	623	8860	0	17	6.5700	2.8908	3.0000
1094	623	4029	0	17	11.3100	4.8633	3.0000
206	623	4029	0	17	6.3300	2.4687	3.0000
1388	623	10167	0	17	5.2500	1.7325	3.0000
1298	623	10167	0	17	4.0200	1.9698	3.0000
423	623	10167	0	17	4.4100	1.3671	3.0000
1078	623	10167	0	17	4.9200	1.6728	3.0000
1194	623	1556	0	17	11.2400	4.3836	4.0000
1465	623	1556	0	17	8.3700	3.4317	3.0000
1448	623	6138	0	17	15.7600	5.6736	4.0000
1531	623	6138	0	17	1.5300	0.5049	3.0000
1379	623	6138	0	17	5.7600	2.3616	3.0000
570	623	6138	0	17	4.3200	1.3392	2.0000
1025	623	6138	0	17	2.9000	1.3340	2.0000
803	623	6138	0	17	10.5300	5.0544	3.0000
599	623	8551	0	17	4.6400	1.8560	2.0000
110	623	8551	0	17	9.4000	3.6660	4.0000
432	623	8551	0	17	7.0500	3.1725	3.0000
609	623	8551	0	17	5.1800	1.6058	2.0000
493	623	8551	0	17	7.9200	3.8808	3.0000
842	623	8551	0	17	9.6000	4.7040	3.0000
1352	623	8551	0	17	5.3000	2.5970	2.0000
882	623	3328	0	17	7.4700	3.2121	3.0000
819	623	3328	0	17	8.3100	2.6592	3.0000
276	623	3328	0	17	11.5800	5.4426	3.0000
1491	623	3328	0	17	10.3200	4.5408	4.0000
549	623	3328	0	17	6.7200	3.0912	4.0000
260	623	3328	0	17	5.5200	1.9320	3.0000
1541	623	3328	0	17	8.8500	3.9825	3.0000
587	623	5790	0	17	6.5400	3.2046	2.0000
1297	623	5790	0	17	4.9800	1.8924	3.0000
1453	623	472	0	17	12.4400	5.9712	4.0000
1403	623	472	0	17	7.3200	3.4404	3.0000
1552	623	472	0	17	5.4000	2.4840	2.0000
1103	623	472	0	17	3.4500	1.1040	3.0000
893	623	472	0	17	3.6400	1.6744	4.0000
1109	623	472	0	17	1.1000	0.4950	2.0000
460	623	472	0	17	6.4400	2.8336	4.0000
102	623	4649	0	17	7.3500	2.2785	3.0000
25	623	4649	0	17	6.2000	2.8520	4.0000
1400	623	4649	0	17	2.5800	1.0578	3.0000
1317	623	3310	0	17	4.5200	1.6272	2.0000
641	623	3310	0	17	7.9600	3.9004	2.0000
1111	623	3310	0	17	3.1200	1.4976	4.0000
114	623	3310	0	17	1.8400	0.6256	2.0000
718	623	3310	0	17	9.2800	3.7120	4.0000
1294	623	3310	0	17	5.1600	1.7028	3.0000
1123	623	3310	0	17	7.8400	2.5088	4.0000
1333	623	1607	0	17	2.7900	1.3671	3.0000
591	623	1607	0	17	2.3400	1.0062	2.0000
432	623	6001	0	17	7.0500	3.1725	3.0000
981	623	6001	0	17	3.8100	1.5240	3.0000
892	623	6001	0	17	10.9200	3.9312	4.0000
1287	623	7526	0	17	5.6000	2.4080	4.0000
705	623	7526	0	17	1.7600	0.6864	2.0000
1308	623	7526	0	17	5.1600	2.1672	2.0000
1470	623	7526	0	17	9.6400	2.9884	4.0000
155	623	7526	0	17	11.4300	4.6863	3.0000
1397	623	7526	0	17	7.1500	3.0030	5.0000
754	623	7720	0	17	7.7100	3.3924	3.0000
1158	623	7720	0	17	3.9600	1.5840	3.0000
361	623	7720	0	17	3.3900	1.4916	3.0000
365	623	7720	0	17	11.8800	3.9204	3.0000
1181	623	7720	0	17	5.3100	2.5488	3.0000
1437	623	7720	0	17	3.4800	1.5312	2.0000
319	623	8108	0	17	3.2000	1.1200	2.0000
1295	623	8108	0	17	7.4000	3.3300	4.0000
1105	623	7556	0	17	9.2500	4.3475	5.0000
1322	623	7556	0	17	12.8000	4.6080	4.0000
259	623	7556	0	17	9.5000	3.0400	5.0000
1062	623	7556	0	17	11.9000	4.0460	5.0000
951	623	7275	0	17	5.7900	2.7213	3.0000
955	623	7275	0	17	15.3200	6.7408	4.0000
213	623	7275	0	17	1.1200	0.3696	2.0000
469	623	7275	0	17	3.8700	1.2771	3.0000
845	623	7275	0	17	5.6800	2.7832	4.0000
130	623	7275	0	17	6.6900	3.0774	3.0000
1297	623	2441	0	17	6.6400	2.9880	4.0000
315	623	2441	0	17	1.9200	0.5952	2.0000
559	623	2441	0	17	15.1200	6.5016	4.0000
243	623	2441	0	17	6.3300	2.6586	3.0000
1191	623	2441	0	17	8.4000	3.5280	4.0000
948	623	9564	0	17	11.8400	4.7360	4.0000
1364	623	9564	0	17	6.4000	2.4960	4.0000
116	623	9564	0	17	15.8800	7.1460	4.0000
1158	623	9564	0	17	5.2800	2.0064	4.0000
1245	623	9564	0	17	6.9600	2.5056	3.0000
862	623	9564	0	17	13.6500	4.9140	5.0000
1084	623	10131	0	17	4.1100	1.6029	3.0000
928	623	10131	0	17	4.9500	1.5345	3.0000
252	623	10131	0	17	8.1300	3.5772	3.0000
722	623	10131	0	17	8.4900	3.6507	3.0000
243	623	1003	0	17	8.4400	3.0384	4.0000
1552	623	1003	0	17	5.4000	2.6460	2.0000
803	623	1345	0	17	14.0400	5.8968	4.0000
1431	623	1345	0	17	8.4600	2.7072	3.0000
277	623	1345	0	17	9.6400	4.7236	4.0000
593	623	5398	0	17	5.6100	2.4123	3.0000
1015	623	5092	0	17	6.5700	3.2193	3.0000
1525	623	5092	0	17	11.7900	4.9518	3.0000
410	623	5092	0	17	6.3000	2.2050	5.0000
1052	623	5092	0	17	4.2000	1.6800	3.0000
343	623	8994	0	17	4.6000	1.7020	2.0000
456	665	7059	1312	17	10.6800	3.3108	4.0000
1311	665	7059	1312	17	9.6600	4.7334	3.0000
1448	665	7059	1312	17	7.8800	3.7036	2.0000
306	665	7059	1312	17	11.8800	5.4648	3.0000
202	665	7059	1312	17	5.9600	2.8012	4.0000
1244	665	7059	1312	17	3.6300	1.3794	3.0000
1374	665	1337	1312	17	8.6700	3.1212	3.0000
99	665	1337	1312	17	9.4400	3.9648	4.0000
808	665	1337	1312	17	4.1700	1.6680	3.0000
652	665	1337	1312	17	5.0100	2.0040	3.0000
1534	665	1337	1312	17	11.1200	4.4480	4.0000
32	665	1337	1312	17	8.5800	2.7456	3.0000
1414	665	2295	1312	17	5.3600	2.0904	4.0000
1124	665	2295	1312	17	2.4300	0.8991	3.0000
848	665	2295	1312	17	6.7800	2.5764	3.0000
1264	665	2295	1312	17	9.4000	4.1360	4.0000
1371	665	7065	1312	17	9.8800	3.4580	4.0000
496	665	7065	1312	17	4.2000	1.3440	5.0000
7	665	7065	1312	17	5.2200	2.0880	2.0000
329	665	7065	1312	17	5.2200	2.6100	3.0000
506	665	7065	1312	17	14.7200	6.6240	4.0000
389	665	7065	1312	17	7.1600	3.4368	4.0000
739	665	7065	1312	17	11.9000	3.6890	5.0000
1415	665	7589	1312	17	11.4000	3.6480	3.0000
778	665	7589	1312	17	5.4400	1.6864	2.0000
302	665	7589	1312	17	13.8000	4.2780	4.0000
19	665	5067	1312	17	6.3800	3.1262	2.0000
1022	665	5067	1312	17	4.5300	1.4496	3.0000
83	665	5067	1312	17	15.5200	7.2944	4.0000
1219	665	5067	1312	17	7.0800	3.0444	3.0000
1341	665	5067	1312	17	10.3500	4.1400	3.0000
819	665	4099	1312	17	8.3100	3.0747	3.0000
1395	665	4099	1312	17	5.9000	1.9470	2.0000
1152	665	614	1312	17	5.2600	1.9988	2.0000
1541	665	614	1312	17	8.8500	4.2480	3.0000
420	665	6799	1312	17	6.8100	3.0645	3.0000
1036	665	6799	1312	17	4.2800	2.0544	2.0000
1325	665	4029	1312	17	2.8600	1.0582	2.0000
609	665	4029	1312	17	7.7700	3.1080	3.0000
54	665	4029	1312	17	11.7200	5.7428	4.0000
576	665	4029	1312	17	2.8000	1.2600	4.0000
154	665	4029	1312	17	3.9200	1.8424	2.0000
276	665	4029	1312	17	15.4400	4.6320	4.0000
889	665	5790	1312	17	3.2200	1.1914	2.0000
1160	665	5790	1312	17	11.0400	4.7472	4.0000
1176	665	5790	1312	17	3.4200	1.6758	2.0000
1126	665	5790	1312	17	3.4800	1.4616	3.0000
1276	665	5790	1312	17	5.7200	2.3452	4.0000
413	665	5790	1312	17	4.5000	2.0700	2.0000
617	665	5790	1312	17	3.4800	1.1484	3.0000
866	665	3231	1312	17	17.3000	5.1900	5.0000
84	665	3231	1312	17	8.4300	3.5406	3.0000
1318	665	1298	1312	17	1.8600	0.8370	2.0000
270	665	1298	1312	17	6.7200	3.2256	3.0000
713	665	1298	1312	17	10.3800	3.8406	3.0000
942	665	1298	1312	17	4.6800	1.5444	2.0000
986	665	1298	1312	17	10.5000	3.6750	3.0000
543	665	7813	1312	17	6.5600	2.6240	4.0000
626	665	7813	1312	17	3.8700	1.3932	3.0000
376	665	7813	1312	17	6.8100	2.5878	3.0000
1125	665	7813	1312	17	6.6300	3.1161	3.0000
43	665	4204	1312	17	5.0100	2.1543	3.0000
979	665	4204	1312	17	15.1200	7.2576	4.0000
143	665	4204	1312	17	7.3800	3.0258	3.0000
680	665	4204	1312	17	5.8800	1.9992	4.0000
1042	665	4204	1312	17	4.6000	1.5180	4.0000
417	665	4099	1312	17	13.6000	5.1680	5.0000
660	665	4099	1312	17	8.4000	3.1080	3.0000
344	665	4099	1312	17	9.1200	3.8304	4.0000
1293	665	4099	1312	17	4.3200	2.1168	3.0000
1149	665	4099	1312	17	2.6400	1.2408	3.0000
1166	665	4099	1312	17	8.8400	4.0664	4.0000
457	665	4873	1312	17	6.7800	2.6442	3.0000
1272	665	4873	1312	17	7.4400	3.3480	3.0000
384	665	4873	1312	17	1.6200	0.6156	3.0000
760	665	4873	1312	17	3.7400	1.3464	2.0000
1479	665	8242	1312	17	4.3800	2.1024	3.0000
564	665	8242	1312	17	2.6400	0.9768	4.0000
608	665	8242	1312	17	2.0400	0.6528	3.0000
891	665	8242	1312	17	9.8800	4.7424	4.0000
1186	665	8242	1312	17	6.7200	2.0832	4.0000
1556	665	4069	1312	17	7.9500	3.8955	3.0000
747	665	4069	1312	17	5.4900	1.7019	3.0000
1436	665	10015	1312	17	3.6800	1.2144	4.0000
281	665	10015	1312	17	7.8900	3.8661	3.0000
1456	665	10015	1312	17	5.4900	1.7019	3.0000
1047	665	10015	1312	17	9.6900	3.2946	3.0000
670	665	10167	1312	17	5.3700	1.7184	3.0000
1020	665	10167	1312	17	2.0400	0.6936	4.0000
1529	665	10167	1312	17	13.0800	5.7552	4.0000
414	665	10167	1312	17	8.3100	3.2409	3.0000
228	665	6760	1312	17	2.4600	0.7872	3.0000
838	665	3239	1312	17	7.7400	2.9412	3.0000
588	665	3239	1312	17	4.6200	2.0328	3.0000
1337	665	3239	1312	17	2.2800	0.7068	4.0000
235	665	3239	1312	17	14.2000	7.1000	4.0000
778	665	5501	1312	17	10.8800	5.2224	4.0000
1500	665	5501	1312	17	12.0500	5.5430	5.0000
478	665	5501	1312	17	8.7300	4.0158	3.0000
1254	665	5501	1312	17	11.0100	4.0737	3.0000
484	665	5501	1312	17	18.2000	8.0080	5.0000
821	665	5501	1312	17	3.8200	1.6426	2.0000
138	665	4204	1312	17	10.8000	4.3200	4.0000
287	665	4204	1312	17	6.2400	1.9968	4.0000
737	665	5419	1312	17	2.5600	1.0240	2.0000
48	665	5419	1312	17	5.6400	2.7636	3.0000
970	665	5419	1312	17	12.4400	4.7272	4.0000
907	665	5419	1312	17	10.2600	3.4884	3.0000
364	665	5419	1312	17	4.4000	1.3200	2.0000
21	665	5419	1312	17	6.9900	2.7261	3.0000
637	665	5419	1312	17	3.4400	1.6512	4.0000
1047	665	7913	1312	17	12.9200	6.0724	4.0000
1090	665	7913	1312	17	8.6000	2.7520	4.0000
1373	665	7913	1312	17	10.8000	4.2120	3.0000
331	665	2942	1312	17	5.6600	2.1508	2.0000
121	665	2942	1312	17	11.9200	4.5296	4.0000
337	665	2942	1312	17	3.0000	1.1400	4.0000
1246	665	2942	1312	17	6.1600	2.7104	4.0000
861	665	7989	1312	17	7.3500	2.4255	3.0000
478	665	7989	1312	17	5.8200	2.6772	2.0000
68	665	7989	1312	17	10.6800	4.8060	3.0000
884	665	7989	1312	17	7.8000	2.4180	3.0000
455	665	5210	1312	17	5.0400	1.6128	3.0000
545	665	8414	1312	17	2.9000	0.8700	2.0000
1427	665	8414	1312	17	13.0800	6.0168	4.0000
339	665	8414	1312	17	4.2000	1.7640	3.0000
900	665	8414	1312	17	3.7200	1.6368	2.0000
1071	665	4649	1312	17	7.9200	3.6432	3.0000
359	665	4649	1312	17	3.9600	1.9404	3.0000
814	665	4649	1312	17	5.1900	1.9722	3.0000
592	665	4649	1312	17	9.9200	4.6624	4.0000
115	665	4649	1312	17	1.9500	0.8580	3.0000
1131	665	4649	1312	17	7.2000	2.3040	3.0000
635	665	5303	1312	17	4.1400	1.8630	3.0000
398	665	5303	1312	17	2.4000	0.8880	3.0000
282	665	5303	1312	17	2.7900	0.8370	3.0000
631	665	5303	1312	17	1.5600	0.5460	2.0000
1141	665	5303	1312	17	5.3600	2.1976	4.0000
26	665	5303	1312	17	2.6400	0.8712	3.0000
669	665	5303	1312	17	5.4000	2.5380	3.0000
65	665	1245	1312	17	7.5200	2.8576	2.0000
136	665	1245	1312	17	11.6100	5.3406	3.0000
849	665	1245	1312	17	4.9500	1.7325	3.0000
1111	665	9956	1312	17	1.5600	0.5148	2.0000
90	665	9956	1312	17	2.3100	0.8316	3.0000
872	665	5501	1312	17	10.0800	3.2256	4.0000
1221	665	5501	1312	17	5.9600	2.3244	4.0000
173	665	5501	1312	17	7.1500	2.7170	5.0000
616	665	5501	1312	17	3.9900	1.4763	3.0000
845	665	5501	1312	17	2.8400	1.2212	2.0000
749	665	6161	1312	17	8.0100	2.7234	3.0000
445	665	6161	1312	17	10.3800	3.5292	3.0000
362	665	7529	1312	17	7.9400	2.5408	2.0000
778	665	7529	1312	17	8.1600	2.6928	3.0000
1088	665	7529	1312	17	9.9600	4.8804	3.0000
1390	665	5844	1312	17	5.7300	2.8650	3.0000
1207	665	5844	1312	17	3.7800	1.6254	2.0000
199	665	5844	1312	17	5.0100	2.1042	3.0000
109	665	5844	1312	17	11.8500	5.5695	3.0000
791	665	5844	1312	17	4.3000	1.4620	2.0000
302	665	5844	1312	17	10.3500	4.8645	3.0000
625	665	5844	1312	17	4.8300	2.2218	3.0000
342	665	2947	1312	17	4.5000	1.7100	3.0000
92	665	2947	1312	17	1.6600	0.6142	2.0000
999	665	5962	1312	17	10.8400	5.4200	4.0000
483	665	5962	1312	17	7.7600	3.8024	4.0000
472	665	5962	1312	17	2.4600	0.8610	3.0000
90	665	5962	1312	17	2.3100	1.1088	3.0000
1392	665	9745	1312	17	2.4900	0.7968	3.0000
1275	665	9745	1312	17	4.6800	2.0592	4.0000
67	665	9745	1312	17	7.4400	2.8272	4.0000
163	665	9745	1312	17	9.5200	4.0936	4.0000
606	665	9745	1312	17	5.3000	2.5970	2.0000
1248	665	9745	1312	17	6.6600	2.7306	2.0000
1255	660	4892	0	17	3.7200	1.6740	3.0000
153	660	4892	0	17	8.1600	3.8352	3.0000
1488	660	4892	0	17	7.0200	3.5100	3.0000
1445	660	5501	0	17	2.9600	1.0360	4.0000
729	660	5501	0	17	5.1600	2.1156	3.0000
174	660	5501	0	17	6.8400	3.2148	4.0000
696	660	5501	0	17	2.1600	0.8640	3.0000
274	660	5501	0	17	14.9600	5.8344	4.0000
396	660	5501	0	17	9.7200	4.3740	3.0000
493	660	5501	0	17	7.9200	2.9304	3.0000
1314	660	9534	0	17	2.5600	0.8960	4.0000
1518	660	9534	0	17	7.0400	3.0976	2.0000
176	660	9534	0	17	9.0800	3.1780	4.0000
363	660	9309	0	17	7.2800	2.8392	4.0000
500	660	9309	0	17	10.6400	4.8944	4.0000
916	660	9309	0	17	7.7100	3.3924	3.0000
812	660	9309	0	17	6.6800	2.8724	2.0000
296	660	9309	0	17	1.5000	0.6450	3.0000
1438	660	3976	0	17	2.7400	1.2604	2.0000
390	660	3976	0	17	11.2200	5.4978	3.0000
833	660	3976	0	17	9.5600	3.7284	4.0000
1062	660	3976	0	17	7.1400	2.4276	3.0000
1106	660	3976	0	17	4.5600	1.6416	3.0000
662	660	9752	0	17	9.2000	3.4040	4.0000
746	660	9752	0	17	11.9400	5.2536	3.0000
496	660	9752	0	17	3.3600	1.2096	4.0000
1245	660	9752	0	17	6.9600	2.4360	3.0000
556	660	9752	0	17	9.7500	3.4125	3.0000
903	660	6936	0	17	5.0400	1.6128	2.0000
826	660	6936	0	17	7.3200	2.2692	4.0000
643	660	6936	0	17	5.5200	2.0424	3.0000
1192	660	6936	0	17	2.9400	1.4406	3.0000
1103	660	6936	0	17	3.4500	1.6560	3.0000
227	660	6936	0	17	7.9200	3.8016	4.0000
943	660	8108	0	17	9.8800	4.3472	4.0000
294	660	8108	0	17	3.9600	1.1880	3.0000
1096	660	8108	0	17	7.6800	3.7632	3.0000
660	660	8108	0	17	5.6000	2.7440	2.0000
674	660	8840	0	17	12.7200	5.5968	4.0000
1489	660	8840	0	17	6.9200	3.1832	4.0000
601	660	8840	0	17	6.3900	3.1311	3.0000
977	660	8840	0	17	2.2800	1.0032	3.0000
1406	660	8840	0	17	1.1200	0.4368	2.0000
1150	660	9956	0	17	9.5700	3.2538	3.0000
474	660	9956	0	17	7.0400	3.5200	2.0000
944	660	9956	0	17	4.4000	2.0240	5.0000
1506	660	9956	0	17	6.8600	2.4010	2.0000
551	660	9956	0	17	12.8400	5.6496	4.0000
1127	660	9956	0	17	5.2400	2.0960	2.0000
617	660	1185	0	17	4.6400	2.0880	4.0000
927	660	1185	0	17	2.5200	1.1592	4.0000
764	660	3497	0	17	11.4300	5.2578	3.0000
886	660	3497	0	17	6.2200	2.2392	2.0000
104	660	3497	0	17	11.6700	3.7344	3.0000
893	660	3497	0	17	3.6400	1.2376	4.0000
1229	660	3497	0	17	3.9000	1.4430	3.0000
1046	660	3497	0	17	4.9800	1.5438	3.0000
231	660	2441	0	17	10.6000	4.1340	4.0000
1546	660	1298	0	17	1.8300	0.8967	3.0000
98	660	1298	0	17	5.4900	1.6470	3.0000
181	660	1298	0	17	2.7900	0.9207	3.0000
1489	660	1298	0	17	5.1900	1.9722	3.0000
680	660	1298	0	17	4.4100	1.4553	3.0000
694	660	8242	0	17	8.8500	3.4515	3.0000
1483	660	8242	0	17	4.2600	1.6614	2.0000
262	660	8242	0	17	4.0200	2.0100	3.0000
78	660	8242	0	17	6.5700	2.4309	3.0000
628	660	8242	0	17	7.0000	2.5200	5.0000
124	660	8242	0	17	2.4200	0.8470	2.0000
807	660	8242	0	17	4.2300	1.7343	3.0000
578	660	2272	0	17	4.5800	1.8778	2.0000
1027	660	4204	0	17	6.9300	2.4255	3.0000
484	660	4204	0	17	7.2800	2.9848	2.0000
141	660	4204	0	17	19.6500	9.4320	5.0000
757	660	4204	0	17	5.8800	2.4108	4.0000
468	660	4204	0	17	5.2200	2.0880	3.0000
908	660	4564	0	17	2.7600	0.8280	4.0000
1230	660	4564	0	17	2.3100	1.1550	3.0000
1407	660	4564	0	17	1.8900	0.6615	3.0000
1291	660	4564	0	17	9.2000	3.8640	4.0000
82	660	4564	0	17	8.1000	2.7540	3.0000
592	660	4564	0	17	7.4400	2.4552	3.0000
947	660	4858	0	17	2.6000	1.0140	4.0000
698	660	4858	0	17	9.3200	4.1940	4.0000
1447	660	4858	0	17	11.8400	4.4992	4.0000
758	660	4858	0	17	9.5700	3.4452	3.0000
887	660	7514	0	17	9.0000	3.8700	5.0000
562	660	7514	0	17	2.9500	1.0325	5.0000
439	660	1245	0	17	10.5000	3.5700	3.0000
323	660	1245	0	17	10.5000	4.2000	3.0000
1117	660	1352	0	17	10.9200	5.3508	3.0000
162	660	1352	0	17	11.4000	5.1300	4.0000
739	660	1352	0	17	7.1400	2.9274	3.0000
1454	660	6313	0	17	13.5600	4.7460	4.0000
1537	660	6313	0	17	8.1900	3.0303	3.0000
1288	660	6313	0	17	4.1400	1.6560	3.0000
479	660	6313	0	17	4.3000	2.1070	2.0000
934	660	6313	0	17	4.4000	1.9800	4.0000
712	660	6313	0	17	11.6100	4.4118	3.0000
242	660	3976	0	17	7.7700	2.4087	3.0000
897	660	3976	0	17	1.0800	0.3996	2.0000
76	660	3976	0	17	6.7600	3.3800	4.0000
1397	660	3976	0	17	2.8600	1.2298	2.0000
1280	660	3976	0	17	5.4800	2.6304	4.0000
958	660	782	0	17	6.8000	2.9920	5.0000
309	660	782	0	17	7.2400	2.2444	2.0000
698	660	782	0	17	6.9900	3.0057	3.0000
675	660	782	0	17	14.3600	6.1748	4.0000
592	660	7989	0	17	7.4400	3.4968	3.0000
1407	660	7989	0	17	1.8900	0.8127	3.0000
105	660	7989	0	17	11.1600	5.2452	3.0000
252	660	8500	0	17	8.1300	3.6585	3.0000
429	660	8500	0	17	4.5300	1.4496	3.0000
312	660	8500	0	17	6.3900	1.9809	3.0000
662	660	8500	0	17	9.2000	2.7600	4.0000
1171	660	8500	0	17	12.7200	4.5792	4.0000
56	660	8500	0	17	2.1300	1.0437	3.0000
285	660	8500	0	17	5.5800	2.6226	3.0000
96	660	4364	0	17	6.3300	2.3421	3.0000
1311	660	4364	0	17	9.6600	4.3470	3.0000
368	660	4364	0	17	4.5600	1.5960	4.0000
1044	660	8242	0	17	3.8100	1.7907	3.0000
23	660	8242	0	17	5.2500	1.8375	3.0000
902	660	6047	0	17	3.8800	1.8236	4.0000
1252	660	6047	0	17	6.8400	2.7360	3.0000
203	660	6047	0	17	2.5200	0.9576	4.0000
232	660	6047	0	17	7.8900	2.9982	3.0000
875	660	6047	0	17	10.3200	4.5408	3.0000
366	660	6560	0	17	7.0800	2.9736	3.0000
476	660	6560	0	17	10.9200	4.8048	3.0000
559	660	6560	0	17	7.5600	3.5532	2.0000
309	660	6560	0	17	10.8600	4.0182	3.0000
1058	660	6560	0	17	8.2800	2.7324	3.0000
370	660	6560	0	17	2.7600	0.9660	3.0000
1291	660	6560	0	17	9.2000	3.4960	4.0000
1395	660	7100	0	17	8.8500	2.7435	3.0000
187	660	7100	0	17	3.9600	1.2672	3.0000
282	660	7100	0	17	3.7200	1.6368	4.0000
725	660	7100	0	17	4.4700	1.6539	3.0000
1368	660	7100	0	17	7.1000	2.5560	2.0000
1412	660	7100	0	17	7.3200	3.0744	4.0000
137	660	7100	0	17	7.4000	3.5520	2.0000
1548	660	6313	0	17	2.6800	0.9380	4.0000
845	660	6313	0	17	2.8400	1.2496	2.0000
983	660	6313	0	17	2.4600	0.9840	3.0000
1399	660	6313	0	17	7.1200	2.9904	4.0000
151	660	6313	0	17	8.7300	3.9285	3.0000
13	660	7813	0	17	10.6000	3.7100	4.0000
1022	660	614	0	17	4.5300	1.4949	3.0000
866	660	614	0	17	13.8400	5.2592	4.0000
863	660	6936	0	17	5.9600	2.3840	2.0000
1012	660	6936	0	17	8.2800	4.0572	3.0000
149	660	6936	0	17	7.4700	2.9133	3.0000
353	660	6936	0	17	4.7100	1.8840	3.0000
569	660	6936	0	17	9.4800	4.0764	3.0000
1019	660	4552	0	17	14.9600	6.2832	4.0000
1275	660	4552	0	17	3.5100	1.3338	3.0000
1312	660	8281	0	17	7.6500	2.4480	5.0000
809	660	8281	0	17	4.8800	2.3424	4.0000
1491	660	8281	0	17	7.7400	2.3220	3.0000
1002	660	8281	0	17	11.0400	3.6432	4.0000
1118	660	9937	0	17	11.7200	4.4536	4.0000
975	660	9937	0	17	11.2800	4.7376	3.0000
1055	660	6529	0	17	6.4800	3.2400	4.0000
1139	660	6529	0	17	11.4400	3.6608	4.0000
889	660	6529	0	17	6.4400	2.5760	4.0000
80	660	6529	0	17	7.2600	3.6300	2.0000
949	660	6529	0	17	7.5300	3.3885	3.0000
313	660	6529	0	17	11.4000	4.7880	4.0000
523	660	9064	0	17	5.1600	1.8576	3.0000
34	660	9064	0	17	6.7600	2.1632	4.0000
356	660	9064	0	17	4.7200	1.9352	2.0000
533	660	9064	0	17	4.8400	1.4520	2.0000
417	660	9064	0	17	8.1600	3.7536	3.0000
766	660	9064	0	17	1.8600	0.9114	3.0000
87	660	770	0	17	5.3400	1.8156	3.0000
171	660	770	0	17	5.9000	1.9470	2.0000
1479	660	770	0	17	5.8400	1.9272	4.0000
670	660	770	0	17	5.3700	2.4165	3.0000
1539	660	770	0	17	14.3200	5.4416	4.0000
903	660	770	0	17	7.5600	2.7972	3.0000
427	660	770	0	17	6.4200	2.6964	3.0000
482	645	5616	0	17	1.4600	0.5256	2.0000
578	645	5616	0	17	6.8700	2.4045	3.0000
549	645	7529	0	17	5.0400	2.1168	3.0000
379	645	7529	0	17	7.7000	3.4650	2.0000
62	645	7529	0	17	15.2800	5.1952	4.0000
1011	645	7529	0	17	6.3400	2.7896	2.0000
1281	645	7529	0	17	8.3100	3.7395	3.0000
1298	645	7529	0	17	4.0200	1.9296	3.0000
1248	645	7529	0	17	9.9900	3.6963	3.0000
765	645	9745	0	17	7.6800	2.3808	4.0000
1288	645	9745	0	17	5.5200	1.9320	4.0000
865	645	9745	0	17	8.3700	2.5947	3.0000
988	645	9745	0	17	7.2200	3.3934	2.0000
206	645	9745	0	17	6.3300	3.1017	3.0000
994	645	9745	0	17	3.1600	1.2008	4.0000
330	645	817	0	17	15.9200	7.9600	4.0000
280	645	817	0	17	7.2400	2.3168	4.0000
130	645	6208	0	17	6.6900	2.0739	3.0000
879	645	6208	0	17	2.2200	0.7326	2.0000
10	645	2942	0	17	4.2600	1.8744	3.0000
413	645	2942	0	17	6.7500	2.9025	3.0000
1175	645	2942	0	17	5.1900	1.8165	3.0000
226	645	4239	0	17	3.0400	1.0032	4.0000
908	645	4239	0	17	2.7600	1.2420	4.0000
419	645	4239	0	17	10.7100	4.8195	3.0000
742	645	4239	0	17	7.4100	3.7050	3.0000
490	645	4657	0	17	3.3000	1.2210	2.0000
506	645	4657	0	17	7.3600	2.9440	2.0000
456	645	4657	0	17	5.3400	2.3496	2.0000
1226	645	7813	0	17	8.8800	3.3744	3.0000
683	645	7813	0	17	6.4800	2.4624	3.0000
340	645	7813	0	17	1.8900	0.6237	3.0000
955	645	7813	0	17	11.4900	5.6301	3.0000
666	645	7813	0	17	2.6700	0.8544	3.0000
390	645	7813	0	17	7.4800	3.0668	2.0000
14	645	4564	0	17	5.7900	2.4318	3.0000
43	645	4564	0	17	5.0100	2.4048	3.0000
686	645	4564	0	17	3.6400	1.2376	2.0000
729	645	4564	0	17	5.1600	2.4252	3.0000
1012	645	4564	0	17	8.2800	3.8088	3.0000
369	645	4221	0	17	6.9000	2.6220	3.0000
120	645	4221	0	17	4.5200	1.6272	2.0000
929	645	4615	0	17	1.5900	0.6996	3.0000
413	645	4615	0	17	6.7500	2.3625	3.0000
403	645	4615	0	17	4.6500	1.7205	3.0000
816	645	9309	0	17	9.1600	4.3968	4.0000
726	645	9309	0	17	6.4200	2.4396	2.0000
44	645	5379	0	17	8.7900	4.0434	3.0000
340	645	5379	0	17	2.5200	1.0332	4.0000
184	645	5379	0	17	6.8000	2.5160	2.0000
1066	645	5379	0	17	5.7800	2.3120	2.0000
1536	645	5379	0	17	3.9900	1.9551	3.0000
539	645	5379	0	17	11.2200	4.3758	3.0000
656	645	4775	0	17	11.5500	3.6960	3.0000
793	645	4775	0	17	8.5500	3.5910	3.0000
1209	645	4775	0	17	8.1000	3.0780	3.0000
1519	645	4775	0	17	3.2400	1.5228	4.0000
589	645	4775	0	17	7.9500	2.3850	3.0000
993	645	4775	0	17	7.9000	3.6340	2.0000
220	645	6530	0	17	5.1000	2.3460	2.0000
930	645	6530	0	17	5.9200	1.8352	4.0000
774	645	6530	0	17	9.8000	3.6260	4.0000
98	645	6530	0	17	7.3200	3.5868	4.0000
154	645	6530	0	17	5.8800	2.4696	3.0000
1129	645	6530	0	17	7.2900	3.4263	3.0000
175	645	6530	0	17	15.4000	5.0820	4.0000
25	645	2664	0	17	4.6500	1.7670	3.0000
786	645	2664	0	17	2.9100	1.4550	3.0000
790	645	2664	0	17	2.3100	0.8547	3.0000
48	645	2664	0	17	3.7600	1.3912	2.0000
304	645	2664	0	17	5.6700	2.0412	3.0000
680	645	2664	0	17	5.8800	2.7636	4.0000
161	645	4029	0	17	3.0400	0.9424	2.0000
351	645	4029	0	17	8.2800	4.1400	3.0000
927	645	4029	0	17	1.8900	0.9261	3.0000
1170	645	4029	0	17	5.3000	2.5970	2.0000
900	645	3528	0	17	5.5800	1.8414	3.0000
837	645	3528	0	17	6.4800	2.6568	4.0000
295	645	3528	0	17	12.4800	4.6176	4.0000
1509	645	3528	0	17	8.9400	2.9502	3.0000
567	645	3528	0	17	7.0500	2.4675	3.0000
278	645	3528	0	17	13.4400	4.7040	4.0000
1	645	3528	0	17	8.5500	3.8475	3.0000
606	645	6008	0	17	5.3000	2.5970	2.0000
1315	645	6008	0	17	5.3400	2.0292	3.0000
1471	645	817	0	17	6.2000	2.9760	4.0000
1421	645	817	0	17	8.5200	4.0044	3.0000
13	645	817	0	17	5.3000	2.4910	2.0000
1121	645	817	0	17	11.6100	3.8313	3.0000
911	645	817	0	17	5.9100	2.6595	3.0000
1128	645	817	0	17	5.2200	2.2968	2.0000
479	645	817	0	17	8.6000	3.6980	4.0000
23	645	2918	0	17	3.5000	1.4700	2.0000
1504	645	2918	0	17	4.7700	1.9080	3.0000
129	645	2511	0	17	4.6500	1.8135	3.0000
869	645	2511	0	17	8.4800	2.7984	4.0000
913	645	2511	0	17	3.5600	1.3528	2.0000
1196	645	2511	0	17	8.7600	3.8544	3.0000
1491	645	2511	0	17	7.7400	2.7864	3.0000
1335	645	2511	0	17	7.2300	3.5427	3.0000
266	645	6372	0	17	6.4800	2.0736	4.0000
336	645	6372	0	17	3.4500	1.3110	3.0000
952	645	6372	0	17	8.7300	4.3650	3.0000
249	645	6372	0	17	3.1800	1.3356	2.0000
353	645	4552	0	17	4.7100	2.0724	3.0000
902	645	4552	0	17	2.9100	1.1349	3.0000
813	645	4552	0	17	5.8000	2.0300	4.0000
1305	645	7813	0	17	2.2800	0.9804	4.0000
723	645	7813	0	17	1.0200	0.4080	2.0000
1326	645	7813	0	17	3.4200	1.4364	2.0000
1488	645	7813	0	17	9.3600	2.9016	4.0000
174	645	7813	0	17	5.1300	2.1033	3.0000
1415	645	7813	0	17	15.2000	6.5360	4.0000
773	645	8059	0	17	2.1300	0.9372	3.0000
1176	645	8059	0	17	6.8400	2.7360	4.0000
380	645	8059	0	17	4.8800	2.0984	4.0000
384	645	8059	0	17	2.1600	0.6912	4.0000
1199	645	8059	0	17	7.6800	3.6096	3.0000
1455	645	8059	0	17	5.0600	2.1758	2.0000
240	645	6168	0	17	3.4400	1.1696	4.0000
1216	645	6168	0	17	10.5500	4.8530	5.0000
1123	645	7713	0	17	7.8400	3.4496	4.0000
1340	645	7713	0	17	7.7100	2.7756	3.0000
277	645	7713	0	17	7.2300	3.4704	3.0000
1080	645	7713	0	17	4.3800	2.0586	2.0000
1057	645	7713	0	17	5.7200	1.8876	4.0000
148	645	9937	0	17	11.8500	5.5695	3.0000
737	645	9937	0	17	2.5600	0.9984	2.0000
115	645	9937	0	17	1.3000	0.4940	2.0000
837	645	9937	0	17	6.4800	2.3976	4.0000
48	645	2594	0	17	5.6400	2.5944	3.0000
1036	645	2594	0	17	4.2800	1.4124	2.0000
360	645	2594	0	17	3.9300	1.7685	3.0000
830	645	2594	0	17	7.3500	3.3075	3.0000
1132	645	8108	0	17	6.6400	3.3200	4.0000
883	645	8108	0	17	11.6000	3.7120	4.0000
74	645	8108	0	17	6.2800	2.1980	4.0000
943	645	8108	0	17	4.9400	2.1736	2.0000
307	645	8108	0	17	4.4400	1.7760	3.0000
1116	645	10250	0	17	5.0600	2.0240	2.0000
933	645	10250	0	17	13.5200	4.7320	4.0000
1482	645	10250	0	17	2.4000	0.7680	4.0000
1392	645	10250	0	17	2.4900	1.0209	3.0000
517	645	10250	0	17	10.2000	5.1000	3.0000
1172	645	10250	0	17	8.3100	3.8226	3.0000
583	645	9997	0	17	4.8300	1.9803	3.0000
972	645	9997	0	17	8.9200	3.3004	4.0000
949	645	9997	0	17	7.5300	2.9367	3.0000
1432	645	9997	0	17	5.4000	2.2680	3.0000
1542	645	9997	0	17	3.8000	1.2160	4.0000
67	645	9997	0	17	5.5800	2.6226	3.0000
148	645	1965	0	17	11.8500	4.9770	3.0000
1523	645	1965	0	17	4.6800	1.7784	3.0000
514	645	1965	0	17	5.4300	2.1720	3.0000
424	645	1965	0	17	4.3500	1.8705	3.0000
1107	645	1965	0	17	8.1000	3.0780	3.0000
204	645	1965	0	17	3.2000	1.5360	2.0000
1173	645	863	0	17	4.6200	1.7556	2.0000
4	645	863	0	17	10.9200	5.2416	3.0000
538	645	7241	0	17	3.7200	1.3020	4.0000
1154	645	7241	0	17	8.5000	3.4000	5.0000
451	645	7241	0	17	7.1200	3.3464	4.0000
395	645	4118	0	17	8.8800	3.9072	4.0000
1171	645	4118	0	17	12.7200	4.5792	4.0000
401	645	4118	0	17	2.8000	1.3720	4.0000
738	645	4118	0	17	5.5500	2.6640	3.0000
555	645	4118	0	17	8.6400	2.9376	3.0000
1104	645	4118	0	17	7.3500	2.9400	3.0000
434	645	4700	0	17	4.2600	1.7040	3.0000
638	645	4700	0	17	9.4500	3.5910	3.0000
854	645	4700	0	17	6.4000	2.4320	4.0000
1350	645	4700	0	17	2.7600	1.2420	3.0000
964	645	9187	0	17	7.9600	3.6616	4.0000
581	645	9187	0	17	11.3600	4.8848	4.0000
585	645	9187	0	17	8.7200	3.9240	4.0000
1401	645	9187	0	17	4.7700	1.6218	3.0000
99	645	9187	0	17	7.0800	3.1152	3.0000
508	645	4239	0	17	11.3700	5.4576	3.0000
1218	645	4239	0	17	5.4900	2.0313	3.0000
1374	645	9461	0	17	11.5600	5.3176	4.0000
1324	645	9461	0	17	16.5500	5.7925	5.0000
1474	645	9461	0	17	6.4500	3.2250	3.0000
1024	645	9461	0	17	15.8000	7.2680	4.0000
814	645	9461	0	17	8.6500	3.4600	5.0000
1031	645	9461	0	17	6.0500	2.9645	5.0000
1525	653	1744	0	17	11.7900	4.3623	3.0000
490	653	1744	0	17	6.6000	3.2340	4.0000
67	653	1744	0	17	7.4400	3.5712	4.0000
716	653	4221	0	17	3.6200	1.1946	2.0000
1359	653	4221	0	17	2.4800	1.1408	2.0000
1412	653	7282	0	17	7.3200	3.2940	4.0000
803	653	7282	0	17	10.5300	3.2643	3.0000
947	653	9937	0	17	1.3000	0.4420	2.0000
1057	653	9937	0	17	5.7200	2.8600	4.0000
1140	653	9937	0	17	10.2400	3.2768	4.0000
790	653	5038	0	17	2.3100	0.9240	3.0000
381	653	5038	0	17	9.3200	3.9144	4.0000
1196	653	5038	0	17	8.7600	3.9420	3.0000
308	653	5038	0	17	4.3600	1.5260	2.0000
271	653	5038	0	17	7.1100	2.1330	3.0000
1113	653	5038	0	17	2.6800	0.8576	4.0000
258	653	5419	0	17	6.8800	2.2016	4.0000
420	653	5419	0	17	6.8100	2.3154	3.0000
664	653	5419	0	17	5.2200	2.1924	3.0000
347	653	5419	0	17	3.6000	1.1520	3.0000
1296	653	5419	0	17	5.0200	2.3594	2.0000
8	653	5419	0	17	10.3600	4.5584	4.0000
190	653	1983	0	17	18.7000	5.7970	5.0000
194	653	1983	0	17	13.4400	5.6448	4.0000
1009	653	1983	0	17	14.8500	7.2765	5.0000
1265	653	1983	0	17	3.6000	1.7280	5.0000
84	653	1983	0	17	8.4300	3.9621	3.0000
826	653	8059	0	17	5.4900	2.3607	3.0000
477	653	4231	0	17	3.4400	1.4448	4.0000
161	653	4231	0	17	6.0800	2.7360	4.0000
867	653	1352	0	17	5.6400	1.9176	3.0000
1350	653	1352	0	17	3.6800	1.8400	4.0000
1046	653	1352	0	17	8.3000	2.6560	5.0000
1129	653	1352	0	17	12.1500	4.8600	5.0000
674	653	817	0	17	9.5400	4.2930	3.0000
1516	653	817	0	17	13.4400	5.6448	4.0000
514	653	8994	0	17	5.4300	2.0091	3.0000
25	653	8994	0	17	6.2000	2.0460	4.0000
347	653	8994	0	17	2.4000	1.0080	2.0000
524	653	8994	0	17	5.2200	1.6182	3.0000
408	653	8994	0	17	4.4000	2.0680	2.0000
757	653	8994	0	17	4.4100	2.1609	3.0000
78	653	602	0	17	6.5700	2.1681	3.0000
162	653	602	0	17	5.7000	1.8810	2.0000
1470	653	602	0	17	9.6400	3.1812	4.0000
661	653	602	0	17	7.0200	3.1590	3.0000
1530	653	602	0	17	5.0800	1.9812	4.0000
894	653	602	0	17	1.1400	0.4332	2.0000
417	653	602	0	17	8.1600	3.5088	3.0000
1444	653	4099	0	17	5.2800	2.1648	3.0000
1540	653	4099	0	17	10.5600	5.1744	3.0000
425	653	4099	0	17	3.8400	1.4976	3.0000
1068	653	4099	0	17	6.3300	2.2155	3.0000
1111	653	4099	0	17	2.3400	0.7254	3.0000
668	653	1334	0	17	11.7900	5.0697	3.0000
752	653	1334	0	17	2.5500	0.9180	3.0000
502	653	1334	0	17	12.6800	4.4380	4.0000
1550	653	5125	0	17	3.6200	1.4118	2.0000
808	653	5125	0	17	4.1700	1.9182	3.0000
1477	653	5125	0	17	8.1000	2.7540	3.0000
848	653	9997	0	17	6.7800	3.1866	3.0000
511	653	5419	0	17	1.3600	0.5440	2.0000
794	653	5419	0	17	4.8000	1.5840	4.0000
1503	653	5419	0	17	5.8800	2.2344	2.0000
1347	653	5419	0	17	5.3100	2.3364	3.0000
371	653	8887	0	17	1.3200	0.5544	2.0000
482	653	8887	0	17	2.1900	0.8541	3.0000
565	653	8887	0	17	2.7000	1.2690	3.0000
315	653	8887	0	17	3.8400	1.4208	4.0000
1064	653	8887	0	17	2.1600	0.7128	4.0000
1520	653	8887	0	17	4.6200	1.6632	2.0000
1297	653	8887	0	17	6.6400	2.5896	4.0000
1084	653	10262	0	17	4.1100	1.8906	3.0000
1434	653	10262	0	17	3.7200	1.8228	4.0000
385	653	10262	0	17	6.2400	2.4336	4.0000
828	653	10262	0	17	3.8700	1.3158	3.0000
1057	653	10262	0	17	4.2900	1.5444	3.0000
1101	653	10262	0	17	7.8600	3.1440	3.0000
552	653	9976	0	17	2.2000	1.0340	4.0000
1473	653	9976	0	17	7.0800	2.4780	3.0000
1411	653	9976	0	17	7.6000	3.3440	4.0000
868	653	9976	0	17	10.7400	4.2960	3.0000
525	653	9976	0	17	8.5500	3.1635	3.0000
1141	653	9976	0	17	4.0200	1.8090	3.0000
116	653	1024	0	17	11.9100	3.8112	3.0000
466	653	1024	0	17	7.8900	3.7872	3.0000
1514	653	7526	0	17	2.9000	1.2180	5.0000
532	653	7526	0	17	11.6100	5.1084	3.0000
776	653	7526	0	17	15.5600	7.3132	4.0000
460	653	7526	0	17	4.8300	1.7388	3.0000
1408	653	7526	0	17	10.6000	3.3920	4.0000
1265	653	7526	0	17	2.1600	0.7344	3.0000
982	653	7720	0	17	11.5200	4.8384	4.0000
572	653	7720	0	17	10.0400	4.5180	4.0000
1387	653	7720	0	17	6.9800	3.3504	2.0000
499	653	7720	0	17	5.9200	2.4864	2.0000
876	653	7720	0	17	3.4200	1.3338	2.0000
1304	653	7720	0	17	3.3500	1.2060	5.0000
546	653	8108	0	17	8.3400	3.9198	3.0000
1122	653	8108	0	17	2.9600	1.3616	4.0000
952	653	8108	0	17	5.8200	1.8042	2.0000
636	653	8108	0	17	10.5600	4.0128	4.0000
26	653	8108	0	17	1.7600	0.5456	2.0000
297	653	8108	0	17	2.7000	1.3500	3.0000
313	653	8108	0	17	8.5500	2.9925	3.0000
336	653	1298	0	17	2.3000	0.7360	2.0000
1339	653	1298	0	17	3.9300	1.3755	3.0000
303	653	1298	0	17	10.3200	4.6440	4.0000
1439	653	1298	0	17	4.5000	1.8000	3.0000
3	653	1298	0	17	3.3200	1.1288	4.0000
360	653	7281	0	17	2.6200	1.1004	2.0000
522	653	7281	0	17	4.8900	2.1516	3.0000
765	653	7281	0	17	5.7600	1.8432	3.0000
449	653	7281	0	17	11.0700	4.6494	3.0000
1398	653	7281	0	17	12.6000	4.6620	4.0000
110	653	7281	0	17	4.7000	1.5980	2.0000
971	653	7607	0	17	8.5500	2.7360	3.0000
975	653	7607	0	17	11.2800	5.4144	3.0000
160	653	2143	0	17	4.2600	1.7892	2.0000
1535	653	2143	0	17	5.8400	2.2192	2.0000
526	653	2143	0	17	6.7500	2.7000	3.0000
23	653	2143	0	17	3.5000	1.5400	2.0000
705	653	2143	0	17	2.6400	0.8976	3.0000
216	653	2143	0	17	7.2000	3.5280	2.0000
869	653	3539	0	17	4.2400	1.4840	2.0000
113	653	3539	0	17	6.8700	3.0228	3.0000
136	653	10167	0	17	11.6100	4.0635	3.0000
752	653	10167	0	17	1.7000	0.6970	2.0000
463	653	10167	0	17	3.7500	1.7625	3.0000
407	653	4498	0	17	12.8400	5.6496	4.0000
769	653	4498	0	17	2.3600	0.8496	4.0000
413	653	4498	0	17	9.0000	4.4100	4.0000
336	653	4498	0	17	3.4500	1.6560	3.0000
153	653	4498	0	17	8.1600	2.7744	3.0000
702	653	4498	0	17	15.3600	6.2976	4.0000
543	653	6047	0	17	4.9200	2.0664	3.0000
333	653	6047	0	17	5.2800	1.6368	4.0000
550	653	6047	0	17	9.6000	4.5120	4.0000
1459	653	6047	0	17	5.7200	2.8028	4.0000
704	653	6047	0	17	4.8900	1.5648	3.0000
487	653	9639	0	17	7.8000	2.8080	3.0000
1003	653	1983	0	17	3.1200	1.0296	4.0000
926	653	1983	0	17	2.2400	0.7168	4.0000
743	653	1983	0	17	3.8400	1.4592	4.0000
1292	653	1983	0	17	19.9800	6.1938	6.0000
1203	653	1983	0	17	4.3800	1.9272	3.0000
327	653	1983	0	17	3.0000	1.4700	5.0000
1140	653	2244	0	17	12.8000	4.6080	5.0000
491	653	2244	0	17	10.5300	4.8438	3.0000
880	653	2244	0	17	18.2500	8.7600	5.0000
857	653	2244	0	17	6.6600	1.9980	3.0000
1339	653	2244	0	17	3.9300	1.5327	3.0000
950	653	3497	0	17	6.9400	2.9148	2.0000
1473	653	3497	0	17	4.7200	1.6520	2.0000
1050	653	3497	0	17	3.8400	1.5360	3.0000
1173	653	3497	0	17	6.9300	3.1878	3.0000
391	653	3497	0	17	2.6200	0.9956	2.0000
1179	653	3497	0	17	7.8900	2.5248	3.0000
1516	653	3497	0	17	6.7200	2.4864	2.0000
75	653	4099	0	17	2.0400	0.8160	3.0000
984	653	4099	0	17	2.4300	1.0692	3.0000
1373	653	4099	0	17	14.4000	4.3200	4.0000
670	653	4099	0	17	7.1600	2.6492	4.0000
1153	653	4099	0	17	1.5600	0.5616	3.0000
1263	653	4099	0	17	2.4900	0.8964	3.0000
993	653	9224	0	17	11.8500	4.0290	3.0000
1330	653	9224	0	17	3.9900	1.3167	3.0000
1513	653	1556	0	17	3.8000	1.8240	2.0000
184	653	1556	0	17	10.2000	3.7740	3.0000
227	653	1556	0	17	9.9000	4.6530	5.0000
510	653	1556	0	17	2.4400	1.1956	4.0000
1219	653	1556	0	17	9.4400	2.9264	4.0000
1176	653	7141	0	17	3.4200	1.6074	2.0000
367	653	7141	0	17	6.9800	3.4900	2.0000
1333	653	7141	0	17	3.7200	1.4508	4.0000
697	653	7141	0	17	3.9900	1.3566	3.0000
634	653	7141	0	17	5.0600	1.5180	2.0000
91	653	7141	0	17	10.7200	3.5376	4.0000
740	653	7065	0	17	3.9400	1.5760	2.0000
917	653	7065	0	17	3.3600	1.5456	3.0000
801	653	7065	0	17	7.9500	3.0210	3.0000
1237	649	2493	1311	17	11.0000	4.4000	4.0000
1093	649	2493	1311	17	8.4300	3.6249	3.0000
1174	649	1965	1311	17	9.0800	3.9044	4.0000
1257	649	1965	1311	17	7.7600	3.8024	4.0000
1007	649	1965	1311	17	9.0800	3.8136	4.0000
198	649	1965	1311	17	2.7600	1.1040	3.0000
1068	649	1965	1311	17	8.4400	3.3760	4.0000
1317	649	6936	1311	17	6.7800	3.3222	3.0000
475	649	3160	1311	17	7.8300	3.4452	3.0000
652	649	3160	1311	17	3.3400	1.5698	2.0000
535	649	3160	1311	17	11.3600	4.0896	4.0000
884	649	3160	1311	17	5.2000	1.6120	2.0000
980	649	3160	1311	17	6.8800	3.3712	4.0000
1423	649	3160	1311	17	9.4800	2.9388	4.0000
39	649	4670	1311	17	9.3300	2.7990	3.0000
788	649	4670	1311	17	1.6500	0.5280	3.0000
1477	649	782	1311	17	10.8000	3.5640	4.0000
322	649	782	1311	17	11.9200	5.8408	4.0000
1497	649	782	1311	17	13.1600	4.0796	4.0000
1088	649	782	1311	17	13.2800	4.5152	4.0000
711	649	1004	1311	17	8.6700	2.7744	3.0000
1061	649	1004	1311	17	6.6400	2.3240	4.0000
12	649	1004	1311	17	6.1600	2.7104	4.0000
455	649	1004	1311	17	3.3600	1.3104	2.0000
172	649	5895	1311	17	9.9600	3.3864	3.0000
389	649	5895	1311	17	5.3700	2.0406	3.0000
1298	649	5895	1311	17	2.6800	1.1792	2.0000
129	649	5895	1311	17	4.6500	1.4415	3.0000
106	649	5895	1311	17	11.8400	3.5520	4.0000
588	649	5895	1311	17	6.1600	3.0800	4.0000
699	649	5895	1311	17	4.2600	1.7466	3.0000
725	649	3691	1311	17	4.4700	2.0562	3.0000
1407	649	3691	1311	17	1.2600	0.4788	2.0000
919	649	3691	1311	17	7.7000	3.4650	5.0000
1241	649	3691	1311	17	5.9600	2.5628	2.0000
1418	649	3691	1311	17	6.4400	2.7692	4.0000
1301	649	3691	1311	17	2.8200	1.3818	3.0000
1179	649	4597	1311	17	5.2600	1.6306	2.0000
875	649	4597	1311	17	6.8800	2.4080	2.0000
958	649	4597	1311	17	4.0800	1.3872	3.0000
709	649	4597	1311	17	2.2800	0.9120	4.0000
665	649	9734	1311	17	3.1400	1.1932	2.0000
1254	649	9734	1311	17	11.0100	4.8444	3.0000
632	649	9734	1311	17	3.3200	1.1620	4.0000
1354	649	9734	1311	17	5.9200	2.8416	4.0000
332	649	9734	1311	17	8.8400	4.1548	4.0000
695	649	9734	1311	17	14.0800	4.6464	4.0000
705	649	8794	1311	17	1.7600	0.8272	2.0000
722	649	8794	1311	17	5.6600	2.2074	2.0000
672	649	8794	1311	17	13.3600	4.9432	4.0000
821	649	8794	1311	17	9.5500	3.5335	5.0000
702	649	5219	1311	17	11.5200	3.4560	3.0000
1118	649	5219	1311	17	8.7900	3.5160	3.0000
1428	649	5219	1311	17	11.5800	4.8636	3.0000
912	649	5219	1311	17	10.5200	4.6288	4.0000
902	649	5219	1311	17	2.9100	0.9603	3.0000
592	649	2947	1311	17	4.9600	1.8848	2.0000
1035	649	2947	1311	17	3.3300	1.6650	3.0000
120	649	2947	1311	17	4.5200	1.9436	2.0000
1262	649	6589	1311	17	3.0400	1.4592	4.0000
1411	649	6589	1311	17	5.7000	2.3370	3.0000
1059	649	6589	1311	17	6.8400	3.1464	3.0000
849	649	6589	1311	17	6.6000	2.1120	4.0000
1065	649	6589	1311	17	7.5200	3.3088	4.0000
416	649	6589	1311	17	9.9600	3.7848	3.0000
1398	649	8359	1311	17	15.7500	5.1975	5.0000
976	649	8359	1311	17	4.6800	1.8252	4.0000
1099	649	8359	1311	17	6.4800	2.9160	2.0000
317	649	8359	1311	17	4.3600	1.6568	2.0000
500	649	7059	1311	17	5.3200	1.8088	2.0000
556	649	7059	1311	17	9.7500	4.6800	3.0000
1531	649	7059	1311	17	2.0400	0.9792	4.0000
577	649	7059	1311	17	5.2400	1.7292	2.0000
739	649	7059	1311	17	9.5200	3.8080	4.0000
982	649	7059	1311	17	8.6400	2.7648	3.0000
636	649	6647	1311	17	7.9200	3.5640	3.0000
120	649	6647	1311	17	6.7800	3.0510	3.0000
524	649	6647	1311	17	5.2200	1.8792	3.0000
1285	649	6647	1311	17	5.6100	2.4123	3.0000
1029	649	435	1311	17	6.7200	3.0912	4.0000
913	649	435	1311	17	5.3400	2.4030	3.0000
1262	649	435	1311	17	2.2800	0.6840	3.0000
214	649	435	1311	17	5.6400	2.0868	2.0000
170	649	9534	1311	17	6.4000	2.5600	2.0000
374	649	9534	1311	17	5.9600	2.0860	4.0000
590	649	9534	1311	17	3.8600	1.1580	2.0000
1558	649	4497	1311	17	6.4800	3.1752	3.0000
1282	649	4497	1311	17	10.3200	3.9216	3.0000
866	649	9469	1311	17	10.3800	5.0862	3.0000
244	649	9469	1311	17	8.1000	2.5920	3.0000
666	649	5895	1311	17	2.6700	0.8277	3.0000
843	649	5895	1311	17	8.8200	2.8224	3.0000
959	649	3231	1311	17	7.5000	2.7000	5.0000
377	649	3231	1311	17	4.2000	1.5120	2.0000
566	649	3231	1311	17	8.9000	3.7380	5.0000
190	649	2787	1311	17	11.2200	3.7026	3.0000
300	649	2787	1311	17	8.8200	3.4398	3.0000
383	649	2787	1311	17	8.2500	2.6400	3.0000
133	649	2787	1311	17	2.8000	0.8400	4.0000
882	649	2787	1311	17	9.9600	4.9800	4.0000
194	649	2787	1311	17	10.0800	3.6288	3.0000
740	649	6008	1311	17	7.8800	2.6004	4.0000
1422	649	6008	1311	17	8.9200	2.7652	4.0000
520	649	6008	1311	17	8.4000	4.2000	3.0000
1256	649	6008	1311	17	3.6600	1.0980	3.0000
907	649	4657	1311	17	6.8400	2.5308	2.0000
923	649	4657	1311	17	2.8800	1.1520	2.0000
873	649	4657	1311	17	7.0500	3.4545	3.0000
1229	649	7831	1311	17	3.9000	1.6380	3.0000
686	649	7831	1311	17	3.6400	1.6016	2.0000
1126	649	4597	1311	17	3.4800	1.4964	3.0000
238	649	4597	1311	17	5.9100	2.3049	3.0000
1420	649	770	1311	17	5.1900	1.7646	3.0000
1330	649	770	1311	17	3.9900	1.9551	3.0000
454	649	770	1311	17	3.7200	1.1532	4.0000
1110	649	770	1311	17	8.4000	2.8560	3.0000
1226	649	2143	1311	17	11.8400	4.7360	4.0000
1497	649	2143	1311	17	13.1600	5.5272	4.0000
1480	649	6760	1311	17	5.7600	2.0160	4.0000
5	649	6760	1311	17	6.5700	2.1024	3.0000
1314	649	6760	1311	17	1.9200	0.7680	3.0000
504	649	6760	1311	17	5.5200	1.7112	3.0000
960	649	6760	1311	17	4.3000	2.0210	2.0000
737	649	6760	1311	17	3.8400	1.8816	3.0000
631	649	9309	1311	17	1.5600	0.6396	2.0000
142	649	9309	1311	17	9.2800	3.7120	4.0000
464	649	9309	1311	17	10.6800	4.8060	3.0000
641	649	9309	1311	17	7.9600	2.5472	2.0000
525	649	9309	1311	17	8.5500	4.2750	3.0000
874	649	9309	1311	17	4.7700	2.3373	3.0000
1384	649	9309	1311	17	5.1400	2.5186	2.0000
914	649	3691	1311	17	4.9200	1.6236	2.0000
851	649	3691	1311	17	10.0400	4.2168	4.0000
308	649	3691	1311	17	8.7200	3.2264	4.0000
1523	649	3691	1311	17	6.2400	2.7456	4.0000
581	649	3691	1311	17	11.3600	5.3392	4.0000
292	649	3691	1311	17	5.4300	1.9548	3.0000
15	649	3691	1311	17	6.8700	3.1602	3.0000
637	649	6530	1311	17	1.7200	0.8600	2.0000
1347	649	6530	1311	17	5.3100	2.0709	3.0000
1503	649	1334	1311	17	11.7600	5.7624	4.0000
1453	649	1334	1311	17	9.3300	4.3851	3.0000
45	649	1334	1311	17	1.0600	0.4982	2.0000
1153	649	1334	1311	17	1.5600	0.5148	3.0000
943	649	1334	1311	17	4.9400	2.2230	2.0000
1160	649	1334	1311	17	5.5200	2.4288	2.0000
511	649	1334	1311	17	2.7200	1.1968	4.0000
55	649	3773	1311	17	10.5000	3.3600	3.0000
75	649	3773	1311	17	2.7200	1.2512	4.0000
1450	649	3773	1311	17	8.3100	3.4902	3.0000
1367	649	4340	1311	17	7.1400	2.6418	2.0000
691	649	4340	1311	17	5.7000	2.8500	2.0000
1161	649	4340	1311	17	14.3600	7.0364	4.0000
165	649	4340	1311	17	3.5000	1.1900	2.0000
768	649	4340	1311	17	13.8000	5.6580	5.0000
1344	649	4340	1311	17	4.5600	1.5504	3.0000
1174	649	4340	1311	17	9.0800	2.9964	4.0000
1384	649	2742	1311	17	7.7100	2.3130	3.0000
641	649	2742	1311	17	7.9600	3.4228	2.0000
385	649	5410	1311	17	4.6800	2.0592	3.0000
934	649	5410	1311	17	3.3000	1.3530	3.0000
845	649	5410	1311	17	5.6800	2.1016	4.0000
1337	649	8336	1311	17	2.2800	1.0032	4.0000
755	649	8336	1311	17	5.9600	2.3840	2.0000
1358	649	8336	1311	17	4.2000	1.8060	2.0000
1520	649	8336	1311	17	11.5500	3.5805	5.0000
206	649	8336	1311	17	6.3300	2.5953	3.0000
1447	649	8336	1311	17	8.8800	3.8184	3.0000
805	649	8254	1311	17	8.6400	3.8016	3.0000
1208	649	8254	1311	17	8.6100	3.5301	3.0000
412	649	8254	1311	17	5.5200	2.3736	4.0000
416	649	8254	1311	17	13.2800	4.2496	4.0000
1231	649	8254	1311	17	11.1300	5.2311	3.0000
1487	649	8254	1311	17	1.9000	0.8550	2.0000
369	649	9224	1311	17	9.2000	3.3120	4.0000
1345	649	9224	1311	17	18.4000	8.4640	5.0000
1155	649	8089	1311	17	7.5200	3.3088	4.0000
1372	649	8089	1311	17	7.4700	2.6892	3.0000
309	649	8089	1311	17	10.8600	5.3214	3.0000
1112	649	8089	1311	17	7.1600	3.4368	2.0000
1089	649	8089	1311	17	9.8800	3.2604	4.0000
180	649	216	1311	17	2.0700	0.9729	3.0000
769	649	216	1311	17	1.1800	0.4602	2.0000
147	649	216	1311	17	1.2800	0.4864	2.0000
868	649	216	1311	17	14.3200	5.4416	4.0000
80	649	3239	1311	17	10.8900	3.7026	3.0000
1068	649	3239	1311	17	10.5500	4.6420	5.0000
1271	649	3239	1311	17	10.5000	4.2000	3.0000
183	649	3239	1311	17	7.2300	3.0366	3.0000
1158	649	3239	1311	17	5.2800	1.6368	4.0000
1420	649	9006	1311	17	5.1900	2.2317	3.0000
1291	649	9006	1311	17	6.9000	3.1050	3.0000
1221	649	5501	1311	17	5.9600	2.3244	4.0000
332	649	5501	1311	17	8.8400	3.9780	4.0000
709	649	5501	1311	17	2.8500	1.0545	5.0000
559	649	3976	1311	17	15.1200	5.2920	4.0000
442	649	3976	1311	17	6.7200	2.7552	3.0000
1122	698	5971	0	17	1.4800	0.5328	2.0000
1072	698	5971	0	17	7.8000	3.2760	4.0000
1222	698	5971	0	17	4.9000	2.3520	2.0000
772	698	5971	0	17	5.8200	2.3862	3.0000
562	698	5971	0	17	2.3600	0.9440	4.0000
413	698	3976	0	17	6.7500	2.6325	3.0000
1228	698	3976	0	17	6.5700	2.3652	3.0000
340	698	3976	0	17	1.8900	0.9072	3.0000
302	698	3976	0	17	13.8000	5.6580	4.0000
640	698	4657	0	17	7.7700	2.4864	3.0000
1283	698	4657	0	17	2.3700	1.0665	3.0000
1239	698	6683	0	17	6.8400	2.3256	3.0000
630	698	6683	0	17	8.4000	3.5280	3.0000
900	698	6683	0	17	5.5800	1.7856	3.0000
917	698	6683	0	17	3.3600	1.6128	3.0000
867	698	6683	0	17	7.5200	3.3088	4.0000
1017	698	6683	0	17	8.6700	2.8611	3.0000
154	698	6683	0	17	7.8400	3.2928	4.0000
71	698	10091	0	17	11.0400	4.6368	4.0000
607	698	10091	0	17	11.1200	3.4472	4.0000
1383	698	10091	0	17	7.7700	3.5742	3.0000
613	698	10091	0	17	5.4600	2.2932	3.0000
161	698	5092	0	17	6.0800	2.3104	4.0000
1077	698	5962	0	17	11.0400	4.5264	3.0000
1093	698	5962	0	17	14.0500	5.7605	5.0000
1043	698	5962	0	17	4.7100	1.5543	3.0000
1193	698	5962	0	17	4.4500	2.0470	5.0000
744	698	5962	0	17	15.6400	7.0380	4.0000
948	698	5962	0	17	14.8000	4.5880	5.0000
1530	698	6530	0	17	3.8100	1.6764	3.0000
561	698	6530	0	17	3.0800	1.1704	4.0000
1497	698	6530	0	17	6.5800	2.4346	2.0000
661	698	6530	0	17	9.3600	3.3696	4.0000
1527	698	636	0	17	10.3800	4.6710	3.0000
957	698	636	0	17	5.9400	1.9008	2.0000
281	698	636	0	17	7.8900	3.4716	3.0000
751	698	636	0	17	6.5700	2.8908	3.0000
175	698	10243	0	17	11.5500	4.8510	3.0000
1517	698	8860	0	17	1.1600	0.4524	2.0000
575	698	8860	0	17	8.4300	3.5406	3.0000
1278	698	5410	0	17	8.4600	2.7918	3.0000
148	698	5410	0	17	11.8500	4.2660	3.0000
1151	698	5410	0	17	1.8600	0.8184	3.0000
115	698	5410	0	17	2.6000	0.9360	4.0000
1408	698	1245	0	17	10.6000	4.9820	4.0000
145	698	1245	0	17	4.5400	1.7706	2.0000
1547	698	1245	0	17	7.1400	2.2848	3.0000
871	698	1245	0	17	7.6200	2.3622	3.0000
1341	698	1245	0	17	6.9000	2.5530	2.0000
1497	698	5050	0	17	9.8700	3.5532	3.0000
1021	698	5050	0	17	4.8800	1.7080	4.0000
6	698	5256	0	17	3.4500	1.3455	3.0000
821	698	5256	0	17	7.6400	3.5908	4.0000
1491	698	5256	0	17	7.7400	2.6316	3.0000
861	698	10262	0	17	7.3500	3.5280	3.0000
525	698	5644	0	17	5.7000	2.2800	2.0000
808	698	5644	0	17	5.5600	1.8348	4.0000
1517	698	5644	0	17	1.1600	0.4408	2.0000
1361	698	5644	0	17	5.4300	2.3892	3.0000
385	698	9064	0	17	3.1200	1.3728	2.0000
495	698	9064	0	17	3.5100	1.4391	3.0000
579	698	9064	0	17	2.4900	1.2201	3.0000
329	698	9064	0	17	6.9600	2.6448	4.0000
1078	698	9064	0	17	4.9200	1.6728	3.0000
1533	698	9064	0	17	5.0000	1.8000	2.0000
1311	698	9064	0	17	9.6600	3.7674	3.0000
1098	698	587	0	17	4.1700	1.9182	3.0000
1447	698	587	0	17	11.8400	5.8016	4.0000
399	698	587	0	17	3.4800	1.3572	4.0000
842	698	587	0	17	9.6000	3.3600	3.0000
1071	698	587	0	17	7.9200	2.9304	3.0000
1115	698	587	0	17	7.5000	3.0000	3.0000
663	698	2335	0	17	7.0400	3.3792	4.0000
26	698	2335	0	17	2.6400	0.9504	3.0000
1522	698	2335	0	17	2.2800	1.0488	2.0000
979	698	2335	0	17	11.3400	4.7628	3.0000
636	698	2335	0	17	10.5600	4.0128	4.0000
1251	698	2335	0	17	10.7400	5.0478	3.0000
130	698	1216	0	17	6.6900	2.1408	3.0000
480	698	1216	0	17	5.0700	2.4843	3.0000
1528	698	7813	0	17	9.7600	4.0992	4.0000
546	698	7813	0	17	8.3400	3.6696	3.0000
789	698	7813	0	17	14.4800	6.8056	4.0000
473	698	7813	0	17	2.1900	0.8103	3.0000
1422	698	7813	0	17	8.9200	3.0328	4.0000
1278	698	7813	0	17	8.4600	3.0456	3.0000
1092	698	9064	0	17	9.5200	3.2368	4.0000
683	698	9064	0	17	8.6400	2.8512	4.0000
1498	698	9064	0	17	9.2000	3.4960	4.0000
610	698	9064	0	17	6.8100	3.0645	3.0000
986	698	9064	0	17	7.0000	3.0100	2.0000
1415	698	9064	0	17	11.4000	4.7880	3.0000
859	698	9064	0	17	3.9300	1.6506	3.0000
310	698	3328	0	17	1.5200	0.7600	2.0000
893	698	6866	0	17	3.6400	1.3832	4.0000
1282	698	6866	0	17	6.8800	2.1328	2.0000
1259	698	6866	0	17	6.4200	1.9260	3.0000
183	698	6866	0	17	7.2300	3.3981	3.0000
294	698	6866	0	17	3.9600	1.5444	3.0000
377	698	6866	0	17	6.3000	1.9530	3.0000
127	698	6866	0	17	6.9600	2.1576	4.0000
1295	698	9564	0	17	5.5500	2.6640	3.0000
473	698	9564	0	17	1.4600	0.6424	2.0000
236	698	9564	0	17	5.4300	2.5521	3.0000
779	698	7831	0	17	3.6200	1.1946	2.0000
463	698	7831	0	17	5.0000	1.9500	4.0000
1411	698	7831	0	17	7.6000	2.3560	4.0000
689	698	4522	0	17	3.5200	1.1968	2.0000
1145	698	4522	0	17	4.7100	2.0253	3.0000
922	698	4522	0	17	7.7700	2.4864	3.0000
446	698	4522	0	17	11.2500	5.5125	3.0000
1461	698	4522	0	17	7.6800	2.3808	3.0000
1532	698	4522	0	17	4.1700	1.4178	3.0000
590	698	4522	0	17	5.7900	2.5476	3.0000
683	698	335	0	17	6.4800	2.7216	3.0000
726	698	335	0	17	9.6300	4.6224	3.0000
1009	698	335	0	17	5.9400	2.0196	2.0000
1525	698	5844	0	17	7.8600	2.9868	2.0000
171	698	5844	0	17	5.9000	2.4190	2.0000
387	698	5844	0	17	9.6400	3.4704	4.0000
477	698	2966	0	17	1.7200	0.5160	2.0000
200	698	2966	0	17	10.6000	4.2400	4.0000
616	698	2966	0	17	5.3200	1.8620	4.0000
926	698	2966	0	17	1.6800	0.5544	3.0000
1406	698	5501	0	17	2.2400	0.8512	4.0000
917	698	5501	0	17	4.4800	1.7920	4.0000
1239	698	5501	0	17	9.1200	3.8304	4.0000
1416	698	5501	0	17	8.3400	2.5854	3.0000
907	698	448	0	17	10.2600	4.0014	3.0000
857	698	448	0	17	6.6600	2.7972	3.0000
1006	698	448	0	17	6.4200	2.0544	3.0000
557	698	448	0	17	4.0800	1.9176	3.0000
1206	698	1004	0	17	10.2900	3.2928	3.0000
1516	698	1004	0	17	10.0800	4.1328	3.0000
1000	698	1004	0	17	8.0700	3.4701	3.0000
990	698	1004	0	17	9.3600	4.3056	3.0000
271	698	9111	0	17	4.7400	1.8012	2.0000
448	698	9111	0	17	4.6200	1.7094	3.0000
332	698	9111	0	17	4.4200	1.6354	2.0000
681	698	9111	0	17	9.2000	4.5080	4.0000
777	698	9111	0	17	11.1600	4.6872	3.0000
893	698	2636	0	17	4.5500	1.6380	5.0000
871	698	2636	0	17	7.6200	3.5052	3.0000
1353	698	2636	0	17	6.7200	3.2256	3.0000
1176	698	5419	0	17	3.4200	1.3338	2.0000
22	698	5419	0	17	9.1600	4.0304	4.0000
1197	698	5419	0	17	9.4200	4.7100	3.0000
248	698	7275	0	17	1.7200	0.6020	2.0000
931	698	7275	0	17	5.7000	1.8240	3.0000
740	698	6681	0	17	7.8800	3.3096	4.0000
391	698	10243	0	17	5.2400	2.4104	4.0000
74	698	10243	0	17	3.1400	1.3188	2.0000
684	698	6560	0	17	1.3600	0.5032	2.0000
1166	698	6560	0	17	8.8400	2.9172	4.0000
1277	698	6560	0	17	10.1600	4.9784	4.0000
1360	698	6560	0	17	9.6800	3.6784	4.0000
490	698	8199	0	17	4.9500	1.7820	3.0000
1006	698	9639	0	17	6.4200	2.1828	3.0000
1343	698	9639	0	17	5.7400	1.8942	2.0000
1526	698	1813	0	17	3.3000	1.6500	2.0000
197	698	1813	0	17	8.7300	3.4047	3.0000
241	698	1813	0	17	11.6400	5.5872	4.0000
524	698	1813	0	17	6.9600	3.4800	4.0000
1233	698	1813	0	17	2.9200	0.9636	4.0000
1286	698	8777	0	17	2.7000	0.8910	3.0000
477	698	8777	0	17	1.7200	0.7740	2.0000
1347	698	8777	0	17	3.5400	1.5576	2.0000
710	698	8777	0	17	3.5700	1.5708	3.0000
648	698	8777	0	17	5.4400	2.6656	2.0000
105	698	8777	0	17	7.4400	3.1248	2.0000
1320	698	8777	0	17	7.9800	3.1920	3.0000
145	698	2918	0	17	9.0800	2.9964	4.0000
1144	698	4873	0	17	2.5500	0.9180	3.0000
562	698	4873	0	17	1.1800	0.3776	2.0000
751	698	4873	0	17	6.5700	2.2338	3.0000
1327	698	4873	0	17	7.6800	2.8416	2.0000
1548	680	9064	0	17	1.3400	0.4020	2.0000
912	680	9064	0	17	5.2600	1.7358	2.0000
436	680	9064	0	17	4.5900	1.9278	3.0000
307	680	9064	0	17	4.4400	1.4208	3.0000
693	680	7556	0	17	7.9600	3.5024	4.0000
337	680	7556	0	17	3.0000	1.3200	4.0000
260	680	7556	0	17	7.3600	3.6800	4.0000
77	680	7556	0	17	11.2000	4.7040	4.0000
626	680	7556	0	17	6.4500	2.3220	5.0000
537	680	7556	0	17	7.9500	3.2595	3.0000
1219	680	7556	0	17	4.7200	2.1712	2.0000
576	680	2272	0	17	1.4000	0.6440	2.0000
1026	680	4204	0	17	10.6500	3.7275	5.0000
483	680	4204	0	17	7.7600	3.8024	4.0000
553	680	4204	0	17	3.8200	1.2988	2.0000
1169	680	4204	0	17	11.9200	3.6952	4.0000
466	680	4204	0	17	10.5200	4.5236	4.0000
603	680	4204	0	17	3.6900	1.3653	3.0000
1019	680	4204	0	17	14.9600	6.2832	4.0000
1521	680	435	0	17	2.1000	0.9450	3.0000
1365	680	435	0	17	1.0600	0.3922	2.0000
689	680	435	0	17	5.2800	2.6400	3.0000
746	680	435	0	17	15.9200	7.8008	4.0000
583	680	8189	0	17	6.4400	2.1896	4.0000
334	680	8189	0	17	2.3400	0.8190	3.0000
1082	680	8189	0	17	3.8200	1.4516	2.0000
639	680	7920	0	17	9.8400	3.2472	3.0000
895	680	7920	0	17	1.9500	0.7215	3.0000
1272	680	7920	0	17	7.4400	3.4224	3.0000
556	680	7920	0	17	9.7500	3.9975	3.0000
1145	680	7920	0	17	6.2800	2.3236	4.0000
523	680	7920	0	17	6.8800	2.7520	4.0000
204	680	8242	0	17	4.8000	2.2080	3.0000
1446	680	8242	0	17	5.0400	1.9656	4.0000
836	680	8242	0	17	4.7200	1.7464	4.0000
693	680	8242	0	17	9.9500	3.6815	5.0000
709	680	8242	0	17	1.7100	0.7353	3.0000
660	680	8242	0	17	14.0000	4.9000	5.0000
809	680	8242	0	17	6.1000	2.0740	5.0000
1113	680	2390	0	17	2.6800	1.0988	4.0000
277	680	2390	0	17	9.6400	3.1812	4.0000
251	680	6683	0	17	7.3200	3.1476	3.0000
434	680	2065	0	17	4.2600	2.0022	3.0000
1143	680	2065	0	17	5.2800	1.9008	3.0000
1300	680	8254	0	17	4.3500	1.9575	3.0000
1250	680	8254	0	17	8.6400	2.9376	4.0000
1399	680	8254	0	17	3.5600	1.7444	2.0000
950	680	8254	0	17	10.4100	4.6845	3.0000
740	680	8254	0	17	5.9100	2.8368	3.0000
956	680	8254	0	17	3.6000	1.3320	3.0000
767	680	6799	0	17	5.8000	1.8560	4.0000
1289	680	6799	0	17	4.8400	1.9844	4.0000
867	680	6799	0	17	7.5200	2.3312	4.0000
990	680	6799	0	17	9.3600	4.3992	3.0000
207	680	6799	0	17	4.9600	2.4304	4.0000
1410	680	6799	0	17	6.8800	2.6144	4.0000
332	680	863	0	17	8.8400	4.4200	4.0000
282	680	863	0	17	3.7200	1.1904	4.0000
132	680	6208	0	17	5.7600	1.7856	3.0000
881	680	6208	0	17	5.4300	1.7919	3.0000
11	680	2942	0	17	10.5300	4.9491	3.0000
415	680	2942	0	17	8.7300	3.4920	3.0000
32	680	2942	0	17	5.7200	2.2308	2.0000
1180	680	2942	0	17	15.6000	5.6160	4.0000
438	680	2942	0	17	3.8600	1.6598	2.0000
141	680	8254	0	17	7.8600	3.6942	2.0000
424	680	8254	0	17	4.3500	1.5660	3.0000
1133	680	8254	0	17	3.0800	0.9548	2.0000
1143	680	5590	0	17	3.5200	1.7248	2.0000
1360	680	5590	0	17	9.6800	3.4848	4.0000
711	680	5590	0	17	11.5600	5.6644	4.0000
1100	680	5590	0	17	1.4400	0.6912	2.0000
1077	680	5590	0	17	14.7200	4.8576	4.0000
168	680	10131	0	17	3.7800	1.2852	3.0000
757	680	10131	0	17	2.9400	1.2054	2.0000
135	680	10131	0	17	11.6700	4.5513	3.0000
856	680	10131	0	17	4.7800	1.8642	2.0000
165	680	4691	0	17	7.0000	3.0800	4.0000
9	680	4691	0	17	4.8400	1.5972	2.0000
891	680	4691	0	17	7.4100	2.5935	3.0000
947	680	4691	0	17	1.3000	0.4940	2.0000
365	680	4691	0	17	7.9200	3.2472	2.0000
1041	680	4239	0	17	2.1300	0.7455	3.0000
498	680	4239	0	17	5.1000	2.0910	2.0000
155	680	4239	0	17	15.2400	7.1628	4.0000
770	680	4239	0	17	7.3200	3.0012	4.0000
481	680	4239	0	17	5.7000	2.2800	2.0000
921	680	4691	0	17	5.4000	1.6740	4.0000
1244	680	4691	0	17	3.6300	1.8150	3.0000
1421	680	4691	0	17	8.5200	2.9820	3.0000
1304	680	4691	0	17	2.6800	1.1256	4.0000
96	680	4691	0	17	6.3300	2.2155	3.0000
605	680	4691	0	17	7.0800	2.4780	3.0000
1058	680	6313	0	17	11.0400	5.4096	4.0000
809	680	6313	0	17	4.8800	1.5128	4.0000
1557	680	6313	0	17	3.6000	1.2240	3.0000
869	680	6313	0	17	4.2400	1.8232	2.0000
232	680	6313	0	17	7.8900	3.0771	3.0000
1042	680	8963	0	17	2.3000	0.7820	2.0000
858	680	8963	0	17	8.8800	3.0192	4.0000
1408	680	8963	0	17	7.9500	3.1800	3.0000
1318	680	8963	0	17	2.7900	0.8928	3.0000
442	680	8963	0	17	4.4800	2.0608	2.0000
1451	680	9064	0	17	4.8600	1.9926	3.0000
43	680	9064	0	17	5.0100	1.5531	3.0000
1152	680	9064	0	17	5.2600	2.4196	2.0000
942	680	9064	0	17	7.0200	3.3696	3.0000
1158	680	9064	0	17	3.9600	1.2276	3.0000
509	680	9064	0	17	3.8000	1.5580	2.0000
898	680	9064	0	17	5.2200	1.9314	3.0000
855	680	6499	0	17	7.2300	2.2413	3.0000
672	680	6499	0	17	13.3600	5.0768	4.0000
1221	680	6499	0	17	4.4700	1.3410	3.0000
1471	680	4846	0	17	3.1000	0.9610	2.0000
1527	680	4846	0	17	13.8400	6.3664	4.0000
944	680	4846	0	17	2.6400	1.1616	3.0000
786	680	8551	0	17	3.8800	1.4744	4.0000
1268	680	8551	0	17	5.2000	1.7680	4.0000
1378	680	8551	0	17	2.9200	0.9052	4.0000
1462	680	8551	0	17	2.9200	1.1388	4.0000
592	680	9715	0	17	9.9200	4.3648	4.0000
1435	680	9715	0	17	10.8800	5.0048	4.0000
432	680	5644	0	17	4.7000	1.5980	2.0000
1501	680	5644	0	17	10.0800	3.6288	4.0000
266	680	5644	0	17	4.8600	1.9440	3.0000
442	680	5644	0	17	4.4800	2.1952	2.0000
326	680	5644	0	17	7.4100	3.3345	3.0000
675	680	5644	0	17	7.1800	3.4464	2.0000
1555	680	7720	0	17	11.8000	4.7200	4.0000
80	680	7720	0	17	10.8900	3.9204	3.0000
329	680	4522	0	17	5.2200	2.2968	3.0000
639	680	4522	0	17	9.8400	3.5424	3.0000
123	680	4522	0	17	11.5200	4.0320	3.0000
113	680	4522	0	17	6.8700	2.8167	3.0000
1288	680	4522	0	17	5.5200	1.8216	4.0000
1292	680	4522	0	17	13.3200	6.1272	4.0000
550	680	4522	0	17	7.2000	3.2400	3.0000
1332	680	1607	0	17	1.3800	0.5244	2.0000
17	680	1607	0	17	8.9700	3.9468	3.0000
1259	680	1607	0	17	6.4200	2.4396	3.0000
650	680	1607	0	17	4.6500	1.6740	3.0000
797	680	8089	0	17	6.5700	2.5623	3.0000
453	680	8089	0	17	8.7600	4.2048	3.0000
1069	680	8089	0	17	1.1400	0.4332	2.0000
780	680	8089	0	17	8.5200	3.3228	3.0000
503	680	8089	0	17	5.5800	2.3436	3.0000
1446	680	1003	0	17	5.0400	2.5200	4.0000
64	680	1003	0	17	3.2200	1.4812	2.0000
1506	680	1003	0	17	10.2900	3.6015	3.0000
297	680	1003	0	17	3.6000	1.5840	4.0000
1213	680	1862	0	17	8.7900	3.0765	3.0000
763	680	1862	0	17	7.6500	3.7485	3.0000
553	680	1862	0	17	3.8200	1.2988	2.0000
770	680	1862	0	17	3.6600	1.4640	2.0000
121	680	1862	0	17	5.9600	1.9072	2.0000
1227	680	6666	0	17	8.4300	2.6976	3.0000
1190	680	6666	0	17	2.6000	0.8840	2.0000
474	680	6666	0	17	14.0800	5.2096	4.0000
924	680	5984	0	17	8.1000	2.6730	3.0000
1273	680	5984	0	17	9.9300	4.4685	3.0000
225	680	5984	0	17	11.6700	4.4346	3.0000
668	680	5984	0	17	15.7200	6.7596	4.0000
1311	680	5984	0	17	6.4400	3.1556	2.0000
898	680	9111	0	17	3.4800	1.1484	2.0000
1008	680	9111	0	17	3.5600	1.7444	4.0000
1091	680	9111	0	17	14.2400	6.5504	4.0000
328	680	4658	0	17	3.7800	1.2096	3.0000
332	680	4658	0	17	6.6300	2.9172	3.0000
1148	680	4658	0	17	10.7600	3.3356	4.0000
1404	680	4658	0	17	8.1300	3.9837	3.0000
222	680	4658	0	17	15.8000	7.7420	4.0000
965	680	10091	0	17	4.5900	2.1573	3.0000
808	680	10091	0	17	2.7800	1.2788	2.0000
1071	680	1470	0	17	10.5600	5.1744	4.0000
1220	680	1470	0	17	9.7500	3.2175	5.0000
771	680	1470	0	17	3.3600	1.6128	3.0000
975	680	1470	0	17	11.2800	4.9632	3.0000
1191	680	1470	0	17	6.3000	2.9610	3.0000
180	680	7514	0	17	2.7600	0.8832	4.0000
436	680	7514	0	17	7.6500	2.3715	5.0000
812	680	7514	0	17	13.3600	4.8096	4.0000
96	680	7514	0	17	8.4400	4.0512	4.0000
685	680	7514	0	17	6.1200	2.5092	4.0000
309	680	10273	0	17	10.8600	3.4752	3.0000
779	680	10273	0	17	3.6200	1.7014	2.0000
196	680	10273	0	17	7.4100	3.7050	3.0000
386	680	10273	0	17	4.4600	1.5164	2.0000
962	680	10273	0	17	5.6100	2.4123	3.0000
83	680	1497	0	17	11.6400	3.9576	3.0000
699	680	1497	0	17	5.6800	1.9880	4.0000
410	680	1497	0	17	3.7800	1.7388	3.0000
1498	680	5590	0	17	6.9000	3.0360	3.0000
716	680	5590	0	17	7.2400	2.1720	4.0000
360	680	5590	0	17	5.2400	2.5152	4.0000
283	680	5590	0	17	8.1900	3.9312	3.0000
100	680	5590	0	17	7.8000	3.7440	4.0000
649	680	5590	0	17	7.6500	3.0600	3.0000
393	680	4029	0	17	2.2400	0.8736	2.0000
183	680	4029	0	17	7.2300	3.1812	3.0000
400	680	4029	0	17	4.2900	2.1021	3.0000
1309	680	4029	0	17	13.8400	4.8440	4.0000
836	691	5501	1314	17	3.5400	1.4514	3.0000
426	691	5501	1314	17	2.4000	1.0320	4.0000
1242	691	5501	1314	17	7.9200	3.6432	4.0000
353	691	5501	1314	17	7.8500	3.6110	5.0000
316	691	5501	1314	17	3.9300	1.6506	3.0000
1159	691	5501	1314	17	11.3400	4.9896	3.0000
1182	691	2918	1314	17	5.6000	2.3520	4.0000
1344	691	2918	1314	17	4.5600	1.5960	3.0000
30	691	2918	1314	17	4.2300	1.4382	3.0000
999	691	5341	1314	17	8.1300	3.9024	3.0000
749	691	5341	1314	17	10.6800	4.8060	4.0000
1498	691	5341	1314	17	6.9000	2.2770	3.0000
396	691	5341	1314	17	9.7200	4.0824	3.0000
173	691	5341	1314	17	4.2900	1.6302	3.0000
982	691	8199	1314	17	11.5200	5.4144	4.0000
799	691	8199	1314	17	8.5200	3.4932	3.0000
1348	691	8199	1314	17	9.8800	3.2604	4.0000
137	691	8466	1314	17	7.4000	3.4040	2.0000
193	691	8466	1314	17	14.7200	6.7712	4.0000
1169	691	8466	1314	17	11.9200	3.8144	4.0000
1358	691	8466	1314	17	8.4000	3.6960	4.0000
116	691	3310	1314	17	11.9100	5.1213	3.0000
986	691	3310	1314	17	10.5000	4.7250	3.0000
349	691	3310	1314	17	7.0200	2.3868	3.0000
287	691	3310	1314	17	3.1200	1.5600	2.0000
1302	691	3310	1314	17	5.5500	2.5530	3.0000
1525	691	2918	1314	17	11.7900	5.5413	3.0000
1435	691	2918	1314	17	8.1600	3.2640	3.0000
559	691	2918	1314	17	11.3400	4.5360	3.0000
70	691	2918	1314	17	2.9100	1.3386	3.0000
393	691	2918	1314	17	2.2400	0.7168	2.0000
1366	691	2065	1314	17	8.2800	3.6432	3.0000
1156	691	2065	1314	17	3.6400	1.7836	2.0000
939	691	4498	1314	17	2.1000	0.7980	3.0000
457	691	6554	1314	17	4.5200	2.1696	2.0000
933	691	9734	1314	17	10.1400	4.6644	3.0000
1310	691	9734	1314	17	7.9600	2.5472	2.0000
467	691	158	1314	17	15.2400	7.3152	4.0000
1149	691	158	1314	17	2.6400	1.1616	3.0000
247	691	158	1314	17	5.3400	2.1360	3.0000
980	691	7720	1314	17	5.1600	2.0124	3.0000
1556	691	7720	1314	17	7.9500	2.7825	3.0000
1313	691	4445	1314	17	11.7600	4.3512	3.0000
144	691	4445	1314	17	1.5300	0.6732	3.0000
121	691	4445	1314	17	8.9400	3.2184	3.0000
1357	691	2942	1314	17	13.5500	5.4200	5.0000
427	691	2942	1314	17	4.2800	1.5408	2.0000
830	691	2942	1314	17	9.8000	3.7240	4.0000
448	691	2942	1314	17	4.6200	1.8942	3.0000
38	691	2942	1314	17	5.2400	1.5720	4.0000
48	691	341	1314	17	7.5200	3.6848	4.0000
1236	691	341	1314	17	6.6400	2.7888	2.0000
1519	691	341	1314	17	1.6200	0.6156	2.0000
670	691	341	1314	17	3.5800	1.5752	2.0000
514	691	341	1314	17	5.4300	2.0091	3.0000
1110	691	2594	1314	17	8.4000	2.9400	3.0000
7	691	2594	1314	17	5.2200	2.1402	2.0000
644	691	4892	1314	17	3.4800	1.6356	4.0000
1405	691	4892	1314	17	2.6700	1.2282	3.0000
257	691	5644	1314	17	1.5900	0.7155	3.0000
594	691	5644	1314	17	1.7400	0.6960	3.0000
411	691	5644	1314	17	2.0400	0.7344	4.0000
960	691	5644	1314	17	8.6000	3.3540	4.0000
457	691	5644	1314	17	6.7800	3.2544	3.0000
640	691	5038	1314	17	7.7700	3.6519	3.0000
590	691	5038	1314	17	5.7900	2.2581	3.0000
740	691	5038	1314	17	5.9100	2.2458	3.0000
914	691	9715	1314	17	9.8400	3.5424	4.0000
570	691	9715	1314	17	8.6400	3.8880	4.0000
1186	691	9715	1314	17	5.0400	2.0664	3.0000
897	691	9715	1314	17	2.1600	0.8208	4.0000
620	691	9715	1314	17	2.9200	1.3432	4.0000
1036	691	9715	1314	17	4.2800	1.4980	2.0000
1346	691	9715	1314	17	9.4000	2.9140	4.0000
504	691	7813	1314	17	3.6800	1.7296	2.0000
1386	691	7813	1314	17	6.5600	3.0832	4.0000
298	691	7813	1314	17	8.4900	2.8017	3.0000
1273	691	7813	1314	17	9.9300	4.4685	3.0000
1463	691	7813	1314	17	5.9400	2.6730	3.0000
1504	691	1192	1314	17	4.7700	2.1942	3.0000
1420	691	1216	1314	17	5.1900	1.9203	3.0000
1410	691	1216	1314	17	6.8800	3.2336	4.0000
235	691	6799	1314	17	10.6500	4.0470	3.0000
1437	691	6799	1314	17	6.9600	3.1320	4.0000
1360	691	6799	1314	17	4.8400	2.0812	2.0000
1177	691	6799	1314	17	6.1600	2.6488	4.0000
168	691	6799	1314	17	5.0400	2.1672	4.0000
342	691	3691	1314	17	3.0000	0.9000	2.0000
925	691	7589	1314	17	3.0400	1.0336	4.0000
908	691	8454	1314	17	1.3800	0.4416	2.0000
1364	691	8454	1314	17	3.2000	1.2160	2.0000
442	691	8466	1314	17	6.7200	3.0240	3.0000
1384	691	1337	1314	17	7.7100	2.3901	3.0000
349	691	1337	1314	17	4.6800	1.8252	2.0000
1185	691	7556	1314	17	4.0500	1.8630	3.0000
948	691	7556	1314	17	8.8800	3.8184	3.0000
831	691	7556	1314	17	4.7400	1.6590	3.0000
495	691	1607	1314	17	3.5100	1.5795	3.0000
1443	691	1607	1314	17	6.5100	2.8644	3.0000
156	691	1607	1314	17	1.1000	0.5500	2.0000
172	691	1607	1314	17	13.2800	4.7808	4.0000
622	691	9187	1314	17	2.4300	0.8505	3.0000
1017	691	8181	1314	17	8.6700	2.7744	3.0000
1021	691	8181	1314	17	3.6600	1.7568	3.0000
206	691	3160	1314	17	4.2200	1.8146	2.0000
22	691	3160	1314	17	4.5800	1.7404	2.0000
572	691	3160	1314	17	7.5300	3.0873	3.0000
68	691	3160	1314	17	7.1200	3.1328	2.0000
751	691	3160	1314	17	6.5700	2.2338	3.0000
262	691	3160	1314	17	2.6800	1.3400	2.0000
914	691	4615	1314	17	4.9200	1.5744	2.0000
159	691	4615	1314	17	5.1300	2.2572	3.0000
136	691	4615	1314	17	11.6100	4.2957	3.0000
958	691	5410	1314	17	4.0800	1.7952	3.0000
442	691	5410	1314	17	8.9600	3.5840	4.0000
432	691	5410	1314	17	7.0500	2.5380	3.0000
748	691	8172	1314	17	8.8000	4.1360	4.0000
658	691	8172	1314	17	5.3600	1.9832	2.0000
1534	691	3976	1314	17	5.5600	1.6680	2.0000
685	691	3976	1314	17	6.1200	2.4480	4.0000
116	691	3976	1314	17	7.9400	3.0172	2.0000
998	691	3976	1314	17	2.5000	1.0000	2.0000
1468	691	3976	1314	17	3.7800	1.8522	3.0000
885	691	3976	1314	17	4.1400	1.8216	3.0000
1099	691	5067	1314	17	9.7200	3.1104	3.0000
822	691	5067	1314	17	5.5800	2.3436	3.0000
1238	691	5067	1314	17	4.4100	1.8963	3.0000
1548	691	5067	1314	17	2.6800	1.2328	4.0000
1032	691	5067	1314	17	1.6500	0.5775	3.0000
1022	691	5067	1314	17	3.0200	1.3590	2.0000
566	691	5590	1314	17	3.5600	1.5664	2.0000
862	691	5590	1314	17	5.4600	1.8018	2.0000
1431	691	2390	1314	17	11.2800	5.3016	4.0000
1382	691	2390	1314	17	3.3900	1.2543	3.0000
1531	691	2390	1314	17	1.0200	0.4794	2.0000
1082	691	2390	1314	17	5.7300	2.7504	3.0000
872	691	2390	1314	17	7.5600	2.3436	3.0000
1088	691	2390	1314	17	9.9600	3.9840	3.0000
996	691	4498	1314	17	1.7000	0.7140	2.0000
1518	691	4498	1314	17	10.5600	3.8016	3.0000
1096	691	4498	1314	17	7.6800	3.1488	3.0000
1219	691	4498	1314	17	7.0800	3.3276	3.0000
437	691	4498	1314	17	3.9400	1.5366	2.0000
1225	691	4498	1314	17	6.8800	2.2016	4.0000
4	691	4498	1314	17	7.2800	2.6936	2.0000
120	691	5026	1314	17	9.0400	4.1584	4.0000
1029	691	5026	1314	17	6.7200	2.2176	4.0000
1418	691	5026	1314	17	4.8300	2.4150	3.0000
1395	691	5026	1314	17	8.8500	3.3630	3.0000
320	691	5026	1314	17	6.5200	3.1296	2.0000
430	691	5026	1314	17	5.4000	2.3220	3.0000
513	691	5026	1314	17	2.3200	1.0440	4.0000
362	691	4445	1314	17	11.9100	3.9303	3.0000
1431	691	4445	1314	17	11.2800	4.0608	4.0000
196	691	4445	1314	17	7.4100	2.8899	3.0000
373	691	4445	1314	17	8.2800	3.9744	3.0000
256	691	4445	1314	17	10.6000	4.6640	4.0000
606	691	4445	1314	17	7.9500	3.6570	3.0000
1388	691	4099	1314	17	7.0000	2.6600	4.0000
1471	691	4099	1314	17	4.6500	1.5810	3.0000
260	691	2272	1314	17	5.5200	1.9320	3.0000
570	691	2272	1314	17	6.4800	2.0088	3.0000
54	691	2272	1314	17	8.7900	4.2192	3.0000
43	691	2272	1314	17	5.0100	1.8036	3.0000
1219	691	2272	1314	17	9.4400	4.2480	4.0000
1223	691	2272	1314	17	1.7700	0.7257	3.0000
1285	691	2390	1314	17	3.7400	1.7204	2.0000
609	691	2390	1314	17	7.7700	2.7972	3.0000
553	691	9327	1314	17	5.7300	2.7504	3.0000
104	691	9327	1314	17	7.7800	2.5674	2.0000
1452	691	9327	1314	17	8.6700	3.4680	3.0000
902	691	2942	1314	17	2.9100	1.0767	3.0000
613	691	2942	1314	17	5.4600	2.0748	3.0000
573	691	6866	1314	17	6.7800	2.9154	2.0000
18	691	6866	1314	17	5.3400	2.2428	2.0000
640	691	6168	1314	17	10.3600	3.7296	4.0000
1376	691	6168	1314	17	6.7200	2.6208	4.0000
1553	691	6168	1314	17	5.5800	2.6784	3.0000
1436	691	6168	1314	17	3.6800	1.5824	4.0000
228	691	6168	1314	17	2.4600	0.9594	3.0000
323	691	6168	1314	17	7.0000	2.9400	2.0000
767	691	6168	1314	17	7.2500	2.1750	5.0000
1039	673	4239	0	17	3.2400	1.1664	4.0000
497	673	4239	0	17	7.4800	3.6652	4.0000
567	673	4239	0	17	4.7000	1.5980	2.0000
1183	673	4239	0	17	4.6200	1.8480	3.0000
480	673	4239	0	17	6.7600	2.1632	4.0000
617	673	4239	0	17	3.4800	1.5660	3.0000
1033	673	4239	0	17	7.6400	2.2920	4.0000
657	673	4315	0	17	8.4800	3.9008	4.0000
501	673	4315	0	17	2.9000	1.3630	2.0000
1383	673	4315	0	17	7.7700	3.8073	3.0000
1439	673	4315	0	17	4.5000	1.7100	3.0000
856	673	4315	0	17	9.5600	4.4932	4.0000
1460	673	4315	0	17	4.2600	1.8318	2.0000
64	673	4315	0	17	4.8300	1.9320	3.0000
1392	673	5398	0	17	3.3200	1.4940	4.0000
1396	673	5398	0	17	7.9500	3.4185	3.0000
653	673	5398	0	17	5.5600	2.3352	2.0000
636	673	9271	0	17	10.5600	4.5408	4.0000
959	673	9271	0	17	6.0000	2.7000	4.0000
1136	673	9271	0	17	18.0500	8.6640	5.0000
1019	673	9271	0	17	11.2200	4.2636	3.0000
1369	673	9271	0	17	10.1400	3.4476	3.0000
1289	673	1965	0	17	2.4200	1.1132	2.0000
534	673	1965	0	17	13.5200	5.6784	4.0000
511	673	1965	0	17	2.7200	1.0336	4.0000
993	673	1965	0	17	19.7500	7.9000	5.0000
1243	673	8551	0	17	3.5400	1.2036	3.0000
1499	673	8551	0	17	6.9500	2.7800	5.0000
317	673	8551	0	17	8.7200	2.7904	4.0000
168	673	4340	0	17	3.7800	1.8144	3.0000
51	673	4340	0	17	5.8800	2.1168	4.0000
401	673	4340	0	17	2.1000	0.9450	3.0000
910	673	4340	0	17	7.3600	3.0176	4.0000
940	673	4340	0	17	8.5200	3.6636	3.0000
24	673	4340	0	17	6.9200	3.2524	4.0000
68	673	4340	0	17	10.6800	3.9516	3.0000
1147	673	1185	0	17	5.6800	2.7264	4.0000
205	673	1185	0	17	10.8400	4.3360	4.0000
1473	673	1185	0	17	11.8000	3.8940	5.0000
1197	673	1185	0	17	15.7000	5.0240	5.0000
55	673	1185	0	17	10.5000	3.8850	3.0000
365	673	1185	0	17	15.8400	6.9696	4.0000
1407	673	1185	0	17	2.5200	1.0584	4.0000
404	673	4497	0	17	5.0000	1.6500	4.0000
874	673	4497	0	17	3.1800	1.5582	2.0000
1436	673	4497	0	17	4.6000	2.0700	5.0000
481	673	4497	0	17	8.5500	2.9070	3.0000
1057	673	4497	0	17	5.7200	2.5168	4.0000
179	673	3328	0	17	5.5000	2.0900	2.0000
428	673	8283	0	17	2.0100	0.8844	3.0000
1371	673	1245	0	17	7.4100	2.2971	3.0000
335	673	1245	0	17	7.4800	2.8424	2.0000
1171	673	7100	0	17	6.3600	2.8620	2.0000
934	673	7100	0	17	3.3000	1.0230	3.0000
817	673	7100	0	17	5.0400	2.2176	3.0000
1161	673	4497	0	17	10.7700	3.5541	3.0000
551	673	4497	0	17	9.6300	3.9483	3.0000
822	673	4497	0	17	7.4400	2.3064	4.0000
838	673	4497	0	17	12.9000	4.9020	5.0000
788	673	4497	0	17	1.6500	0.5775	3.0000
938	673	4497	0	17	6.4400	2.7692	4.0000
75	673	4497	0	17	2.0400	0.6528	3.0000
870	673	5038	0	17	5.9100	1.7730	3.0000
1407	673	5038	0	17	1.2600	0.4158	2.0000
631	673	1813	0	17	2.3400	0.7254	3.0000
980	673	1813	0	17	6.8800	2.3392	4.0000
1490	673	1813	0	17	5.6000	2.3520	4.0000
375	673	1813	0	17	4.5800	1.4656	2.0000
92	673	7281	0	17	2.4900	0.7719	3.0000
308	673	7281	0	17	6.5400	2.0274	3.0000
804	673	7281	0	17	4.4200	1.6354	2.0000
48	673	7281	0	17	3.7600	1.1280	2.0000
25	673	7281	0	17	6.2000	3.0380	4.0000
508	673	7281	0	17	11.3700	5.5713	3.0000
204	673	7281	0	17	4.8000	1.6800	3.0000
645	673	4445	0	17	9.9600	3.6852	3.0000
1327	673	4445	0	17	15.3600	7.6800	4.0000
838	673	4445	0	17	7.7400	3.7926	3.0000
1161	673	4445	0	17	10.7700	3.6618	3.0000
811	673	158	0	17	8.9100	3.3858	3.0000
828	673	158	0	17	3.8700	1.5867	3.0000
778	673	158	0	17	8.1600	2.5296	3.0000
928	673	158	0	17	4.9500	2.2770	3.0000
478	673	158	0	17	8.7300	4.1904	3.0000
528	673	7514	0	17	3.8400	1.3440	4.0000
118	673	7514	0	17	7.4000	3.1080	5.0000
934	673	7514	0	17	5.5000	1.9250	5.0000
46	673	7514	0	17	10.3200	3.4056	3.0000
422	673	7514	0	17	14.6800	4.8444	4.0000
848	673	5962	0	17	6.7800	2.6442	3.0000
692	673	5962	0	17	4.6500	2.2320	3.0000
16	673	5962	0	17	19.1500	8.4260	5.0000
426	673	6168	0	17	2.4000	0.9840	4.0000
815	673	6168	0	17	2.7600	1.2696	3.0000
792	673	6168	0	17	8.5200	2.7264	4.0000
1274	673	6168	0	17	5.2400	2.3056	4.0000
1384	673	6168	0	17	10.2800	3.9064	4.0000
1407	673	8472	0	17	2.5200	0.8316	4.0000
985	673	8472	0	17	2.1600	0.8640	3.0000
1108	673	8472	0	17	3.2800	1.5416	2.0000
326	673	8472	0	17	7.4100	2.8899	3.0000
606	673	8442	0	17	5.3000	1.9080	2.0000
662	673	8442	0	17	6.9000	3.3810	3.0000
80	673	8442	0	17	14.5200	6.9696	4.0000
683	673	8442	0	17	4.3200	1.4256	2.0000
845	673	8442	0	17	5.6800	2.2720	4.0000
1088	673	8442	0	17	6.6400	2.9216	2.0000
1524	673	4099	0	17	5.0400	1.9152	4.0000
509	673	8442	0	17	5.7000	2.4510	3.0000
1351	673	8442	0	17	6.6800	3.0060	4.0000
349	673	4204	0	17	9.3600	3.0888	4.0000
1418	673	4204	0	17	8.0500	2.8175	5.0000
182	673	4204	0	17	7.3600	2.7968	4.0000
359	673	4204	0	17	5.2800	2.5344	4.0000
242	673	4204	0	17	12.9500	5.6980	5.0000
592	673	4204	0	17	9.9200	4.5632	4.0000
1374	673	3773	0	17	8.6700	3.9882	3.0000
26	673	3000	0	17	2.6400	0.9504	3.0000
1241	673	3000	0	17	8.9400	4.1124	3.0000
299	673	3000	0	17	5.0400	1.7640	3.0000
1072	673	8466	0	17	5.8500	2.7495	3.0000
50	673	8466	0	17	11.8500	4.2660	3.0000
832	673	5067	0	17	9.7200	4.4712	3.0000
1182	673	5067	0	17	4.2000	1.6380	3.0000
134	673	5067	0	17	9.7200	3.5964	4.0000
163	673	5067	0	17	4.7600	1.7612	2.0000
806	673	5067	0	17	7.8000	3.3540	3.0000
296	673	5616	0	17	1.0000	0.3300	2.0000
406	673	5616	0	17	3.2800	1.2792	2.0000
489	673	5616	0	17	4.8200	1.5424	2.0000
240	673	5616	0	17	2.5800	0.7740	3.0000
989	673	5616	0	17	2.5200	0.7560	3.0000
300	673	5616	0	17	8.8200	3.2634	3.0000
846	673	8189	0	17	3.4200	1.3680	2.0000
1529	673	8189	0	17	9.8100	3.5316	3.0000
626	673	8189	0	17	3.8700	1.4706	3.0000
1362	673	8189	0	17	2.9800	1.4006	2.0000
1539	673	8189	0	17	14.3200	6.1576	4.0000
470	673	2211	0	17	11.6000	5.1040	4.0000
686	673	2211	0	17	5.4600	1.8018	3.0000
37	673	2211	0	17	7.9500	3.8955	5.0000
426	673	2211	0	17	2.4000	0.7440	4.0000
730	673	4498	0	17	5.1600	1.9608	3.0000
320	673	4498	0	17	9.7800	4.3032	3.0000
1136	673	4498	0	17	14.4400	5.1984	4.0000
247	673	4498	0	17	3.5600	1.1036	2.0000
210	673	4498	0	17	6.1600	2.1560	4.0000
1050	673	1024	0	17	3.8400	1.3056	3.0000
894	673	1024	0	17	1.1400	0.5358	2.0000
12	673	863	0	17	6.1600	2.8336	4.0000
993	673	2942	0	17	15.8000	5.5300	4.0000
1476	673	2942	0	17	9.0400	4.3392	4.0000
28	673	2942	0	17	11.7300	5.5131	3.0000
111	673	2942	0	17	13.9200	4.4544	4.0000
1420	673	2942	0	17	5.1900	2.0241	3.0000
1310	673	1003	0	17	11.9400	4.5372	3.0000
527	673	1003	0	17	4.7600	1.7612	2.0000
1316	673	1003	0	17	2.1300	0.7668	3.0000
95	673	1003	0	17	5.8400	2.8032	4.0000
1063	673	614	0	17	6.3600	2.0988	2.0000
1019	673	2390	0	17	11.2200	4.4880	3.0000
969	673	2390	0	17	7.0400	2.8864	4.0000
1119	673	2390	0	17	9.5100	3.0432	3.0000
670	673	2390	0	17	7.1600	3.2220	4.0000
873	673	2390	0	17	7.0500	3.1020	3.0000
723	673	1337	0	17	1.5300	0.5814	3.0000
1539	673	1337	0	17	14.3200	6.1576	4.0000
237	673	1337	0	17	10.7200	3.8592	4.0000
613	673	1337	0	17	3.6400	1.2376	2.0000
1235	673	4118	0	17	4.1400	1.3248	3.0000
320	673	4118	0	17	9.7800	3.0318	3.0000
364	673	4118	0	17	4.4000	1.4080	2.0000
647	673	4118	0	17	10.9600	4.1648	4.0000
1356	673	4118	0	17	6.4000	1.9200	4.0000
786	673	4118	0	17	2.9100	1.4259	3.0000
228	673	5895	0	17	2.4600	0.8364	3.0000
1443	673	5895	0	17	4.3400	2.0398	2.0000
827	673	6936	0	17	2.8500	1.2825	3.0000
1203	673	6936	0	17	2.9200	0.9052	2.0000
361	673	8794	0	17	5.6500	2.6555	5.0000
1043	673	8794	0	17	7.8500	3.2970	5.0000
141	673	8794	0	17	19.6500	7.6635	5.0000
777	673	3245	0	17	11.1600	4.1292	3.0000
1353	673	3245	0	17	4.4800	1.4336	2.0000
1207	673	10243	0	17	3.7800	1.4742	2.0000
38	673	10243	0	17	3.9300	1.8864	3.0000
475	673	8281	0	17	10.4400	3.5496	4.0000
1090	673	8281	0	17	6.4500	2.5800	3.0000
387	673	8281	0	17	9.6400	2.9884	4.0000
331	673	2942	0	17	5.6600	2.4338	2.0000
1107	673	2942	0	17	5.4000	2.6460	2.0000
1463	673	4340	0	17	5.9400	2.7918	3.0000
414	673	4340	0	17	11.0800	5.5400	4.0000
857	673	4340	0	17	8.8800	3.9072	4.0000
1500	673	4340	0	17	9.6400	3.3740	4.0000
1130	673	4340	0	17	4.6500	1.7670	3.0000
1198	673	2493	0	17	13.7200	6.0368	4.0000
1281	673	2493	0	17	11.0800	5.5400	4.0000
1031	673	2493	0	17	4.8400	1.7908	4.0000
222	673	2493	0	17	11.8500	4.1475	3.0000
678	673	2493	0	17	11.0700	3.8745	3.0000
196	692	2942	1314	17	7.4100	3.1863	3.0000
13	692	2942	1314	17	7.9500	3.0210	3.0000
563	692	2942	1314	17	5.0400	2.0160	3.0000
59	692	2942	1314	17	2.8000	1.2040	2.0000
742	692	2942	1314	17	9.8800	3.3592	4.0000
253	692	2942	1314	17	1.7800	0.8900	2.0000
905	692	4522	1314	17	4.6600	1.4912	2.0000
150	692	4522	1314	17	10.3500	4.5540	3.0000
127	692	4522	1314	17	5.2200	1.8792	3.0000
949	692	5398	1314	17	7.5300	3.3132	3.0000
433	692	5398	1314	17	6.9600	2.7840	4.0000
423	692	5398	1314	17	5.8800	2.1168	4.0000
739	692	7831	1314	17	9.5200	4.4744	4.0000
649	692	7831	1314	17	5.1000	1.8870	2.0000
1525	692	3838	1314	17	7.8600	2.3580	2.0000
676	692	3838	1314	17	13.1600	5.2640	4.0000
106	692	3838	1314	17	8.8800	3.3744	3.0000
988	692	3838	1314	17	10.8300	4.3320	3.0000
1458	692	3838	1314	17	8.7000	4.2630	3.0000
876	692	3838	1314	17	5.1300	2.2572	3.0000
1090	692	4973	1314	17	6.4500	2.0640	3.0000
813	692	4973	1314	17	4.3500	1.8270	3.0000
1229	692	4973	1314	17	3.9000	1.6770	3.0000
1539	692	4973	1314	17	10.7400	4.9404	3.0000
1023	692	4973	1314	17	4.9200	1.7220	3.0000
1013	692	4973	1314	17	3.1000	1.3950	2.0000
557	692	5410	1314	17	2.7200	1.1696	2.0000
852	692	5410	1314	17	1.3800	0.4416	2.0000
1422	692	2244	1314	17	8.9200	4.2816	4.0000
1372	692	2244	1314	17	12.4500	4.6065	5.0000
1522	692	2244	1314	17	3.4200	1.5732	3.0000
1073	692	2244	1314	17	17.2500	8.2800	5.0000
863	692	2244	1314	17	11.9200	3.6952	4.0000
1079	692	2244	1314	17	8.8400	3.4476	4.0000
987	692	4364	1314	17	7.7700	3.2634	3.0000
1509	692	4364	1314	17	8.9400	3.2184	3.0000
1087	692	4364	1314	17	6.6400	2.7224	4.0000
1210	692	4364	1314	17	6.8000	3.1960	4.0000
427	692	4364	1314	17	6.4200	2.5038	3.0000
1216	692	4364	1314	17	6.3300	2.0256	3.0000
1553	692	4364	1314	17	5.5800	2.0646	3.0000
990	692	4873	1314	17	12.4800	5.6160	4.0000
341	692	4873	1314	17	5.5400	1.7174	2.0000
730	692	4873	1314	17	5.1600	2.2704	3.0000
707	692	4873	1314	17	5.6100	2.4123	3.0000
623	692	8199	1314	17	5.4000	2.5380	3.0000
1439	692	8199	1314	17	4.5000	1.9350	3.0000
137	692	8199	1314	17	11.1000	5.1060	3.0000
187	692	7580	1314	17	2.6400	1.2144	2.0000
364	692	7580	1314	17	4.4000	2.1560	2.0000
247	692	7580	1314	17	5.3400	2.0292	3.0000
596	692	7580	1314	17	2.5600	1.2032	4.0000
1106	692	7580	1314	17	6.0800	2.9792	4.0000
1549	692	7580	1314	17	6.0800	1.9456	4.0000
1309	692	8963	1314	17	10.3800	3.4254	3.0000
500	692	8963	1314	17	5.3200	2.4472	2.0000
1370	692	8963	1314	17	4.7600	2.0944	2.0000
733	692	8963	1314	17	5.8500	2.5740	3.0000
671	692	8963	1314	17	5.8600	2.9300	2.0000
128	692	8963	1314	17	1.0600	0.4452	2.0000
1343	692	8963	1314	17	8.6100	3.5301	3.0000
167	692	3470	1314	17	1.8000	0.8280	3.0000
810	692	3470	1314	17	1.7100	0.6669	3.0000
1180	692	4873	1314	17	11.7000	3.8610	3.0000
571	692	4873	1314	17	2.5000	0.9000	2.0000
427	692	4873	1314	17	6.4200	3.0174	3.0000
444	692	4873	1314	17	5.1800	2.2274	2.0000
394	692	4873	1314	17	9.3900	4.2255	3.0000
544	692	4873	1314	17	5.9000	2.8320	2.0000
94	692	4873	1314	17	1.8600	0.6882	3.0000
108	692	158	1314	17	4.3800	1.8396	2.0000
231	692	158	1314	17	7.9500	3.8160	3.0000
1007	692	158	1314	17	6.8100	2.3154	3.0000
1444	692	4892	1314	17	5.2800	1.6368	3.0000
169	692	4892	1314	17	7.9200	3.4056	4.0000
464	692	4892	1314	17	10.6800	3.8448	3.0000
308	692	4892	1314	17	4.3600	1.5260	2.0000
1190	692	4892	1314	17	5.2000	2.1840	4.0000
102	692	4892	1314	17	4.9000	2.3520	2.0000
22	692	6799	1314	17	11.4500	4.0075	5.0000
877	692	6799	1314	17	3.1600	1.4220	2.0000
1015	692	6799	1314	17	6.5700	2.6937	3.0000
1431	692	6799	1314	17	11.2800	4.8504	4.0000
183	692	6799	1314	17	9.6400	4.4344	4.0000
45	692	8336	1314	17	2.1200	0.6572	4.0000
395	692	8336	1314	17	8.8800	2.9304	4.0000
299	692	6001	1314	17	3.3600	1.3776	2.0000
461	692	6001	1314	17	8.1600	3.5088	3.0000
705	692	6001	1314	17	2.6400	0.8184	3.0000
389	692	6001	1314	17	5.3700	2.2017	3.0000
1337	692	6001	1314	17	1.7100	0.8208	3.0000
49	692	6001	1314	17	13.5200	6.0840	4.0000
249	692	3160	1314	17	4.7700	1.4787	3.0000
253	692	3160	1314	17	2.6700	1.1481	3.0000
1069	692	3160	1314	17	2.2800	1.1400	4.0000
1325	692	3160	1314	17	5.7200	2.7456	4.0000
143	692	3160	1314	17	7.3800	3.5424	3.0000
886	692	8777	1314	17	9.3300	4.2918	3.0000
730	692	8777	1314	17	3.4400	1.5480	2.0000
992	692	10262	1314	17	7.1600	3.4368	4.0000
1142	692	10262	1314	17	14.7500	4.7200	5.0000
692	692	10262	1314	17	3.1000	1.4570	2.0000
896	692	10262	1314	17	8.0400	3.4572	3.0000
1112	692	10262	1314	17	10.7400	4.9404	3.0000
101	692	6047	1314	17	2.8800	1.3248	4.0000
357	692	6047	1314	17	7.2000	3.0960	4.0000
733	692	6047	1314	17	7.8000	2.4180	4.0000
18	692	6047	1314	17	8.0100	3.2040	3.0000
537	692	6866	1314	17	7.9500	3.6570	3.0000
581	692	6866	1314	17	5.6800	1.8176	2.0000
864	692	6866	1314	17	4.8900	2.2005	3.0000
15	692	6866	1314	17	6.8700	3.0228	3.0000
1003	692	6866	1314	17	1.5600	0.7800	2.0000
327	692	6866	1314	17	1.8000	0.6480	3.0000
797	692	6866	1314	17	4.3800	1.4892	2.0000
780	692	1024	1314	17	8.5200	3.5784	3.0000
264	692	1024	1314	17	8.3400	2.6688	3.0000
254	692	1024	1314	17	1.6800	0.5712	3.0000
570	692	4615	1314	17	6.4800	2.7864	3.0000
1406	692	3245	1314	17	1.6800	0.6888	3.0000
1502	692	3245	1314	17	11.2400	3.3720	4.0000
387	692	3245	1314	17	7.2300	2.8920	3.0000
1030	692	3245	1314	17	7.9200	2.7720	3.0000
1074	692	3245	1314	17	9.3900	3.0048	3.0000
728	692	2664	1314	17	5.6700	2.4948	3.0000
811	692	2664	1314	17	8.9100	3.2076	3.0000
561	692	2664	1314	17	3.0800	1.1088	4.0000
52	692	6047	1314	17	8.6800	3.4720	4.0000
867	692	6047	1314	17	5.6400	2.0304	3.0000
1537	692	6047	1314	17	10.9200	4.8048	4.0000
29	692	4552	1314	17	5.3400	2.4564	3.0000
1350	692	4552	1314	17	1.8400	0.8832	2.0000
1233	692	4552	1314	17	2.9200	0.9052	4.0000
25	692	4552	1314	17	4.6500	2.1390	3.0000
674	692	1813	1314	17	12.7200	6.2328	4.0000
1369	692	1813	1314	17	6.7600	2.3660	2.0000
15	692	1813	1314	17	6.8700	2.8167	3.0000
1024	692	7281	1314	17	7.9000	3.0020	2.0000
321	692	7281	1314	17	7.2300	3.0366	3.0000
458	692	7281	1314	17	4.5000	1.6650	3.0000
1040	692	6372	1314	17	3.9600	1.4256	3.0000
271	692	6372	1314	17	7.1100	3.1995	3.0000
348	692	617	1314	17	4.9200	1.9188	4.0000
791	692	617	1314	17	6.4500	3.0960	3.0000
1020	692	617	1314	17	1.0200	0.3876	2.0000
1063	692	617	1314	17	6.3600	2.4804	2.0000
1346	692	617	1314	17	4.7000	2.0210	2.0000
497	692	617	1314	17	5.6100	2.6367	3.0000
1470	692	2594	1314	17	9.6400	3.4704	4.0000
927	692	2594	1314	17	2.5200	0.8568	4.0000
584	692	2594	1314	17	7.7700	2.6418	3.0000
1200	692	2594	1314	17	9.3500	3.7400	5.0000
911	692	2594	1314	17	7.8800	2.5216	4.0000
634	692	2594	1314	17	5.0600	1.5686	2.0000
1050	692	2594	1314	17	5.1200	1.5872	4.0000
1087	692	1744	1314	17	4.9800	2.4402	3.0000
518	692	1744	1314	17	2.7200	1.3056	2.0000
1194	692	4340	1314	17	11.2400	5.2828	4.0000
1343	692	4340	1314	17	8.6100	3.8745	3.0000
894	692	4340	1314	17	1.7100	0.7695	3.0000
684	692	4340	1314	17	2.7200	0.8432	4.0000
900	692	4340	1314	17	7.4400	3.1992	4.0000
251	692	4340	1314	17	7.3200	3.0744	3.0000
1330	692	7607	1314	17	6.6500	2.1280	5.0000
908	692	7607	1314	17	2.0700	0.7866	3.0000
1031	692	7607	1314	17	4.8400	2.1296	4.0000
249	692	7607	1314	17	4.7700	2.0034	3.0000
432	692	5050	1314	17	7.0500	2.3265	3.0000
902	692	5050	1314	17	1.9400	0.9506	2.0000
1463	692	5050	1314	17	7.9200	3.6432	4.0000
509	692	5050	1314	17	3.8000	1.2920	2.0000
1085	692	5050	1314	17	8.9600	4.0320	4.0000
206	692	3691	1314	17	4.2200	1.8146	2.0000
822	692	3691	1314	17	3.7200	1.7112	2.0000
1111	692	9745	1314	17	2.3400	0.8190	3.0000
396	692	9745	1314	17	6.4800	3.1104	2.0000
1398	692	9745	1314	17	15.7500	6.4575	5.0000
362	692	9745	1314	17	11.9100	5.4786	3.0000
1498	692	9745	1314	17	6.9000	2.2080	3.0000
495	692	10167	1314	17	4.6800	1.8720	4.0000
1099	692	10167	1314	17	6.4800	2.3976	2.0000
1261	692	10167	1314	17	1.2000	0.4680	2.0000
1504	692	10167	1314	17	4.7700	1.8603	3.0000
1188	692	10167	1314	17	5.3700	2.6313	3.0000
1490	692	454	1314	17	4.2000	1.8060	3.0000
69	692	454	1314	17	6.2000	2.6040	2.0000
485	692	454	1314	17	6.5700	2.7594	3.0000
1440	692	8442	1314	17	5.6200	2.1356	2.0000
219	692	8442	1314	17	7.5600	3.7044	3.0000
36	692	8442	1314	17	3.6000	1.5120	2.0000
585	692	8442	1314	17	8.7200	3.5752	4.0000
1074	692	6530	1314	17	6.2600	2.0658	2.0000
1318	692	6530	1314	17	2.7900	0.9486	3.0000
1001	692	6530	1314	17	5.0400	1.8648	2.0000
65	692	5410	1314	17	15.0400	5.4144	4.0000
814	692	5410	1314	17	5.1900	1.7127	3.0000
456	692	3497	1314	17	10.6800	5.1264	4.0000
445	692	3497	1314	17	10.3800	4.2558	3.0000
63	692	3497	1314	17	5.9000	2.3600	2.0000
67	692	3497	1314	17	7.4400	3.3480	4.0000
882	692	3497	1314	17	7.4700	2.7639	3.0000
1265	692	1965	1314	17	2.1600	0.7344	3.0000
1548	692	1965	1314	17	2.6800	1.0988	4.0000
699	692	1965	1314	17	4.2600	1.4484	3.0000
129	692	1965	1314	17	4.6500	1.5345	3.0000
1011	692	1965	1314	17	12.6800	4.8184	4.0000
1481	692	1965	1314	17	5.7900	2.6055	3.0000
1304	692	448	1314	17	2.6800	1.0184	4.0000
1015	692	448	1314	17	6.5700	2.4309	3.0000
739	692	448	1314	17	7.1400	2.6418	3.0000
1155	692	448	1314	17	7.5200	3.2336	4.0000
1262	692	5303	1314	17	2.2800	0.7524	3.0000
386	692	5303	1314	17	6.6900	2.6091	3.0000
1042	692	5303	1314	17	3.4500	1.1040	3.0000
220	692	5303	1314	17	5.1000	2.2950	2.0000
397	692	5303	1314	17	5.4000	2.7000	4.0000
280	692	5303	1314	17	7.2400	2.6064	4.0000
1302	692	6047	1314	17	5.5500	1.7760	3.0000
1412	692	6047	1314	17	7.3200	3.2940	4.0000
1495	692	6047	1314	17	10.4400	4.5936	3.0000
1245	692	6047	1314	17	9.2800	4.6400	4.0000
7	692	3497	1314	17	7.8300	2.3490	3.0000
1010	692	3497	1314	17	5.3000	2.2790	2.0000
1532	692	3497	1314	17	4.1700	1.5012	3.0000
1110	692	3497	1314	17	8.4000	3.4440	3.0000
1465	692	9534	1314	17	8.3700	3.6828	3.0000
1309	692	9534	1314	17	6.9200	2.4912	2.0000
633	692	9534	1314	17	2.2200	1.0878	3.0000
690	692	9534	1314	17	5.7600	2.7648	4.0000
527	692	6690	1314	17	9.5200	3.1416	4.0000
278	692	6690	1314	17	10.0800	3.5280	3.0000
1026	692	6690	1314	17	4.2600	1.5762	2.0000
583	692	6866	1314	17	4.8300	1.5456	3.0000
839	692	6866	1314	17	1.9800	0.6930	3.0000
1216	692	6866	1314	17	6.3300	2.2155	3.0000
500	692	6866	1314	17	7.9800	2.3940	3.0000
1089	692	6866	1314	17	4.9400	2.2724	2.0000
467	692	6866	1314	17	7.6200	3.7338	2.0000
929	692	2065	1314	17	2.1200	0.9328	4.0000
613	692	2065	1314	17	5.4600	2.5116	3.0000
4	692	2065	1314	17	10.9200	5.3508	3.0000
1418	692	2065	1314	17	4.8300	1.8354	3.0000
1268	692	2143	1314	17	3.9000	1.2480	3.0000
1518	692	9937	1314	17	10.5600	5.2800	3.0000
1135	692	9937	1314	17	7.8400	3.6064	4.0000
1139	692	9937	1314	17	8.5800	3.0030	3.0000
397	692	9937	1314	17	4.0500	1.7820	3.0000
653	692	9937	1314	17	8.3400	3.4194	3.0000
1029	692	9937	1314	17	5.0400	1.9152	3.0000
313	692	9937	1314	17	5.7000	2.6220	2.0000
1099	707	1328	0	17	16.2000	7.4520	5.0000
450	707	1328	0	17	13.4800	4.3136	4.0000
1253	707	1328	0	17	5.1300	1.5903	3.0000
816	707	1328	0	17	6.8700	3.4350	3.0000
733	707	9837	0	17	9.7500	4.3875	5.0000
1548	707	9837	0	17	2.6800	1.2596	4.0000
660	707	9837	0	17	5.6000	2.2960	2.0000
1037	707	9837	0	17	1.1600	0.4176	2.0000
1465	707	9837	0	17	8.3700	2.5947	3.0000
530	707	8189	0	17	7.5200	2.2560	2.0000
1412	707	8189	0	17	7.3200	3.2940	4.0000
324	707	8189	0	17	5.9100	2.4822	3.0000
885	707	8189	0	17	2.7600	1.2144	2.0000
1056	707	4315	0	17	8.7900	3.9555	3.0000
247	707	4315	0	17	5.3400	2.5098	3.0000
702	707	4315	0	17	15.3600	5.5296	4.0000
480	707	4315	0	17	5.0700	2.3322	3.0000
3	707	4315	0	17	2.4900	1.0458	3.0000
1019	707	4315	0	17	11.2200	3.3660	3.0000
523	707	4029	0	17	3.4400	1.5824	2.0000
383	707	4029	0	17	5.5000	2.6950	2.0000
267	707	4029	0	17	2.4900	0.9462	3.0000
616	707	4029	0	17	2.6600	0.8778	2.0000
1126	707	4029	0	17	4.6400	2.2736	4.0000
11	707	4029	0	17	14.0400	4.4928	4.0000
88	707	5644	0	17	2.5800	0.7998	3.0000
837	707	5644	0	17	3.2400	1.0368	2.0000
1525	707	2112	0	17	7.8600	3.3798	2.0000
371	707	2112	0	17	1.9800	0.8514	3.0000
1132	707	2112	0	17	4.9800	1.6932	3.0000
184	707	2664	0	17	13.6000	4.3520	4.0000
866	707	2664	0	17	13.8400	6.2280	4.0000
377	707	2664	0	17	6.3000	2.7720	3.0000
700	707	2664	0	17	8.0400	3.9396	3.0000
447	707	3838	0	17	5.7600	2.1312	2.0000
464	707	3838	0	17	7.1200	2.7768	2.0000
414	707	3838	0	17	5.5400	2.3822	2.0000
1183	707	6647	0	17	4.6200	1.7094	3.0000
641	707	6647	0	17	11.9400	5.4924	3.0000
297	707	6647	0	17	3.6000	1.4760	4.0000
913	707	6647	0	17	5.3400	1.9758	3.0000
624	707	6647	0	17	7.3800	2.9520	3.0000
347	707	6647	0	17	4.8000	2.3520	4.0000
748	707	8617	0	17	6.6000	2.7720	3.0000
777	707	8617	0	17	11.1600	4.9104	3.0000
548	707	6372	0	17	11.6000	4.9880	4.0000
232	707	6372	0	17	5.2600	2.0514	2.0000
428	707	1185	0	17	2.6800	0.9112	4.0000
910	707	1185	0	17	9.2000	4.5080	5.0000
1021	707	1185	0	17	6.1000	1.8910	5.0000
1104	707	1185	0	17	9.8000	3.3320	4.0000
648	707	2918	0	17	8.1600	3.2640	3.0000
1077	707	2918	0	17	14.7200	6.1824	4.0000
488	707	8777	0	17	7.7700	3.5742	3.0000
464	707	8777	0	17	7.1200	3.0616	2.0000
1200	707	8777	0	17	5.6100	1.7952	3.0000
1377	707	8777	0	17	8.4900	3.4809	3.0000
1260	707	8777	0	17	2.6800	0.9916	4.0000
52	707	8777	0	17	6.5100	2.1483	3.0000
834	707	5590	0	17	8.8800	3.3744	3.0000
917	707	5590	0	17	3.3600	1.3440	3.0000
667	707	5590	0	17	10.6400	4.4688	4.0000
1416	707	5590	0	17	8.3400	2.5854	3.0000
432	707	863	0	17	9.4000	4.4180	4.0000
954	707	863	0	17	5.2200	1.7226	3.0000
532	707	863	0	17	11.6100	4.5279	3.0000
654	707	863	0	17	6.5100	2.0832	3.0000
1430	707	863	0	17	6.7200	2.0832	2.0000
295	707	1298	0	17	12.4800	6.1152	4.0000
538	707	1298	0	17	2.7900	1.1718	3.0000
854	707	2059	0	17	6.4000	2.3040	4.0000
831	707	2059	0	17	3.1600	1.4536	2.0000
1314	707	2059	0	17	1.9200	0.9024	3.0000
1137	707	4552	0	17	3.5400	1.0620	2.0000
1480	707	5790	0	17	4.3200	1.9440	3.0000
511	707	5790	0	17	2.0400	0.9996	3.0000
1447	707	5790	0	17	5.9200	2.1904	2.0000
1328	707	9487	0	17	9.0400	3.4352	4.0000
213	707	9487	0	17	1.1200	0.4592	2.0000
442	707	9487	0	17	6.7200	2.0832	3.0000
485	707	9487	0	17	4.3800	2.0148	2.0000
641	707	9064	0	17	7.9600	2.5472	2.0000
1444	707	9064	0	17	5.2800	2.1648	3.0000
1467	707	5256	0	17	11.6400	4.5396	3.0000
525	707	5256	0	17	8.5500	4.0185	3.0000
1228	707	2143	0	17	4.3800	1.4016	2.0000
512	707	2143	0	17	8.2200	2.8770	3.0000
1101	707	2143	0	17	10.4800	4.6112	4.0000
479	707	2143	0	17	8.6000	3.0100	4.0000
1358	707	448	0	17	8.4000	2.6880	4.0000
509	707	448	0	17	5.7000	2.2230	3.0000
1498	707	448	0	17	4.6000	1.4260	2.0000
822	707	448	0	17	5.5800	1.6740	3.0000
1292	707	448	0	17	6.6600	2.3976	2.0000
1448	707	4231	0	17	15.7600	5.8312	4.0000
971	707	4231	0	17	11.4000	4.5600	4.0000
842	707	4231	0	17	9.6000	4.6080	3.0000
133	707	5790	0	17	1.4000	0.5180	2.0000
655	707	5790	0	17	6.9300	2.7720	3.0000
233	707	5790	0	17	7.3800	2.5092	3.0000
356	707	5790	0	17	9.4400	2.8320	4.0000
1293	707	2636	0	17	2.8800	1.0368	2.0000
617	707	2636	0	17	2.3200	1.1368	2.0000
1087	707	2636	0	17	6.6400	3.1872	4.0000
90	707	2636	0	17	1.5400	0.5082	2.0000
694	707	2636	0	17	14.7500	5.9000	5.0000
1270	707	2636	0	17	8.0700	2.6631	3.0000
1099	707	2636	0	17	9.7200	3.1104	3.0000
1309	707	806	0	17	10.3800	5.0862	3.0000
567	707	806	0	17	4.7000	1.9740	2.0000
311	707	3539	0	17	6.4500	2.7735	3.0000
860	707	3539	0	17	7.0200	2.7378	3.0000
770	707	3539	0	17	7.3200	2.5620	4.0000
1166	707	5398	0	17	8.8400	3.8012	4.0000
583	707	5398	0	17	4.8300	1.7388	3.0000
1187	707	5398	0	17	4.4000	1.5400	2.0000
1349	707	5398	0	17	11.6000	4.7560	4.0000
34	707	5398	0	17	3.3800	1.5886	2.0000
1500	707	5501	0	17	9.6400	3.2776	4.0000
797	707	5501	0	17	8.7600	2.8908	4.0000
934	707	5501	0	17	4.4000	1.4520	4.0000
1350	707	5501	0	17	3.6800	1.6192	4.0000
947	707	6960	0	17	3.2500	1.6250	5.0000
71	707	6960	0	17	11.0400	3.5328	4.0000
1140	707	6960	0	17	10.2400	3.5840	4.0000
1463	707	6960	0	17	7.9200	3.6432	4.0000
81	707	6960	0	17	10.6500	4.3665	5.0000
1523	707	6960	0	17	6.2400	2.6832	4.0000
314	707	6960	0	17	9.2500	4.2550	5.0000
1087	707	10262	0	17	6.6400	2.1248	4.0000
451	707	10262	0	17	7.1200	2.4208	4.0000
927	707	6854	0	17	1.8900	0.8883	3.0000
931	707	6854	0	17	7.6000	3.3440	4.0000
189	707	6854	0	17	10.3500	3.3120	3.0000
445	707	6854	0	17	6.9200	2.9064	2.0000
821	707	6854	0	17	5.7300	2.1201	3.0000
106	707	6854	0	17	8.8800	3.0192	3.0000
395	707	5125	0	17	6.6600	2.1312	3.0000
971	707	5125	0	17	5.7000	2.7360	2.0000
825	707	5026	0	17	8.4900	3.1413	3.0000
70	707	5026	0	17	1.9400	0.6790	2.0000
1191	707	5026	0	17	6.3000	2.2050	3.0000
115	707	5026	0	17	2.6000	0.9100	4.0000
226	707	5026	0	17	2.2800	1.0488	3.0000
309	707	5026	0	17	14.4800	5.6472	4.0000
59	707	5026	0	17	2.8000	1.0640	2.0000
348	707	1607	0	17	4.9200	2.4108	4.0000
1085	707	1607	0	17	6.7200	3.2256	3.0000
1261	707	1607	0	17	1.8000	0.8640	3.0000
1145	707	1607	0	17	3.1400	1.2560	2.0000
1494	707	1607	0	17	5.0400	1.6128	3.0000
32	707	1607	0	17	8.5800	2.7456	3.0000
802	707	2493	0	17	8.9700	4.3953	3.0000
552	707	2493	0	17	2.2000	0.7700	4.0000
1301	707	2493	0	17	2.8200	1.3254	3.0000
199	707	2493	0	17	5.0100	2.0040	3.0000
62	707	1744	0	17	11.4600	4.0110	3.0000
1198	707	1744	0	17	10.2900	3.9102	3.0000
1320	707	1744	0	17	10.6400	3.6176	4.0000
538	707	1744	0	17	3.7200	1.8600	4.0000
1327	707	1744	0	17	11.5200	3.6864	3.0000
1204	707	5256	0	17	8.6400	2.5920	4.0000
888	707	5256	0	17	3.5200	1.7248	4.0000
278	707	5256	0	17	10.0800	3.5280	3.0000
549	707	5256	0	17	5.0400	2.0664	3.0000
565	707	5256	0	17	2.7000	0.9180	3.0000
761	707	9309	0	17	6.8000	3.2640	4.0000
342	707	9309	0	17	4.5000	2.1600	3.0000
745	707	9309	0	17	2.5500	0.9945	3.0000
1507	707	9309	0	17	5.5200	2.5392	3.0000
1251	707	4858	0	17	14.3200	5.4416	4.0000
1135	707	4858	0	17	7.8400	3.1360	4.0000
1484	707	4858	0	17	1.9800	0.9702	3.0000
436	707	4858	0	17	3.0600	1.1934	2.0000
879	707	4858	0	17	2.2200	0.8880	2.0000
529	707	6681	0	17	6.5700	2.4966	3.0000
1012	707	6681	0	17	11.0400	4.0848	4.0000
708	707	6681	0	17	11.0400	4.7472	3.0000
825	707	7556	0	17	8.4900	2.8866	3.0000
442	707	7556	0	17	8.9600	4.2112	4.0000
446	707	7556	0	17	15.0000	6.9000	4.0000
1261	707	7556	0	17	2.4000	0.7440	4.0000
516	707	6008	0	17	3.7000	1.3320	2.0000
1026	707	6008	0	17	8.5200	2.9820	4.0000
583	707	7720	0	17	6.4400	3.0268	4.0000
1431	707	7059	0	17	11.2800	5.4144	4.0000
982	707	7059	0	17	8.6400	3.1968	3.0000
772	707	7059	0	17	7.7600	2.5608	4.0000
988	707	7059	0	17	10.8300	3.7905	3.0000
339	707	7059	0	17	5.6000	2.1280	4.0000
1142	707	7059	0	17	8.8500	4.1595	3.0000
899	707	5256	0	17	3.8400	1.8816	2.0000
1022	707	5256	0	17	4.5300	1.9932	3.0000
239	707	5256	0	17	6.6300	2.6520	3.0000
1442	707	5256	0	17	8.2000	3.0340	5.0000
1365	707	5256	0	17	2.1200	0.9540	4.0000
1182	707	5256	0	17	4.2000	1.4280	3.0000
463	707	7813	0	17	3.7500	1.7625	3.0000
14	707	7813	0	17	3.8600	1.3510	2.0000
1368	707	4069	0	17	7.1000	2.6980	2.0000
1146	707	4069	0	17	5.1400	1.5934	2.0000
669	707	4069	0	17	5.4000	2.3760	3.0000
126	707	4069	0	17	4.8300	2.3667	3.0000
197	707	4069	0	17	8.7300	3.0555	3.0000
673	707	5143	0	17	10.9600	3.5072	4.0000
1356	707	5143	0	17	3.2000	1.1520	2.0000
453	707	5143	0	17	8.7600	3.0660	3.0000
1189	707	5143	0	17	1.5200	0.6080	2.0000
160	707	10015	0	17	8.5200	2.5560	4.0000
177	707	10015	0	17	4.9800	1.9422	3.0000
127	707	10015	0	17	5.2200	2.5578	3.0000
277	707	10015	0	17	7.2300	2.2413	3.0000
972	707	10015	0	17	6.6900	2.2077	3.0000
1175	707	10015	0	17	5.1900	1.9203	3.0000
1392	707	10015	0	17	2.4900	0.7968	3.0000
643	707	6760	0	17	3.6800	1.4720	2.0000
1431	707	6760	0	17	11.2800	3.9480	4.0000
210	707	6760	0	17	4.6200	1.4322	3.0000
27	707	6760	0	17	10.6000	3.6040	4.0000
576	707	6760	0	17	2.8000	1.2320	4.0000
73	707	6760	0	17	4.6600	1.5844	2.0000
207	707	9327	0	17	3.7200	1.1904	3.0000
403	707	2863	0	17	4.6500	2.0460	3.0000
153	707	2863	0	17	8.1600	3.0192	3.0000
962	707	5419	0	17	7.4800	3.6652	4.0000
447	707	5419	0	17	8.6400	4.2336	3.0000
436	707	5419	0	17	4.5900	1.6065	3.0000
54	707	5419	0	17	5.8600	2.7542	2.0000
1356	707	6168	0	17	6.4000	2.0480	4.0000
1239	707	6168	0	17	11.4000	5.0160	5.0000
31	707	6168	0	17	3.1000	1.3020	2.0000
540	707	6168	0	17	2.5500	1.0965	5.0000
569	707	6168	0	17	6.3200	3.0968	2.0000
1212	707	6168	0	17	1.5900	0.6678	3.0000
716	725	5143	0	17	3.6200	1.4480	2.0000
27	725	5143	0	17	7.9500	3.4185	3.0000
949	725	5143	0	17	10.0400	3.4136	4.0000
472	725	5143	0	17	2.4600	1.2054	3.0000
343	725	5143	0	17	4.6000	1.4260	2.0000
1558	725	5143	0	17	6.4800	2.2680	3.0000
616	725	5143	0	17	5.3200	2.6068	4.0000
1123	725	711	0	17	5.8800	2.8224	3.0000
1166	725	711	0	17	6.6300	3.1824	3.0000
1449	725	711	0	17	1.7400	0.6960	2.0000
407	725	4498	0	17	6.4200	2.5038	2.0000
197	725	4498	0	17	8.7300	2.8809	3.0000
413	725	4498	0	17	6.7500	2.5650	3.0000
1322	725	4498	0	17	6.4000	2.8160	2.0000
840	725	7713	0	17	5.4800	1.6988	4.0000
1335	725	7713	0	17	7.2300	3.3981	3.0000
925	725	7713	0	17	2.2800	1.1172	3.0000
1069	725	9745	0	17	1.7100	0.7182	3.0000
166	725	9745	0	17	9.8800	3.6556	4.0000
1402	725	6061	0	17	5.1800	1.9166	2.0000
726	725	6061	0	17	9.6300	2.8890	3.0000
782	725	6061	0	17	9.3600	4.5864	4.0000
200	725	6061	0	17	5.3000	1.9080	2.0000
803	725	6061	0	17	10.5300	4.4226	3.0000
965	725	6061	0	17	4.5900	1.6065	3.0000
1208	725	6061	0	17	11.4800	3.9032	4.0000
1516	725	4858	0	17	10.0800	3.5280	3.0000
773	725	4858	0	17	2.1300	0.7881	3.0000
1029	725	4858	0	17	5.0400	2.3184	3.0000
1405	725	4858	0	17	2.6700	1.0947	3.0000
690	725	4858	0	17	5.7600	2.1888	4.0000
1279	725	4858	0	17	11.8400	4.7360	4.0000
656	725	4858	0	17	11.5500	5.6595	3.0000
746	725	6529	0	17	15.9200	5.8904	4.0000
696	725	6529	0	17	2.1600	0.8640	3.0000
846	725	6529	0	17	5.1300	1.5903	3.0000
397	725	6529	0	17	4.0500	1.9035	3.0000
1143	725	9734	0	17	5.2800	1.6368	3.0000
1453	725	9734	0	17	9.3300	4.2918	3.0000
937	725	9734	0	17	14.4400	6.0648	4.0000
926	725	9734	0	17	1.6800	0.7560	3.0000
111	725	6001	0	17	6.9600	3.1320	2.0000
288	725	6001	0	17	8.5800	4.1184	3.0000
171	725	6001	0	17	8.8500	3.2745	3.0000
521	725	6001	0	17	14.5200	6.6792	4.0000
1030	725	6001	0	17	7.9200	3.4056	3.0000
1059	725	6001	0	17	6.8400	3.0780	3.0000
1136	725	6666	0	17	7.2200	3.3934	2.0000
327	725	6666	0	17	1.8000	0.8820	3.0000
1197	725	6666	0	17	12.5600	4.7728	4.0000
560	725	6666	0	17	6.0000	2.8800	5.0000
181	725	6666	0	17	2.7900	1.3950	3.0000
52	725	6666	0	17	8.6800	2.7776	4.0000
701	725	6423	0	17	3.0000	1.3500	4.0000
878	725	6423	0	17	7.4800	2.8424	4.0000
761	725	6423	0	17	5.1000	1.5810	3.0000
1111	725	6423	0	17	1.5600	0.5616	2.0000
1206	725	6423	0	17	10.2900	4.3218	3.0000
91	725	6423	0	17	10.7200	3.6448	4.0000
734	725	6423	0	17	1.8900	0.9072	3.0000
131	725	2511	0	17	7.2000	3.0240	3.0000
202	725	2511	0	17	4.4700	2.1009	3.0000
138	725	2511	0	17	8.1000	3.1590	3.0000
993	725	2511	0	17	15.8000	5.0560	4.0000
1097	725	8242	0	17	4.3000	1.8490	2.0000
88	725	8242	0	17	2.5800	0.9288	3.0000
1556	725	8242	0	17	10.6000	3.7100	4.0000
681	725	8242	0	17	6.9000	2.8290	3.0000
1336	725	8242	0	17	13.5600	4.3392	4.0000
514	725	8242	0	17	5.4300	2.4435	3.0000
1136	725	8074	0	17	10.8300	4.8735	3.0000
1113	725	8074	0	17	2.6800	0.8040	4.0000
38	725	8074	0	17	3.9300	1.4148	3.0000
148	725	8074	0	17	11.8500	5.2140	3.0000
641	725	2211	0	17	11.9400	5.1342	3.0000
1017	725	2211	0	17	14.4500	4.9130	5.0000
175	725	2441	0	17	15.4000	4.7740	4.0000
857	725	2441	0	17	4.4400	1.9092	2.0000
368	725	2441	0	17	3.4200	1.4706	3.0000
690	725	2441	0	17	4.3200	2.0736	3.0000
341	725	1328	0	17	5.5400	1.9390	2.0000
358	725	1328	0	17	7.5000	2.8500	2.0000
308	725	1328	0	17	4.3600	1.8312	2.0000
1077	725	5210	0	17	11.0400	3.9744	3.0000
534	725	5210	0	17	6.7600	2.7716	2.0000
191	725	5210	0	17	8.6100	4.2189	3.0000
807	725	5210	0	17	2.8200	1.1844	2.0000
518	725	5210	0	17	2.7200	1.1152	2.0000
958	725	4973	0	17	4.0800	1.6320	3.0000
1280	725	4973	0	17	4.1100	1.7673	3.0000
1457	725	4973	0	17	6.6800	2.1376	2.0000
1341	725	4973	0	17	13.8000	5.7960	4.0000
132	725	4973	0	17	3.8400	1.4592	2.0000
642	725	4973	0	17	3.3200	1.3280	2.0000
671	725	4973	0	17	8.7900	4.3071	3.0000
1254	725	5341	0	17	14.6800	6.0188	4.0000
1124	725	5341	0	17	3.2400	1.3932	4.0000
1054	725	3239	0	17	4.4400	1.9092	3.0000
263	725	3239	0	17	15.2000	6.8400	4.0000
1444	725	1168	0	17	3.5200	1.3728	2.0000
1355	725	1168	0	17	1.8900	0.6615	3.0000
479	725	1168	0	17	8.6000	2.7520	4.0000
1134	725	1168	0	17	5.4600	2.1840	3.0000
1251	725	2742	0	17	10.7400	4.8330	3.0000
1521	725	2742	0	17	2.1000	0.8820	3.0000
1504	725	7065	0	17	6.3600	2.2260	4.0000
30	725	7065	0	17	5.6400	2.1432	4.0000
1338	725	7065	0	17	8.8800	3.6408	4.0000
529	725	7065	0	17	4.3800	1.3140	2.0000
984	725	7065	0	17	4.0500	1.8630	5.0000
762	725	7065	0	17	14.8000	5.7720	4.0000
292	725	5026	0	17	5.4300	1.7376	3.0000
948	725	5026	0	17	8.8800	3.3744	3.0000
126	725	5026	0	17	4.8300	1.4490	3.0000
1447	725	5026	0	17	5.9200	2.6048	2.0000
1330	725	5026	0	17	5.3200	2.6068	4.0000
1008	725	2112	0	17	3.5600	1.6020	4.0000
359	725	2112	0	17	3.9600	1.2276	3.0000
748	725	2112	0	17	6.6000	2.9040	3.0000
725	725	2112	0	17	4.4700	1.9221	3.0000
642	725	8442	0	17	4.9800	2.3406	3.0000
1457	725	8442	0	17	10.0200	4.3086	3.0000
155	725	8442	0	17	11.4300	5.3721	3.0000
302	725	9487	0	17	10.3500	4.7610	3.0000
479	725	9487	0	17	4.3000	1.4190	2.0000
362	725	9487	0	17	11.9100	3.6921	3.0000
712	725	9487	0	17	15.4800	4.7988	4.0000
1221	725	9487	0	17	4.4700	1.6539	3.0000
106	725	9487	0	17	8.8800	4.3512	3.0000
335	725	9487	0	17	11.2200	5.3856	3.0000
146	725	4858	0	17	7.6600	2.3746	2.0000
1361	725	4858	0	17	7.2400	2.6064	4.0000
419	725	4858	0	17	10.7100	4.6053	3.0000
129	725	4858	0	17	4.6500	1.6740	3.0000
1377	725	1345	0	17	8.4900	3.0564	3.0000
855	725	5256	0	17	9.6400	4.6272	4.0000
1302	725	5256	0	17	7.4000	2.9600	4.0000
253	725	5256	0	17	3.5600	1.3884	4.0000
283	725	5256	0	17	8.1900	3.1122	3.0000
925	725	5256	0	17	2.2800	1.0032	3.0000
416	725	7831	0	17	9.9600	4.2828	3.0000
526	725	7831	0	17	6.7500	3.0375	3.0000
609	725	7831	0	17	5.1800	2.4864	2.0000
360	725	7831	0	17	3.9300	1.4541	3.0000
1108	725	7831	0	17	3.2800	1.0824	2.0000
420	725	7831	0	17	6.8100	2.3835	3.0000
1341	725	7831	0	17	13.8000	5.2440	4.0000
1445	725	7989	0	17	1.4800	0.7104	2.0000
579	725	79	0	17	1.6600	0.7968	2.0000
423	725	79	0	17	4.4100	1.8081	3.0000
1099	725	2244	0	17	6.4800	2.7864	2.0000
1249	725	2244	0	17	7.4000	2.3680	5.0000
800	725	2244	0	17	9.7800	4.1076	3.0000
590	725	2244	0	17	7.7200	3.3196	4.0000
806	725	2244	0	17	13.0000	5.9800	5.0000
1255	725	6061	0	17	3.7200	1.4508	3.0000
367	725	6061	0	17	10.4700	4.7115	3.0000
330	725	6061	0	17	15.9200	5.8904	4.0000
180	725	4649	0	17	2.0700	0.6417	3.0000
64	725	4649	0	17	6.4400	2.1252	4.0000
413	725	4649	0	17	9.0000	3.9600	4.0000
402	725	7059	0	17	2.2600	1.0396	2.0000
672	725	7059	0	17	6.6800	2.5384	2.0000
689	725	7059	0	17	5.2800	1.6896	3.0000
639	725	7059	0	17	9.8400	3.6408	3.0000
789	725	7059	0	17	7.2400	3.1132	2.0000
772	725	6760	0	17	7.7600	3.7248	4.0000
1533	725	6760	0	17	7.5000	3.6000	3.0000
385	725	7913	0	17	4.6800	2.1528	3.0000
722	725	7913	0	17	8.4900	3.5658	3.0000
539	725	7913	0	17	14.9600	5.6848	4.0000
1088	725	7913	0	17	13.2800	5.3120	4.0000
585	725	7913	0	17	4.3600	2.1364	2.0000
768	725	6799	0	17	11.0400	4.3056	4.0000
815	725	6799	0	17	3.6800	1.5456	4.0000
965	725	6799	0	17	4.5900	1.4229	3.0000
516	725	6799	0	17	5.5500	2.6085	3.0000
1165	725	10262	0	17	8.4600	2.6226	3.0000
1474	725	10262	0	17	6.4500	2.9670	3.0000
959	725	10262	0	17	6.0000	2.5800	4.0000
948	725	10262	0	17	11.8400	5.3280	4.0000
133	725	6208	0	17	1.4000	0.6300	2.0000
310	725	6208	0	17	2.2800	1.0944	3.0000
193	725	6208	0	17	11.0400	4.0848	3.0000
543	725	6208	0	17	6.5600	3.0832	4.0000
1052	725	6208	0	17	5.6000	2.4080	4.0000
1081	725	6208	0	17	11.6400	5.4708	4.0000
1255	725	8254	0	17	3.7200	1.2276	3.0000
446	725	8254	0	17	15.0000	6.7500	4.0000
1316	725	8254	0	17	1.4200	0.6106	2.0000
679	725	8254	0	17	5.9600	2.5628	4.0000
203	725	8254	0	17	1.2600	0.6174	2.0000
74	725	8254	0	17	3.1400	1.2874	2.0000
1289	725	8254	0	17	3.6300	1.4520	3.0000
113	725	2244	0	17	6.8700	2.6106	3.0000
756	725	2244	0	17	10.7200	3.3232	4.0000
800	725	2244	0	17	6.5200	2.3472	2.0000
1083	725	2244	0	17	1.5000	0.6300	3.0000
1378	725	2244	0	17	2.9200	1.0220	4.0000
1222	725	2244	0	17	7.3500	3.6015	3.0000
250	725	5219	0	17	10.3600	3.3152	4.0000
321	725	5219	0	17	7.2300	2.7474	3.0000
936	725	5219	0	17	11.1200	5.4488	4.0000
233	725	5219	0	17	4.9200	2.0664	2.0000
337	725	4445	0	17	2.2500	0.9900	3.0000
887	725	4445	0	17	5.4000	2.1060	3.0000
797	725	4445	0	17	8.7600	3.0660	4.0000
1192	725	5644	0	17	2.9400	1.2642	3.0000
610	725	5644	0	17	6.8100	2.3835	3.0000
1213	725	5644	0	17	8.7900	3.0765	3.0000
1375	725	5644	0	17	8.5200	3.4080	4.0000
61	725	5644	0	17	1.4800	0.6808	2.0000
750	725	1185	0	17	3.9000	1.9500	2.0000
47	725	1185	0	17	10.2800	3.5980	4.0000
323	725	3497	0	17	10.5000	3.3600	3.0000
912	725	3497	0	17	7.8900	2.7615	3.0000
290	725	3497	0	17	5.1000	2.2440	3.0000
1012	725	3497	0	17	5.5200	2.2080	2.0000
1549	725	3497	0	17	3.0400	1.2768	2.0000
613	725	9734	0	17	3.6400	1.3104	2.0000
1286	725	9734	0	17	1.8000	0.6120	2.0000
1529	725	9734	0	17	9.8100	3.2373	3.0000
527	725	4846	0	17	9.5200	3.6176	4.0000
277	725	4846	0	17	7.2300	2.5305	3.0000
1026	725	4846	0	17	6.3900	2.3643	3.0000
997	725	4221	0	17	13.1600	5.3956	4.0000
1253	725	4221	0	17	5.1300	1.9494	3.0000
876	725	10140	0	17	6.8400	3.3516	4.0000
787	725	10140	0	17	2.9800	1.1622	2.0000
201	725	7100	0	17	4.5000	2.0250	2.0000
911	725	7100	0	17	7.8800	3.5460	4.0000
341	725	7100	0	17	5.5400	1.7174	2.0000
1223	725	7100	0	17	1.7700	0.7611	3.0000
135	725	7100	0	17	11.6700	4.9014	3.0000
1110	725	7100	0	17	11.2000	4.7040	4.0000
1300	725	7100	0	17	5.8000	2.7840	4.0000
1150	725	2272	0	17	9.5700	4.2108	3.0000
767	725	2272	0	17	4.3500	1.9575	3.0000
357	725	2272	0	17	7.2000	3.4560	4.0000
1173	725	2272	0	17	6.9300	2.5641	3.0000
285	725	2272	0	17	5.5800	2.5668	3.0000
694	725	7813	0	17	8.8500	2.9205	3.0000
990	725	7813	0	17	6.2400	2.9952	2.0000
834	725	7813	0	17	5.9200	1.9536	2.0000
1314	725	6681	0	17	1.9200	0.7296	3.0000
665	725	6681	0	17	4.7100	2.2608	3.0000
1054	725	6681	0	17	4.4400	2.2200	3.0000
1031	725	6681	0	17	3.6300	1.1616	3.0000
1513	725	6681	0	17	5.7000	2.3370	3.0000
250	722	9715	0	17	10.3600	3.9368	4.0000
773	722	9715	0	17	2.8400	1.1644	4.0000
350	722	9715	0	17	6.5200	2.0212	4.0000
473	722	9715	0	17	2.1900	1.0074	3.0000
550	722	10273	0	17	4.8000	1.4880	2.0000
1432	722	10273	0	17	7.2000	3.3120	4.0000
1488	722	10273	0	17	7.0200	3.0186	3.0000
906	722	10273	0	17	1.2600	0.5796	2.0000
1173	722	7141	0	17	6.9300	3.1878	3.0000
364	722	7141	0	17	6.6000	3.2340	3.0000
820	722	7141	0	17	2.1000	0.6720	3.0000
597	722	7141	0	17	8.4000	3.9480	3.0000
121	722	7141	0	17	8.9400	3.9336	3.0000
1136	722	7141	0	17	14.4400	6.6424	4.0000
227	722	8289	0	17	5.9400	2.6730	3.0000
404	722	8289	0	17	3.7500	1.2000	3.0000
287	722	8289	0	17	4.6800	1.4040	3.0000
637	722	8289	0	17	3.4400	1.7200	4.0000
1146	722	8289	0	17	10.2800	3.7008	4.0000
31	722	8289	0	17	4.6500	1.8135	3.0000
260	722	8289	0	17	5.5200	2.0976	3.0000
949	722	10273	0	17	7.5300	2.7108	3.0000
606	722	10273	0	17	7.9500	3.6570	3.0000
1222	722	10273	0	17	7.3500	3.0135	3.0000
933	722	10273	0	17	13.5200	5.1376	4.0000
656	722	10273	0	17	11.5500	5.3130	3.0000
1072	722	10273	0	17	3.9000	1.4040	2.0000
1382	722	10273	0	17	3.3900	1.0509	3.0000
540	722	8336	0	17	1.0200	0.4896	2.0000
1422	722	8336	0	17	11.1500	5.3520	5.0000
334	722	8336	0	17	3.1200	1.0296	4.0000
1309	722	8336	0	17	13.8400	6.3664	4.0000
1498	722	8336	0	17	6.9000	3.1740	3.0000
1539	722	2112	0	17	10.7400	4.9404	3.0000
1456	722	1874	0	17	5.4900	2.3058	3.0000
1446	722	1874	0	17	5.0400	2.1168	4.0000
1063	722	1874	0	17	9.5400	4.5792	3.0000
114	722	4099	0	17	3.6800	1.4352	4.0000
797	722	4099	0	17	6.5700	2.5623	3.0000
1286	722	4498	0	17	3.6000	1.3680	4.0000
1130	722	4498	0	17	3.1000	1.0230	2.0000
454	722	4498	0	17	3.7200	1.8228	4.0000
924	722	4498	0	17	10.8000	3.4560	4.0000
1485	722	4498	0	17	3.0000	1.2300	2.0000
700	722	6666	0	17	8.0400	2.8944	3.0000
158	722	6666	0	17	4.7400	2.1330	3.0000
228	722	6666	0	17	3.2800	1.1480	4.0000
844	722	6666	0	17	9.9300	3.0783	3.0000
141	722	6666	0	17	11.7900	4.5981	3.0000
278	722	6666	0	17	13.4400	5.7792	4.0000
168	722	6313	0	17	5.0400	1.8648	4.0000
611	722	6313	0	17	3.2800	1.5088	4.0000
1254	722	6313	0	17	14.6800	6.0188	4.0000
883	722	6313	0	17	5.8000	2.1460	2.0000
1166	722	6313	0	17	4.4200	1.7680	2.0000
318	722	6313	0	17	7.4100	3.5568	3.0000
1193	722	6690	0	17	3.5600	1.3884	4.0000
1180	722	6423	0	17	11.7000	3.5100	3.0000
664	722	6423	0	17	3.4800	1.7052	2.0000
1068	722	6423	0	17	8.4400	4.0512	4.0000
271	722	6423	0	17	7.1100	3.4128	3.0000
275	722	6423	0	17	9.8100	3.9240	3.0000
1091	722	6423	0	17	17.8000	5.8740	5.0000
76	722	7065	0	17	3.3800	1.5210	2.0000
132	722	7065	0	17	7.6800	3.4560	4.0000
1107	722	7065	0	17	10.8000	3.3480	4.0000
1297	722	7065	0	17	6.6400	2.8552	4.0000
55	722	2059	0	17	14.0000	6.4400	4.0000
924	722	2059	0	17	8.1000	3.6450	3.0000
288	722	2059	0	17	5.7200	2.4024	2.0000
225	722	2059	0	17	15.5600	7.4688	4.0000
488	722	5125	0	17	10.3600	4.9728	4.0000
850	722	5125	0	17	2.6600	1.0108	2.0000
494	722	5125	0	17	5.7900	2.2581	3.0000
417	722	5125	0	17	10.8800	4.5696	4.0000
234	722	5125	0	17	5.4000	1.6740	2.0000
784	722	5125	0	17	2.0800	0.8528	4.0000
694	722	5125	0	17	5.9000	2.1830	2.0000
251	722	8472	0	17	7.3200	2.2692	3.0000
734	722	8472	0	17	1.8900	0.8883	3.0000
844	722	8472	0	17	9.9300	4.8657	3.0000
927	722	8472	0	17	1.8900	0.6048	3.0000
568	722	1245	0	17	9.9900	3.8961	3.0000
997	722	1245	0	17	13.1600	5.3956	4.0000
408	722	7720	0	17	6.6000	2.2440	3.0000
1064	722	7720	0	17	1.6200	0.5022	3.0000
242	722	7720	0	17	7.7700	3.0303	3.0000
419	722	7720	0	17	10.7100	5.2479	3.0000
302	722	7720	0	17	13.8000	6.0720	4.0000
652	722	7720	0	17	5.0100	2.0541	3.0000
1434	722	6047	0	17	3.7200	1.3020	4.0000
1517	722	6047	0	17	2.3200	0.8584	4.0000
1267	722	6047	0	17	8.0000	3.2000	5.0000
458	722	6047	0	17	3.0000	1.4700	2.0000
914	722	6047	0	17	12.3000	5.6580	5.0000
691	722	6047	0	17	11.4000	5.4720	4.0000
998	722	8414	0	17	2.5000	1.0250	2.0000
96	722	8414	0	17	6.3300	2.2788	3.0000
1331	722	5092	0	17	5.4800	1.9728	2.0000
655	722	5092	0	17	9.2400	4.5276	4.0000
711	722	5092	0	17	11.5600	5.5488	4.0000
129	722	5092	0	17	3.1000	1.0540	2.0000
732	722	5092	0	17	4.5500	1.8200	5.0000
895	722	5092	0	17	1.9500	0.6435	3.0000
1138	722	5092	0	17	7.3200	2.3424	3.0000
1348	722	1983	0	17	9.8800	4.1496	4.0000
605	722	1983	0	17	7.0800	3.0444	3.0000
861	722	1983	0	17	9.8000	4.2140	4.0000
1238	722	1983	0	17	7.3500	2.5725	5.0000
522	722	1983	0	17	8.1500	3.9120	5.0000
1111	722	1983	0	17	2.3400	1.0998	3.0000
1485	722	4597	0	17	3.0000	1.2000	2.0000
170	722	4597	0	17	6.4000	2.9440	2.0000
1412	722	4597	0	17	5.4900	2.0862	3.0000
802	722	4597	0	17	8.9700	3.3189	3.0000
852	722	8794	0	17	2.0700	0.7245	3.0000
509	722	8794	0	17	9.5000	3.1350	5.0000
1125	722	8794	0	17	8.8400	2.9172	4.0000
836	722	8794	0	17	4.7200	1.8408	4.0000
559	722	8794	0	17	15.1200	6.5016	4.0000
975	722	8794	0	17	15.0400	6.1664	4.0000
212	722	4497	0	17	6.6400	3.1208	4.0000
855	722	4497	0	17	7.2300	2.8197	3.0000
1225	722	6589	0	17	5.1600	1.7544	3.0000
616	722	6589	0	17	2.6600	0.9842	2.0000
472	722	6589	0	17	2.4600	1.1316	3.0000
489	722	6589	0	17	4.8200	2.0244	2.0000
439	722	6589	0	17	10.5000	4.6200	3.0000
589	722	6589	0	17	5.3000	2.4910	2.0000
139	722	6589	0	17	5.3700	1.9869	3.0000
56	722	9564	0	17	2.1300	0.8733	3.0000
179	722	9564	0	17	11.0000	5.1700	4.0000
955	722	9564	0	17	11.4900	4.0215	3.0000
1489	722	5303	0	17	3.4600	1.6608	2.0000
213	722	5303	0	17	2.2400	0.9632	4.0000
509	722	5303	0	17	3.8000	1.4820	2.0000
353	722	5303	0	17	3.1400	1.3188	2.0000
1235	722	5303	0	17	5.5200	1.7112	4.0000
147	722	5303	0	17	1.9200	0.7872	3.0000
709	722	5303	0	17	2.2800	0.9576	4.0000
759	722	7920	0	17	3.7800	1.7010	2.0000
1102	722	6208	0	17	3.8000	1.9000	2.0000
546	722	6208	0	17	11.1200	5.4488	4.0000
1168	722	8059	0	17	11.4600	5.3862	3.0000
347	722	8059	0	17	2.4000	1.0560	2.0000
110	722	8059	0	17	4.7000	2.2090	2.0000
749	722	7282	0	17	5.3400	1.7622	2.0000
433	722	7282	0	17	6.9600	2.7144	4.0000
1382	722	7282	0	17	4.5200	1.4012	4.0000
660	722	4069	0	17	8.4000	2.8560	3.0000
1116	722	4069	0	17	7.5900	3.1878	3.0000
893	722	4069	0	17	2.7300	0.8736	3.0000
417	722	4069	0	17	8.1600	3.8352	3.0000
1432	722	4069	0	17	5.4000	2.6460	3.0000
1502	722	4069	0	17	5.6200	1.8546	2.0000
560	722	4069	0	17	2.4000	1.0080	2.0000
556	722	8472	0	17	9.7500	3.9000	3.0000
600	722	8472	0	17	4.6200	2.0328	2.0000
414	722	7141	0	17	5.5400	2.2714	2.0000
270	722	7141	0	17	4.4800	1.4784	2.0000
287	722	7141	0	17	4.6800	1.4976	3.0000
237	722	7141	0	17	8.0400	2.5728	3.0000
387	722	7141	0	17	4.8200	1.8316	2.0000
370	722	6936	0	17	3.6800	1.7664	4.0000
1546	722	6936	0	17	1.8300	0.8784	3.0000
397	722	8289	0	17	5.4000	2.3760	4.0000
320	722	8289	0	17	13.0400	4.6944	4.0000
137	722	8289	0	17	14.8000	7.2520	4.0000
686	722	8289	0	17	5.4600	2.6208	3.0000
31	722	5877	0	17	3.1000	1.4570	2.0000
274	722	5877	0	17	11.2200	5.4978	3.0000
837	722	5877	0	17	4.8600	1.5552	3.0000
227	722	5877	0	17	5.9400	2.4354	3.0000
84	722	5877	0	17	8.4300	3.1191	3.0000
400	722	5790	0	17	4.2900	1.8876	3.0000
710	722	5790	0	17	4.7600	1.7612	4.0000
194	722	5790	0	17	6.7200	2.5536	2.0000
184	722	5790	0	17	10.2000	4.3860	3.0000
1359	722	5790	0	17	4.9600	2.4800	4.0000
949	722	5790	0	17	10.0400	4.8192	4.0000
207	722	5790	0	17	4.9600	2.3312	4.0000
1500	722	6560	0	17	7.2300	2.4582	3.0000
1329	722	6560	0	17	4.9500	1.5345	3.0000
1013	722	6560	0	17	3.1000	1.2090	2.0000
403	722	6560	0	17	4.6500	2.2785	3.0000
674	722	6560	0	17	9.5400	4.2930	3.0000
990	722	9111	0	17	9.3600	3.7440	3.0000
1300	722	9111	0	17	5.8000	1.8560	4.0000
370	722	9111	0	17	1.8400	0.8280	2.0000
541	722	8189	0	17	5.6400	2.5944	3.0000
1090	722	8189	0	17	6.4500	1.9995	3.0000
1000	722	8189	0	17	5.3800	1.9906	2.0000
125	722	8189	0	17	9.2800	4.5472	4.0000
45	722	2272	0	17	2.1200	1.0176	4.0000
994	722	2272	0	17	2.3700	0.8058	3.0000
1137	722	3691	0	17	3.5400	1.0620	2.0000
1247	722	3691	0	17	5.0400	2.1672	3.0000
1330	722	3691	0	17	3.9900	1.6758	3.0000
1081	722	3691	0	17	8.7300	4.1904	3.0000
1303	722	1352	0	17	2.0400	0.8772	3.0000
334	722	1352	0	17	3.1200	1.4040	4.0000
1270	722	1352	0	17	8.0700	2.7438	3.0000
1054	722	4552	0	17	4.4400	1.9092	3.0000
1497	722	4552	0	17	9.8700	3.1584	3.0000
168	722	4552	0	17	3.7800	1.1340	3.0000
1407	722	8472	0	17	1.8900	0.9261	3.0000
1557	722	8472	0	17	3.6000	1.4040	3.0000
1107	722	8472	0	17	8.1000	2.7540	3.0000
1311	722	8472	0	17	9.6600	3.5742	3.0000
1527	722	8472	0	17	13.8400	6.2280	4.0000
465	722	8472	0	17	8.8500	3.0090	3.0000
1267	722	8472	0	17	4.8000	1.4400	3.0000
1490	722	7813	0	17	2.8000	1.1480	2.0000
901	722	8414	0	17	8.9700	3.9468	3.0000
785	722	8414	0	17	6.8400	2.9412	3.0000
1134	722	8414	0	17	5.4600	2.6754	3.0000
86	722	8414	0	17	5.9400	2.7324	2.0000
902	722	3838	0	17	4.8500	2.0855	5.0000
692	722	3838	0	17	4.6500	2.3250	3.0000
909	722	3838	0	17	4.6500	2.2320	3.0000
260	722	3838	0	17	7.3600	3.4592	4.0000
1062	722	3838	0	17	7.1400	3.3558	3.0000
626	722	3838	0	17	5.1600	2.0124	4.0000
942	722	4649	0	17	4.6800	1.8252	2.0000
160	722	4649	0	17	4.2600	1.5762	2.0000
1362	722	4649	0	17	5.9600	2.2052	4.0000
1285	722	4649	0	17	7.4800	3.2164	4.0000
1375	722	7282	0	17	8.5200	2.7264	4.0000
420	722	7282	0	17	6.8100	3.0645	3.0000
996	722	7282	0	17	4.2500	1.9550	5.0000
825	722	7282	0	17	5.6600	1.7546	2.0000
1066	722	5895	0	17	8.6700	4.3350	3.0000
590	722	5895	0	17	7.7200	2.7020	4.0000
47	722	5895	0	17	7.7100	3.6237	3.0000
117	722	5895	0	17	11.0000	4.4000	4.0000
733	722	5895	0	17	3.9000	1.5210	2.0000
30	722	5895	0	17	4.2300	1.8612	3.0000
1106	722	6529	0	17	4.5600	1.4136	3.0000
57	722	6529	0	17	1.8300	0.7869	3.0000
500	722	6529	0	17	10.6400	3.8304	4.0000
1143	722	6529	0	17	3.5200	1.4432	2.0000
434	722	335	0	17	2.8400	1.1360	2.0000
1343	722	335	0	17	8.6100	2.8413	3.0000
637	722	1744	0	17	3.4400	1.1008	4.0000
707	722	1744	0	17	7.4800	2.3188	4.0000
1323	722	1744	0	17	14.7000	4.4100	5.0000
620	722	1744	0	17	2.1900	0.9198	3.0000
757	722	1744	0	17	4.4100	2.1609	3.0000
1173	722	1744	0	17	11.5500	5.4285	5.0000
1090	722	2664	0	17	6.4500	3.2250	3.0000
1319	722	2664	0	17	6.7200	2.2176	4.0000
1363	722	2664	0	17	7.9800	3.3516	3.0000
762	721	3497	0	17	11.1000	3.9960	3.0000
312	721	3497	0	17	4.2600	1.5336	2.0000
516	721	3497	0	17	5.5500	2.6640	3.0000
1111	721	5971	0	17	3.1200	1.2480	4.0000
822	721	5971	0	17	5.5800	2.6784	3.0000
545	721	5971	0	17	4.3500	1.9140	3.0000
1128	721	5410	0	17	7.8300	3.5235	3.0000
772	721	5410	0	17	5.8200	1.9788	3.0000
695	721	5410	0	17	14.0800	4.2240	4.0000
512	721	5410	0	17	8.2200	3.1236	3.0000
708	721	1337	0	17	7.3600	2.6496	2.0000
1284	721	1337	0	17	4.8600	2.3814	2.0000
1528	721	1337	0	17	7.3200	3.5136	3.0000
525	721	6690	0	17	11.4000	4.3320	4.0000
275	721	6690	0	17	9.8100	3.4335	3.0000
1024	721	6690	0	17	11.8500	4.3845	3.0000
581	721	4221	0	17	8.5200	3.1524	3.0000
1251	721	4221	0	17	10.7400	4.2960	3.0000
69	721	4221	0	17	9.3000	4.5570	3.0000
498	721	4221	0	17	5.1000	1.9890	2.0000
1501	721	4221	0	17	7.5600	2.6460	3.0000
465	721	4221	0	17	8.8500	3.4515	3.0000
146	721	6589	0	17	15.3200	6.5876	4.0000
1388	721	6589	0	17	3.5000	1.3650	2.0000
439	721	1334	0	17	10.5000	3.8850	3.0000
922	721	1334	0	17	10.3600	4.3512	4.0000
1032	721	1334	0	17	2.2000	1.0560	4.0000
1148	721	2272	0	17	8.0700	2.9859	3.0000
766	721	2272	0	17	1.2400	0.6200	2.0000
356	721	2272	0	17	9.4400	4.6256	4.0000
1171	721	2272	0	17	9.5400	3.2436	3.0000
329	721	1744	0	17	3.4800	1.5660	2.0000
838	721	1744	0	17	5.1600	1.7544	2.0000
1281	721	1744	0	17	13.8500	6.7865	5.0000
366	721	1744	0	17	9.4400	4.4368	4.0000
1554	721	1744	0	17	10.1600	4.9784	4.0000
279	721	1744	0	17	8.4600	3.2148	3.0000
988	721	1744	0	17	10.8300	5.1984	3.0000
1401	721	9064	0	17	4.7700	2.0034	3.0000
1539	721	9064	0	17	7.1600	2.9356	2.0000
397	721	9064	0	17	2.7000	1.0800	2.0000
1352	721	7275	0	17	7.9500	2.5440	3.0000
130	721	7275	0	17	4.4600	1.8732	2.0000
1505	721	7275	0	17	5.5000	2.0900	2.0000
1422	721	6423	0	17	6.6900	2.3415	3.0000
913	721	9224	0	17	5.3400	2.1894	3.0000
303	721	9224	0	17	5.1600	1.7028	2.0000
160	721	9224	0	17	6.3900	2.0448	3.0000
176	721	9224	0	17	6.8100	2.1111	3.0000
126	721	9224	0	17	4.8300	1.7871	3.0000
276	721	9224	0	17	7.7200	3.8600	2.0000
1049	721	10116	0	17	11.7900	4.5981	3.0000
1426	721	10116	0	17	7.4800	2.9172	2.0000
710	721	10116	0	17	3.5700	1.5708	3.0000
1299	721	10116	0	17	11.0400	3.9744	4.0000
1176	721	9937	0	17	6.8400	2.0520	4.0000
1459	721	9937	0	17	5.7200	2.2880	4.0000
610	721	9937	0	17	6.8100	2.3835	3.0000
40	721	9937	0	17	2.9700	1.0989	3.0000
922	721	9937	0	17	7.7700	2.4864	3.0000
1505	721	8617	0	17	8.2500	2.7225	3.0000
869	721	8617	0	17	4.2400	1.3568	2.0000
393	721	8617	0	17	4.4800	1.4336	4.0000
110	721	6313	0	17	7.0500	2.5380	3.0000
1112	721	6313	0	17	10.7400	4.5108	3.0000
76	721	6313	0	17	6.7600	3.2448	4.0000
1212	721	6313	0	17	2.1200	0.9752	4.0000
1335	721	6313	0	17	7.2300	3.2535	3.0000
553	721	6313	0	17	7.6400	3.5144	4.0000
563	721	6960	0	17	5.0400	1.5120	3.0000
580	721	6960	0	17	9.6400	4.7236	4.0000
727	721	9111	0	17	7.6400	2.7504	4.0000
477	721	9111	0	17	2.5800	0.9546	3.0000
1226	721	9111	0	17	11.8400	4.7360	4.0000
783	721	7913	0	17	7.4100	2.8899	3.0000
1453	721	7913	0	17	12.4400	3.8564	4.0000
1415	721	7913	0	17	15.2000	6.8400	4.0000
700	721	7913	0	17	8.0400	4.0200	3.0000
144	721	7913	0	17	1.5300	0.5508	3.0000
666	721	7913	0	17	3.5600	1.7088	4.0000
244	721	7913	0	17	8.1000	3.3210	3.0000
1120	721	2636	0	17	5.1300	2.3085	3.0000
1270	721	2636	0	17	8.0700	3.0666	3.0000
406	721	2636	0	17	6.5600	2.8864	4.0000
610	721	2636	0	17	9.0800	2.7240	4.0000
826	721	2636	0	17	7.3200	2.7084	4.0000
177	721	2636	0	17	4.9800	1.7928	3.0000
1256	721	6499	0	17	3.6600	1.7202	3.0000
420	721	6499	0	17	6.8100	2.3154	3.0000
298	721	7589	0	17	8.4900	4.1601	3.0000
481	721	2966	0	17	5.7000	2.7360	2.0000
1190	721	2966	0	17	3.9000	1.4430	3.0000
1346	721	8963	0	17	9.4000	2.9140	4.0000
1296	721	8963	0	17	10.0400	3.4136	4.0000
1446	721	8963	0	17	2.5200	1.2600	2.0000
996	721	8963	0	17	2.5500	1.1730	3.0000
1200	721	8963	0	17	5.6100	2.8050	3.0000
1417	721	8963	0	17	10.8300	4.1154	3.0000
910	721	587	0	17	7.3600	3.6800	4.0000
288	721	587	0	17	11.4400	3.6608	4.0000
711	721	6529	0	17	8.6700	2.6877	3.0000
888	721	6529	0	17	3.5200	1.1616	4.0000
1004	721	4099	0	17	14.3500	5.1660	5.0000
422	721	4099	0	17	7.3400	2.6424	2.0000
611	721	4099	0	17	2.4600	1.0332	3.0000
234	721	4445	0	17	5.4000	1.7820	2.0000
345	721	4445	0	17	4.2200	1.6458	2.0000
428	721	4445	0	17	1.3400	0.4154	2.0000
178	721	4445	0	17	3.9900	1.6359	3.0000
927	721	4445	0	17	1.8900	0.7749	3.0000
239	721	4445	0	17	6.6300	3.1161	3.0000
8	721	1470	0	17	7.7700	3.0303	3.0000
1030	721	1983	0	17	10.5600	4.2240	4.0000
1473	721	1983	0	17	14.1600	5.8056	6.0000
557	721	1983	0	17	5.4400	1.7408	4.0000
601	721	1983	0	17	6.3900	2.8755	3.0000
884	721	1983	0	17	15.6000	6.8640	6.0000
241	721	863	0	17	11.6400	4.4232	4.0000
1550	721	863	0	17	3.6200	1.0860	2.0000
898	721	4204	0	17	6.9600	3.0624	4.0000
1526	721	4204	0	17	6.6000	2.2440	4.0000
372	721	4204	0	17	15.9200	7.9600	4.0000
688	721	6560	0	17	7.1100	2.9151	3.0000
598	721	6560	0	17	4.5600	1.6416	3.0000
1060	721	2511	0	17	8.6100	3.8745	3.0000
211	721	2511	0	17	8.1600	3.2640	3.0000
55	721	2511	0	17	10.5000	3.1500	3.0000
937	721	2511	0	17	10.8300	3.6822	3.0000
845	721	5644	0	17	4.2600	1.6188	3.0000
928	721	5644	0	17	4.9500	1.9800	3.0000
679	721	5644	0	17	4.4700	1.8774	3.0000
1428	721	5644	0	17	11.5800	5.3268	3.0000
1490	721	1024	0	17	4.2000	1.6380	3.0000
868	721	1024	0	17	10.7400	4.5108	3.0000
32	721	1024	0	17	11.4400	3.6608	4.0000
569	721	1024	0	17	12.6400	6.0672	4.0000
645	721	1615	0	17	6.6400	2.1248	2.0000
1527	721	1615	0	17	13.8400	5.8128	4.0000
26	721	1615	0	17	2.6400	1.1352	3.0000
1001	721	1615	0	17	10.0800	4.7376	4.0000
855	721	10167	0	17	9.6400	4.4344	4.0000
46	721	10167	0	17	10.3200	4.6440	3.0000
915	721	10167	0	17	5.7400	1.7220	2.0000
279	721	10167	0	17	8.4600	3.1302	3.0000
216	721	10167	0	17	10.8000	5.4000	3.0000
905	721	3231	0	17	4.6600	1.8174	2.0000
1454	721	3231	0	17	13.5600	4.7460	4.0000
1365	721	3231	0	17	2.6500	0.8480	5.0000
489	721	3231	0	17	4.8200	1.9280	2.0000
1558	721	3231	0	17	6.4800	3.2400	3.0000
89	721	10250	0	17	6.3600	2.4804	4.0000
1198	721	10250	0	17	10.2900	4.6305	3.0000
988	721	10250	0	17	14.4400	6.2092	4.0000
1204	721	10250	0	17	8.6400	3.6288	4.0000
1434	721	10250	0	17	2.7900	1.1718	3.0000
679	721	10250	0	17	4.4700	1.5198	3.0000
242	721	10250	0	17	7.7700	3.6519	3.0000
718	721	9006	0	17	4.6400	1.5312	2.0000
1267	721	9006	0	17	4.8000	1.5360	3.0000
1178	721	9006	0	17	11.3400	4.3092	3.0000
302	721	9006	0	17	10.3500	3.1050	3.0000
125	721	2594	0	17	11.6000	4.9880	5.0000
1074	721	2594	0	17	9.3900	3.7560	3.0000
1344	721	2594	0	17	6.0800	2.9184	4.0000
905	721	5026	0	17	6.9900	3.1455	3.0000
682	721	5026	0	17	1.2200	0.5490	2.0000
206	721	5026	0	17	6.3300	1.8990	3.0000
1481	721	3552	0	17	5.7900	2.6055	3.0000
925	721	3552	0	17	3.0400	1.0032	4.0000
1448	721	3552	0	17	15.7600	5.6736	4.0000
1231	721	7831	0	17	14.8400	5.4908	4.0000
116	721	7831	0	17	7.9400	3.1760	2.0000
759	721	7831	0	17	5.6700	1.9845	3.0000
389	721	7831	0	17	3.5800	1.6110	2.0000
959	721	8059	0	17	4.5000	1.5750	3.0000
942	721	9271	0	17	9.3600	3.0888	4.0000
1398	721	9271	0	17	9.4500	3.7800	3.0000
573	721	3716	0	17	10.1700	4.6782	3.0000
1335	721	3716	0	17	7.2300	3.2535	3.0000
186	721	4239	0	17	8.9200	3.9248	4.0000
523	721	4239	0	17	6.8800	2.6832	4.0000
340	721	4239	0	17	2.5200	0.8820	4.0000
889	721	4239	0	17	6.4400	2.4472	4.0000
386	721	4239	0	17	8.9200	4.1924	4.0000
569	721	4118	0	17	6.3200	2.8440	2.0000
519	721	4118	0	17	11.4600	4.2402	3.0000
669	721	4118	0	17	5.4000	1.9440	3.0000
746	721	7556	0	17	11.9400	4.1790	3.0000
403	721	7556	0	17	7.7500	2.5575	5.0000
1019	721	7556	0	17	14.9600	4.9368	4.0000
729	721	7556	0	17	5.1600	2.0124	3.0000
453	721	7556	0	17	11.6800	3.6208	4.0000
869	721	7556	0	17	8.4800	4.2400	4.0000
883	721	7282	0	17	11.6000	3.8280	4.0000
1525	721	7282	0	17	15.7200	5.9736	4.0000
11	721	7282	0	17	14.0400	6.3180	4.0000
294	721	7282	0	17	6.6000	2.5080	5.0000
970	721	5501	0	17	15.5500	6.5310	5.0000
533	721	5501	0	17	7.2600	3.5574	3.0000
51	721	7100	0	17	5.8800	2.1168	4.0000
1319	721	7100	0	17	3.3600	1.5120	2.0000
1043	721	7100	0	17	3.1400	1.0048	2.0000
1459	721	7100	0	17	2.8600	0.9724	2.0000
211	721	7100	0	17	10.8800	4.0256	4.0000
1366	721	6681	0	17	8.2800	2.5668	3.0000
157	721	6681	0	17	8.8500	2.7435	3.0000
253	721	6681	0	17	2.6700	1.1214	3.0000
696	721	6681	0	17	2.1600	0.7560	3.0000
1339	721	6681	0	17	3.9300	1.3362	3.0000
1382	721	6681	0	17	4.5200	1.8080	4.0000
107	721	6681	0	17	3.6200	1.6652	2.0000
1422	721	4700	0	17	6.6900	2.6091	3.0000
719	721	4700	0	17	7.3500	2.3520	3.0000
856	721	4700	0	17	7.1700	2.6529	3.0000
1272	721	4700	0	17	7.4400	3.1992	3.0000
1282	721	5877	0	17	13.7600	4.8160	4.0000
504	721	5877	0	17	5.5200	2.2632	3.0000
1159	721	5877	0	17	11.3400	3.7422	3.0000
337	721	5877	0	17	1.5000	0.6900	2.0000
100	721	5877	0	17	5.8500	1.8135	3.0000
1542	721	5877	0	17	3.8000	1.4060	4.0000
1225	724	4973	0	17	5.1600	1.5996	3.0000
1335	724	4973	0	17	7.2300	3.1812	3.0000
1418	724	4973	0	17	3.2200	1.3846	2.0000
1169	724	4973	0	17	5.9600	2.9204	2.0000
730	724	1145	0	17	5.1600	1.9608	3.0000
1319	724	1145	0	17	6.7200	3.1584	4.0000
697	724	1145	0	17	3.9900	1.6758	3.0000
1419	724	1145	0	17	3.3200	1.2616	4.0000
397	724	1145	0	17	5.4000	2.2140	4.0000
1173	724	1145	0	17	4.6200	2.3100	2.0000
403	724	1145	0	17	4.6500	1.8135	3.0000
640	724	6760	0	17	7.7700	3.1080	3.0000
857	724	6760	0	17	6.6600	2.5308	3.0000
1352	724	6760	0	17	10.6000	4.0280	4.0000
670	724	4497	0	17	7.1600	2.1480	4.0000
1086	724	4497	0	17	7.5900	3.5673	3.0000
1396	724	4497	0	17	10.6000	4.5580	4.0000
880	724	4497	0	17	14.6000	6.5700	4.0000
869	724	4497	0	17	6.3600	2.1624	3.0000
1070	724	5143	0	17	10.5300	4.0014	3.0000
1100	724	5143	0	17	2.1600	0.6696	3.0000
184	724	5143	0	17	10.2000	4.9980	3.0000
1326	724	7589	0	17	6.8400	3.2148	4.0000
1476	724	7589	0	17	9.0400	4.1584	4.0000
1027	724	7589	0	17	6.9300	3.1878	3.0000
817	724	7589	0	17	6.7200	2.0832	4.0000
1033	724	7589	0	17	7.6400	3.3616	4.0000
384	724	7589	0	17	1.6200	0.6804	3.0000
1366	724	8074	0	17	13.8000	4.6920	5.0000
944	724	8074	0	17	2.6400	1.0560	3.0000
1066	724	8074	0	17	11.5600	5.3176	4.0000
284	724	8074	0	17	2.9700	1.3068	3.0000
564	724	8074	0	17	1.3200	0.4620	2.0000
1034	724	8074	0	17	5.8200	2.7936	2.0000
38	724	8074	0	17	5.2400	2.4628	4.0000
641	724	8074	0	17	7.9600	2.6268	2.0000
1217	724	8074	0	17	6.3500	2.4765	5.0000
1047	724	8074	0	17	9.6900	3.1008	3.0000
1018	724	6162	0	17	2.7900	1.2555	3.0000
88	724	6162	0	17	2.5800	1.2900	3.0000
491	724	6162	0	17	10.5300	3.7908	3.0000
109	724	6162	0	17	11.8500	5.6880	3.0000
1094	724	2143	0	17	15.0800	4.9764	4.0000
978	724	2143	0	17	6.4000	2.9440	4.0000
1327	724	2143	0	17	11.5200	4.4928	3.0000
279	724	2143	0	17	11.2800	4.9632	4.0000
722	724	2143	0	17	5.6600	1.6980	2.0000
1364	724	2143	0	17	4.8000	2.0160	3.0000
1547	724	617	0	17	9.5200	3.8080	4.0000
445	724	617	0	17	13.8400	5.3976	4.0000
222	724	617	0	17	7.9000	3.4760	2.0000
1304	724	617	0	17	2.0100	0.6231	3.0000
688	724	9224	0	17	9.4800	4.5504	4.0000
1464	724	9224	0	17	8.8800	4.2624	3.0000
262	724	614	0	17	5.3600	1.9296	4.0000
772	724	614	0	17	7.7600	3.4920	4.0000
1215	724	614	0	17	2.9200	0.9928	2.0000
1444	724	614	0	17	3.5200	1.2672	2.0000
1487	724	614	0	17	1.9000	0.7410	2.0000
1090	724	614	0	17	4.3000	1.8060	2.0000
242	724	614	0	17	10.3600	3.8332	4.0000
558	724	5410	0	17	1.6000	0.4960	2.0000
281	724	5410	0	17	10.5200	4.3132	4.0000
697	724	5410	0	17	5.3200	1.9152	4.0000
1007	724	5410	0	17	4.5400	1.4982	2.0000
1390	724	5256	0	17	5.7300	2.1774	3.0000
901	724	5256	0	17	11.9600	4.6644	4.0000
1224	724	5256	0	17	3.7200	1.5996	3.0000
1400	724	5256	0	17	2.5800	0.8256	3.0000
988	724	2059	0	17	14.4400	5.0540	4.0000
938	724	2059	0	17	6.4400	2.5760	4.0000
1088	724	2059	0	17	9.9600	4.6812	3.0000
638	724	2059	0	17	12.6000	5.6700	4.0000
428	724	2059	0	17	2.0100	0.8844	3.0000
279	724	1145	0	17	8.4600	3.1302	3.0000
1094	724	1145	0	17	15.0800	6.4844	4.0000
206	724	1145	0	17	8.4400	2.9540	4.0000
582	724	1145	0	17	7.6000	2.5840	2.0000
1204	724	3528	0	17	6.4800	2.3976	3.0000
289	724	3528	0	17	2.7400	1.0138	2.0000
333	724	3528	0	17	3.9600	1.1880	3.0000
615	724	3528	0	17	5.4000	2.3220	4.0000
975	724	4497	0	17	15.0400	5.5648	4.0000
952	724	4497	0	17	8.7300	4.1031	3.0000
1434	724	4497	0	17	3.7200	1.8228	4.0000
1258	724	6560	0	17	1.8300	0.7320	3.0000
103	724	6560	0	17	2.8500	1.2825	3.0000
1278	724	6560	0	17	11.2800	3.4968	4.0000
330	724	8359	0	17	11.9400	4.8954	3.0000
1012	724	8359	0	17	11.0400	4.0848	4.0000
109	724	8359	0	17	19.7500	7.7025	5.0000
746	724	4658	0	17	11.9400	4.2984	3.0000
908	724	4658	0	17	1.3800	0.6486	2.0000
1176	724	9555	0	17	3.4200	1.2996	2.0000
7	724	9555	0	17	7.8300	3.7584	3.0000
444	724	7241	0	17	7.7700	3.1080	3.0000
1059	724	7241	0	17	6.8400	3.3516	3.0000
1348	724	4597	0	17	7.4100	2.8158	3.0000
633	724	4597	0	17	2.2200	0.8214	3.0000
1222	724	4597	0	17	4.9000	1.7150	2.0000
600	724	4597	0	17	6.9300	2.4255	3.0000
1321	724	4597	0	17	7.4700	3.4362	3.0000
53	724	1965	0	17	10.8300	5.4150	3.0000
242	724	1965	0	17	7.7700	3.5742	3.0000
819	724	1965	0	17	5.5400	2.6592	2.0000
1534	724	7589	0	17	11.1200	4.4480	4.0000
59	724	7589	0	17	4.2000	1.5120	3.0000
309	724	4204	0	17	14.4800	6.2264	4.0000
619	724	4204	0	17	6.7500	2.4300	3.0000
103	724	4204	0	17	2.8500	0.9975	3.0000
93	724	4204	0	17	2.8800	1.1808	3.0000
1268	724	4204	0	17	6.5000	2.2100	5.0000
1272	724	4204	0	17	9.9200	4.6624	4.0000
529	724	4204	0	17	8.7600	4.0296	4.0000
1409	724	3239	0	17	1.5900	0.6201	3.0000
94	724	3239	0	17	1.2400	0.5580	2.0000
1336	724	3239	0	17	13.5600	5.0172	4.0000
726	724	3239	0	17	12.8400	4.6224	4.0000
776	724	7920	0	17	15.5600	6.0684	4.0000
433	724	7920	0	17	5.2200	2.0358	3.0000
1049	724	7920	0	17	7.8600	2.4366	2.0000
760	724	7920	0	17	3.7400	1.6456	2.0000
450	724	4498	0	17	10.1100	3.1341	3.0000
999	724	4498	0	17	5.4200	2.1680	2.0000
909	724	4498	0	17	4.6500	1.7205	3.0000
258	724	9487	0	17	6.8800	3.0960	4.0000
819	724	9487	0	17	8.3100	3.4071	3.0000
1423	724	9487	0	17	4.7400	2.0382	2.0000
441	724	9487	0	17	2.2800	0.7296	4.0000
270	724	9487	0	17	6.7200	2.8224	3.0000
1512	724	9487	0	17	1.6200	0.7128	3.0000
869	724	9187	0	17	8.4800	2.9680	4.0000
1273	724	9187	0	17	9.9300	4.4685	3.0000
98	724	4892	0	17	5.4900	2.5254	3.0000
886	724	4892	0	17	6.2200	2.2392	2.0000
1223	724	4892	0	17	2.3600	0.7552	4.0000
1040	724	4892	0	17	5.2800	1.7952	4.0000
357	724	7281	0	17	3.6000	1.5480	2.0000
520	724	7281	0	17	11.2000	5.0400	4.0000
860	724	7281	0	17	4.6800	1.5444	2.0000
544	724	7281	0	17	8.8500	3.8055	3.0000
1493	724	7281	0	17	11.8800	4.6332	3.0000
205	724	7281	0	17	5.4200	1.8970	2.0000
1066	724	8794	0	17	11.5600	3.8148	4.0000
1070	724	8794	0	17	14.0400	6.8796	4.0000
255	724	4029	0	17	1.9200	0.9600	3.0000
72	724	4029	0	17	5.4800	2.3564	2.0000
621	724	4029	0	17	5.5600	2.3352	4.0000
118	724	4029	0	17	4.4400	2.0868	3.0000
800	724	4029	0	17	6.5200	2.2168	2.0000
311	724	4029	0	17	8.6000	3.6980	4.0000
634	724	4029	0	17	7.5900	3.1878	3.0000
1229	724	8617	0	17	5.2000	1.6120	4.0000
979	724	8617	0	17	15.1200	4.9896	4.0000
170	724	8617	0	17	12.8000	5.2480	4.0000
1040	724	8617	0	17	2.6400	0.8184	2.0000
403	724	8617	0	17	3.1000	1.4260	2.0000
1212	724	1352	0	17	1.5900	0.6519	3.0000
1029	724	1352	0	17	6.7200	2.4864	4.0000
21	724	1352	0	17	11.6500	3.8445	5.0000
1489	724	1352	0	17	3.4600	1.4532	2.0000
613	724	1352	0	17	5.4600	1.6926	3.0000
124	724	1352	0	17	2.4200	1.1374	2.0000
680	724	1862	0	17	2.9400	1.2642	2.0000
1483	724	1862	0	17	4.2600	1.6188	2.0000
1046	724	1862	0	17	3.3200	1.3612	2.0000
1529	724	1862	0	17	9.8100	4.3164	3.0000
81	724	1862	0	17	8.5200	2.8116	4.0000
164	724	1862	0	17	8.9100	4.3659	3.0000
244	724	3691	0	17	8.1000	2.7540	3.0000
61	724	3691	0	17	3.7000	1.8130	5.0000
1070	724	10243	0	17	14.0400	6.5988	4.0000
1114	724	10243	0	17	13.6800	6.4296	4.0000
1397	724	10243	0	17	2.8600	1.1154	2.0000
355	724	3334	0	17	1.6200	0.6318	2.0000
145	724	3334	0	17	6.8100	2.1792	3.0000
361	724	3334	0	17	3.3900	1.2882	3.0000
1270	724	3334	0	17	5.3800	2.3672	2.0000
884	724	8199	0	17	7.8000	3.1980	3.0000
502	724	8199	0	17	9.5100	3.4236	3.0000
92	724	8199	0	17	2.4900	0.9462	3.0000
235	724	3838	0	17	10.6500	3.3015	3.0000
891	724	3838	0	17	4.9400	1.8278	2.0000
69	724	3838	0	17	15.5000	7.7500	5.0000
1390	724	3838	0	17	3.8200	1.6426	2.0000
1273	724	3838	0	17	16.5500	7.9440	5.0000
951	724	636	0	17	7.7200	3.3968	4.0000
302	724	636	0	17	6.9000	2.1390	2.0000
691	724	636	0	17	8.5500	3.8475	3.0000
668	724	636	0	17	7.8600	3.4584	2.0000
682	724	8963	0	17	1.8300	0.6771	3.0000
1497	724	8963	0	17	9.8700	4.7376	3.0000
195	724	8963	0	17	5.3100	1.8585	3.0000
572	724	8963	0	17	5.0200	1.7068	2.0000
50	724	3334	0	17	7.9000	3.8710	2.0000
279	724	3334	0	17	8.4600	3.2148	3.0000
322	724	3334	0	17	11.9200	5.7216	4.0000
605	724	3334	0	17	9.4400	4.7200	4.0000
1314	724	3334	0	17	2.5600	0.8192	4.0000
1271	724	8442	0	17	10.5000	3.4650	3.0000
462	724	8442	0	17	6.3600	2.8620	3.0000
1331	724	8442	0	17	8.2200	2.8770	3.0000
695	724	8442	0	17	10.5600	3.6960	3.0000
632	724	8442	0	17	3.3200	1.3612	4.0000
89	724	8442	0	17	6.3600	2.0988	4.0000
1304	724	8442	0	17	1.3400	0.4288	2.0000
1007	724	9487	0	17	6.8100	3.2007	3.0000
92	724	9487	0	17	1.6600	0.5976	2.0000
135	724	9487	0	17	15.5600	7.1576	4.0000
418	724	9487	0	17	9.4800	3.9816	3.0000
1128	724	9487	0	17	7.8300	3.5235	3.0000
1084	724	4873	0	17	4.1100	1.8495	3.0000
275	724	4873	0	17	9.8100	4.7088	3.0000
1144	724	4873	0	17	2.5500	0.9180	3.0000
508	724	4873	0	17	11.3700	5.2302	3.0000
32	724	4873	0	17	8.5800	4.2042	3.0000
1460	724	4873	0	17	6.3900	2.0448	3.0000
649	724	5501	0	17	10.2000	4.5900	4.0000
825	724	5501	0	17	11.3200	4.1884	4.0000
709	724	5501	0	17	2.2800	0.6840	4.0000
1058	724	5501	0	17	5.5200	1.9320	2.0000
1154	724	5501	0	17	8.5000	3.4850	5.0000
39	724	5501	0	17	12.4400	4.2296	4.0000
682	724	5501	0	17	1.8300	0.8601	3.0000
79	724	1337	0	17	2.6400	1.1088	2.0000
149	724	1337	0	17	4.9800	2.2410	2.0000
765	724	1337	0	17	7.6800	2.6112	4.0000
1441	724	7141	0	17	2.6200	0.8384	2.0000
6	724	7141	0	17	3.4500	1.2420	3.0000
885	724	4649	0	17	4.1400	1.3248	3.0000
1235	724	4649	0	17	4.1400	1.8630	3.0000
186	724	4649	0	17	8.9200	3.3896	4.0000
629	724	4649	0	17	2.2000	0.9460	4.0000
1272	724	4649	0	17	4.9600	2.4304	2.0000
762	724	6347	0	17	11.1000	3.8850	3.0000
872	724	6347	0	17	7.5600	2.9484	3.0000
789	724	7589	0	17	7.2400	3.1132	2.0000
1205	724	7589	0	17	7.8000	3.8220	3.0000
1101	724	7589	0	17	5.2400	2.5152	2.0000
586	724	7589	0	17	4.2600	2.0022	3.0000
995	724	5303	0	17	3.4500	1.4145	3.0000
1318	724	5303	0	17	1.8600	0.8184	2.0000
1495	724	5303	0	17	6.9600	2.2968	2.0000
1378	724	5303	0	17	2.9200	1.2556	4.0000
170	724	5303	0	17	9.6000	4.3200	3.0000
679	724	5303	0	17	5.9600	2.8012	4.0000
1122	724	5303	0	17	2.9600	0.9176	4.0000
244	724	8242	0	17	13.5000	5.6700	5.0000
1259	724	8242	0	17	8.5600	3.8520	4.0000
751	393	4557	0	22	2.1900	1.0293	1.0000
25	393	8084	0	22	1.5500	0.6355	1.0000
1494	393	8084	0	22	3.3600	1.2096	2.0000
618	393	8084	0	22	2.8000	0.8680	2.0000
129	393	8084	0	22	1.5500	0.6355	1.0000
451	393	8084	0	22	1.7800	0.7654	1.0000
343	393	8235	0	22	4.6000	2.2080	2.0000
199	393	8235	0	22	1.6700	0.7515	1.0000
216	393	8235	0	22	3.6000	1.1880	1.0000
166	393	8235	0	22	2.4700	0.7657	1.0000
316	393	8235	0	22	1.3100	0.4585	1.0000
376	393	420	0	22	2.2700	1.1123	1.0000
99	393	420	0	22	2.3600	1.0148	1.0000
515	393	420	0	22	1.9100	0.8786	1.0000
825	393	420	0	22	5.6600	2.7734	2.0000
249	393	4643	0	22	1.5900	0.7473	1.0000
66	393	4643	0	22	6.8800	3.2336	2.0000
1043	379	4457	0	22	3.1400	1.0990	2.0000
1486	379	4457	0	22	3.5600	1.2816	2.0000
571	379	4457	0	22	2.5000	0.9250	2.0000
615	379	4457	0	22	1.3500	0.4455	1.0000
898	379	4457	0	22	1.7400	0.8352	1.0000
771	379	8060	0	22	1.1200	0.5152	1.0000
1160	379	8060	0	22	5.5200	1.7112	2.0000
1137	379	8060	0	22	1.7700	0.5487	1.0000
61	379	8060	0	22	0.7400	0.3108	1.0000
172	379	8060	0	22	3.3200	0.9960	1.0000
255	379	8060	0	22	1.2800	0.5632	2.0000
1328	379	6759	0	22	4.5200	1.8080	2.0000
292	379	6759	0	22	1.8100	0.5792	1.0000
1294	379	4709	0	22	3.4400	1.5136	2.0000
392	379	4709	0	22	1.3000	0.5850	1.0000
1128	379	4709	0	22	5.2200	1.7226	2.0000
1007	379	566	0	22	2.2700	0.9080	1.0000
425	379	566	0	22	1.2800	0.5248	1.0000
1028	379	566	0	22	2.2400	0.8064	1.0000
1190	379	566	0	22	1.3000	0.4290	1.0000
1434	379	566	0	22	1.8600	0.7812	2.0000
1314	383	758	0	22	0.6400	0.1984	1.0000
1092	383	758	0	22	2.3800	0.8568	1.0000
615	383	758	0	22	4.0500	1.8225	3.0000
73	383	758	0	22	4.6600	1.8174	2.0000
921	383	6759	0	22	2.7000	1.0800	2.0000
299	383	6759	0	22	1.6800	0.5376	1.0000
888	383	4709	0	22	1.7600	0.7040	2.0000
399	383	4709	0	22	0.8700	0.3219	1.0000
1081	383	5162	0	22	8.7300	3.4047	3.0000
233	383	5162	0	22	7.3800	3.3948	3.0000
77	383	5162	0	22	5.6000	2.0160	2.0000
1056	383	5162	0	22	5.8600	1.8752	2.0000
1052	383	2645	0	22	1.4000	0.5180	1.0000
296	383	2645	0	22	1.0000	0.3400	2.0000
274	383	2645	0	22	7.4800	2.8424	2.0000
840	390	3643	0	22	1.3700	0.4795	1.0000
564	390	3643	0	22	0.6600	0.2970	1.0000
980	390	3643	0	22	3.4400	1.2040	2.0000
1289	390	3643	0	22	1.2100	0.4356	1.0000
774	390	3643	0	22	2.4500	1.1760	1.0000
993	390	3112	0	22	7.9000	3.2390	2.0000
504	390	3112	0	22	1.8400	0.6072	1.0000
1186	390	5829	0	22	3.3600	1.3104	2.0000
337	390	5829	0	22	2.2500	1.0350	3.0000
1325	390	5829	0	22	2.8600	1.0296	2.0000
649	390	5829	0	22	5.1000	1.6320	2.0000
1059	390	9421	0	22	2.2800	0.8208	1.0000
304	390	9421	0	22	1.8900	0.8127	1.0000
799	390	2776	0	22	5.6800	2.2152	2.0000
670	390	2776	0	22	1.7900	0.8592	1.0000
424	390	2776	0	22	2.9000	0.9280	2.0000
1040	390	2776	0	22	1.3200	0.4884	1.0000
751	390	2776	0	22	2.1900	0.9636	1.0000
474	390	2776	0	22	3.5200	1.2672	1.0000
1097	377	3549	0	22	4.3000	2.0210	2.0000
194	377	3549	0	22	3.3600	1.4112	1.0000
931	377	3549	0	22	3.8000	1.1400	2.0000
1224	377	9139	0	22	3.7200	1.2648	3.0000
228	377	9139	0	22	1.6400	0.6068	2.0000
831	377	9139	0	22	1.5800	0.4740	1.0000
1407	377	9139	0	22	1.2600	0.6300	2.0000
565	377	9870	0	22	0.9000	0.4320	1.0000
648	377	9870	0	22	2.7200	0.9792	1.0000
398	377	9870	0	22	0.8000	0.2960	1.0000
375	377	6675	0	22	2.2900	0.7328	1.0000
778	377	6675	0	22	2.7200	0.9520	1.0000
395	377	6675	0	22	2.2200	0.8658	1.0000
1544	377	6675	0	22	2.9200	1.2556	2.0000
801	377	6675	0	22	5.3000	2.6500	2.0000
1471	377	6675	0	22	3.1000	1.5190	2.0000
1554	377	3446	0	22	7.6200	3.0480	3.0000
1184	377	3446	0	22	5.6800	1.8744	2.0000
1467	377	3446	0	22	11.6400	5.2380	3.0000
618	377	3446	0	22	4.2000	1.9740	3.0000
462	377	3446	0	22	4.2400	1.7384	2.0000
218	401	10043	0	22	3.4400	1.0664	1.0000
1300	401	10043	0	22	1.4500	0.5365	1.0000
757	401	10043	0	22	1.4700	0.6615	1.0000
676	401	7683	0	22	3.2900	1.4147	1.0000
1053	401	7683	0	22	3.7000	1.1100	2.0000
337	401	7683	0	22	0.7500	0.2925	1.0000
404	401	1765	0	22	1.2500	0.4625	1.0000
726	401	1765	0	22	6.4200	2.8248	2.0000
903	401	1765	0	22	2.5200	1.0584	1.0000
786	401	1765	0	22	1.9400	0.7372	2.0000
1227	401	8060	0	22	2.8100	1.2364	1.0000
617	401	8060	0	22	1.1600	0.4640	1.0000
474	401	8060	0	22	3.5200	1.1968	1.0000
490	401	8060	0	22	1.6500	0.7590	1.0000
440	401	8060	0	22	1.3400	0.4556	2.0000
590	401	8060	0	22	3.8600	1.3510	2.0000
141	401	8060	0	22	7.8600	2.9082	2.0000
389	409	5350	0	22	1.7900	0.7876	1.0000
1204	409	5350	0	22	4.3200	1.4256	2.0000
795	409	5453	0	22	1.9200	0.9408	2.0000
718	409	5453	0	22	2.3200	0.8120	1.0000
535	409	5453	0	22	5.6800	2.8400	2.0000
1084	409	5453	0	22	2.7400	0.9316	2.0000
994	409	5453	0	22	0.7900	0.3476	1.0000
1307	409	3673	0	22	1.3200	0.4752	1.0000
1550	409	3673	0	22	1.8100	0.8869	1.0000
1234	409	3673	0	22	1.1200	0.3808	2.0000
625	409	3673	0	22	1.6100	0.5796	1.0000
1047	409	3673	0	22	6.4600	2.5194	2.0000
358	409	3673	0	22	7.5000	2.8500	2.0000
786	411	6675	1689	22	0.9700	0.3104	1.0000
775	411	6675	1689	22	0.9500	0.3325	1.0000
393	411	6675	1689	22	2.2400	0.8736	2.0000
1541	411	6675	1689	22	5.9000	2.5370	2.0000
798	411	6675	1689	22	5.4200	1.6802	2.0000
1468	411	6675	1689	22	1.2600	0.4536	1.0000
90	411	3825	1689	22	2.3100	0.9702	3.0000
134	411	3825	1689	22	7.2900	2.5515	3.0000
417	411	3825	1689	22	5.4400	2.5024	2.0000
712	411	3825	1689	22	11.6100	5.5728	3.0000
556	411	3825	1689	22	6.5000	2.7300	2.0000
656	411	2095	1689	22	3.8500	1.5015	1.0000
1139	411	2095	1689	22	2.8600	1.2298	1.0000
1249	411	2095	1689	22	1.4800	0.6364	1.0000
1332	411	2095	1689	22	0.6900	0.2346	1.0000
983	411	6581	1689	22	1.6400	0.6724	2.0000
573	411	6581	1689	22	3.3900	1.1526	1.0000
1388	411	6581	1689	22	1.7500	0.7525	1.0000
500	411	6581	1689	22	2.6600	1.0374	1.0000
463	411	6581	1689	22	2.5000	1.1000	2.0000
1305	411	6581	1689	22	0.5700	0.2280	1.0000
1374	411	9321	1689	22	5.7800	2.8322	2.0000
526	411	9321	1689	22	4.5000	1.8000	2.0000
369	411	9321	1689	22	4.6000	1.9780	2.0000
1251	411	9321	1689	22	3.5800	1.3246	1.0000
1308	411	9321	1689	22	2.5800	0.9288	1.0000
1353	413	5162	0	22	4.4800	2.0608	2.0000
1437	413	5162	0	22	3.4800	1.6008	2.0000
1187	413	5162	0	22	2.2000	0.9680	1.0000
378	413	5162	0	22	4.4400	1.7316	4.0000
833	413	5162	0	22	9.5600	3.5372	4.0000
611	413	5162	0	22	3.2800	1.5744	4.0000
295	413	3673	0	22	3.1200	1.5288	1.0000
1083	413	3673	0	22	0.5000	0.1700	1.0000
1420	413	3673	0	22	3.4600	1.0726	2.0000
1237	413	3673	0	22	2.7500	1.0450	1.0000
228	413	3673	0	22	1.6400	0.5904	2.0000
141	413	3664	0	22	7.8600	2.8296	2.0000
56	413	3664	0	22	1.4200	0.6816	2.0000
299	413	3664	0	22	1.6800	0.7392	1.0000
1541	413	3664	0	22	5.9000	2.2420	2.0000
931	413	3664	0	22	1.9000	0.5700	1.0000
788	413	3664	0	22	1.1000	0.4180	2.0000
804	413	3664	0	22	4.4200	1.7238	2.0000
898	413	7293	0	22	3.4800	1.1484	2.0000
888	413	7293	0	22	0.8800	0.3696	1.0000
505	413	7293	0	22	3.3400	1.3694	2.0000
509	413	7293	0	22	3.8000	1.6720	2.0000
1324	413	7293	0	22	6.6200	2.0522	2.0000
22	413	7293	0	22	2.2900	0.8244	1.0000
106	413	6675	0	22	2.9600	1.4208	1.0000
149	413	6675	0	22	2.4900	1.0209	1.0000
432	413	6675	0	22	4.7000	2.2560	2.0000
1141	413	6675	0	22	2.6800	1.3132	2.0000
571	413	6675	0	22	2.5000	1.0750	2.0000
963	408	4457	0	22	2.4000	1.1040	1.0000
766	408	4457	0	22	0.6200	0.2914	1.0000
876	408	4457	0	22	3.4200	1.5732	2.0000
959	408	4457	0	22	3.0000	1.2900	2.0000
709	408	4457	0	22	0.5700	0.2451	1.0000
1458	408	4457	0	22	2.9000	1.2180	1.0000
476	408	2815	0	22	3.6400	1.7108	1.0000
599	408	2815	0	22	2.3200	0.9976	1.0000
1375	408	2815	0	22	2.1300	0.7029	1.0000
1019	408	2815	0	22	3.7400	1.6456	1.0000
537	408	1765	0	22	5.3000	1.9080	2.0000
832	408	1765	0	22	3.2400	1.2312	1.0000
1115	408	3504	0	22	7.5000	2.3250	3.0000
1482	408	3504	0	22	1.2000	0.5400	2.0000
873	408	3549	0	22	2.3500	0.9870	1.0000
1356	408	3549	0	22	1.6000	0.7360	1.0000
1466	408	3549	0	22	1.8000	0.8280	1.0000
1549	408	3549	0	22	1.5200	0.5624	1.0000
772	446	3504	0	22	5.8200	1.8624	3.0000
1295	446	3504	0	22	1.8500	0.8880	1.0000
872	446	3504	0	22	2.5200	0.8316	1.0000
995	446	3504	0	22	2.3000	1.1500	2.0000
213	446	3504	0	22	0.5600	0.2072	1.0000
1001	446	3504	0	22	7.5600	2.6460	3.0000
473	446	3351	0	22	0.7300	0.2482	1.0000
635	446	3351	0	22	4.1400	2.0286	3.0000
879	446	3351	0	22	3.3300	1.4985	3.0000
562	446	3351	0	22	1.1800	0.5310	2.0000
1511	446	3351	0	22	1.2000	0.4440	1.0000
223	446	3351	0	22	6.3800	2.6158	2.0000
865	446	6484	0	22	5.5800	2.6226	2.0000
405	446	5461	0	22	7.3800	2.4354	2.0000
409	446	5461	0	22	3.9100	1.5640	1.0000
1224	446	5461	0	22	2.4800	1.2152	2.0000
1480	446	5461	0	22	1.4400	0.6480	1.0000
299	446	5461	0	22	1.6800	0.5040	1.0000
1141	446	5461	0	22	2.6800	1.2596	2.0000
332	446	168	0	22	4.4200	1.4586	2.0000
164	439	3825	0	22	8.9100	4.0095	3.0000
740	439	3825	0	22	5.9100	2.1276	3.0000
983	439	3825	0	22	2.4600	0.8118	3.0000
667	439	3825	0	22	7.9800	3.7506	3.0000
57	439	3825	0	22	1.8300	0.7137	3.0000
1472	439	3825	0	22	6.6000	2.5080	3.0000
1489	439	3825	0	22	5.1900	2.0241	3.0000
903	439	7293	0	22	5.0400	1.7136	2.0000
892	439	7293	0	22	2.7300	1.1466	1.0000
509	439	7293	0	22	3.8000	1.5580	2.0000
514	439	7293	0	22	3.6200	1.5928	2.0000
1329	439	7293	0	22	3.3000	1.0230	2.0000
27	439	7293	0	22	2.6500	0.9540	1.0000
110	439	6675	0	22	2.3500	1.1045	1.0000
154	439	6675	0	22	1.9600	0.7840	1.0000
437	439	6675	0	22	3.9400	1.8124	2.0000
1146	439	6675	0	22	5.1400	2.4672	2.0000
576	439	6675	0	22	0.7000	0.2940	1.0000
773	439	3112	0	22	1.4200	0.4544	2.0000
1256	439	3112	0	22	2.4400	0.8296	2.0000
1366	439	3112	0	22	5.5200	1.7664	2.0000
1449	439	3112	0	22	1.7400	0.8526	2.0000
1199	439	3112	0	22	5.1200	2.5088	2.0000
390	439	3112	0	22	7.4800	3.5904	2.0000
966	439	5847	0	22	2.4900	1.0209	1.0000
1089	439	5847	0	22	4.9400	2.0254	2.0000
307	439	5847	0	22	2.9600	1.3320	2.0000
1509	439	5847	0	22	2.9800	1.1920	1.0000
1432	439	5847	0	22	5.4000	2.4300	3.0000
1249	439	5847	0	22	2.9600	1.4800	2.0000
1167	432	5162	0	22	7.0500	2.8905	3.0000
851	432	5162	0	22	7.5300	3.0120	3.0000
241	432	5162	0	22	8.7300	4.1904	3.0000
1390	432	5162	0	22	5.7300	2.0055	3.0000
1407	432	5162	0	22	1.2600	0.4032	2.0000
1357	432	5162	0	22	8.1300	2.7642	3.0000
148	432	7683	0	22	3.9500	1.5010	1.0000
458	432	7683	0	22	3.0000	1.4400	2.0000
1086	432	7683	0	22	5.0600	1.7710	2.0000
1490	432	7683	0	22	2.8000	1.3160	2.0000
1107	432	7683	0	22	2.7000	1.1340	1.0000
697	432	7683	0	22	1.3300	0.4921	1.0000
1277	432	3286	0	22	5.0800	2.3368	2.0000
162	432	3286	0	22	2.8500	0.8835	1.0000
805	432	3286	0	22	5.7600	2.5344	2.0000
435	432	3286	0	22	2.8300	0.9905	1.0000
538	432	3304	0	22	0.9300	0.3999	1.0000
1233	432	3304	0	22	1.4600	0.4964	2.0000
239	432	3112	0	22	4.4200	1.4586	2.0000
988	432	3112	0	22	7.2200	2.3104	2.0000
1443	432	3112	0	22	2.1700	0.8246	1.0000
798	447	8026	0	22	2.7100	0.9214	1.0000
565	447	4651	0	22	0.9000	0.4320	1.0000
1501	447	4651	0	22	2.5200	0.8820	1.0000
665	447	4651	0	22	1.5700	0.6280	1.0000
1201	447	4651	0	22	3.3700	1.1795	1.0000
419	447	4651	0	22	3.5700	1.7136	1.0000
1208	447	4651	0	22	2.8700	1.0906	1.0000
1544	447	4651	0	22	1.4600	0.5986	1.0000
159	447	7133	0	22	3.4200	1.7100	2.0000
16	447	7133	0	22	3.8300	1.8767	1.0000
129	447	7133	0	22	1.5500	0.4805	1.0000
79	447	7133	0	22	2.6400	1.0296	2.0000
849	447	10043	0	22	1.6500	0.6435	1.0000
306	447	10043	0	22	3.9600	1.9008	1.0000
1521	447	10043	0	22	0.7000	0.2940	1.0000
579	447	10043	0	22	0.8300	0.3735	1.0000
290	447	10043	0	22	3.4000	1.1220	2.0000
163	447	4457	0	22	2.3800	1.0472	1.0000
1538	447	4457	0	22	6.8000	3.0600	2.0000
1486	430	4540	0	22	3.5600	1.2460	2.0000
1515	430	4540	0	22	1.1000	0.4070	1.0000
600	430	4540	0	22	4.6200	2.0328	2.0000
644	430	4540	0	22	0.8700	0.2958	1.0000
927	430	4540	0	22	0.6300	0.3150	1.0000
897	430	8587	0	22	0.5400	0.2376	1.0000
142	430	8587	0	22	2.3200	0.7424	1.0000
1263	430	8587	0	22	0.8300	0.2739	1.0000
188	430	8587	0	22	5.1600	1.8060	2.0000
298	430	8587	0	22	2.8300	1.2735	1.0000
381	430	8587	0	22	4.6600	2.2834	2.0000
131	430	8587	0	22	4.8000	1.6320	2.0000
797	430	9321	0	22	2.1900	0.7008	1.0000
1323	430	4822	0	22	8.8200	2.7342	3.0000
518	430	4822	0	22	1.3600	0.6392	1.0000
1254	430	4822	0	22	3.6700	1.2478	1.0000
1547	430	1696	0	22	4.7600	1.9992	2.0000
551	430	1696	0	22	6.4200	2.7606	2.0000
1154	430	1696	0	22	1.7000	0.6290	1.0000
172	430	1696	0	22	3.3200	1.1288	1.0000
2	430	1696	0	22	1.4800	0.6216	2.0000
1236	475	8418	0	22	3.3200	1.4940	1.0000
1373	475	8418	0	22	7.2000	2.8800	2.0000
670	475	387	0	22	3.5800	1.2530	2.0000
1513	475	387	0	22	3.8000	1.7860	2.0000
957	475	387	0	22	2.9700	1.2474	1.0000
1480	475	387	0	22	1.4400	0.5328	1.0000
1360	475	3549	0	22	4.8400	2.2748	2.0000
245	475	3549	0	22	1.4900	0.4768	1.0000
888	475	3549	0	22	1.7600	0.7920	2.0000
518	475	3549	0	22	1.3600	0.4896	1.0000
622	475	3643	0	22	1.6200	0.7938	2.0000
1317	475	3643	0	22	2.2600	0.8136	1.0000
1520	475	3643	0	22	2.3100	1.0164	1.0000
1358	483	5555	1694	22	6.3000	3.0870	3.0000
1428	483	5555	1694	22	3.8600	1.7756	1.0000
885	483	758	1694	22	1.3800	0.4140	1.0000
143	483	758	1694	22	7.3800	2.6568	3.0000
399	483	758	1694	22	1.7400	0.8526	2.0000
775	483	758	1694	22	2.8500	1.0830	3.0000
625	483	1107	1694	22	1.6100	0.5957	1.0000
509	483	1107	1694	22	3.8000	1.1780	2.0000
858	483	1107	1694	22	4.4400	1.8204	2.0000
1022	483	1974	1694	22	1.5100	0.4983	1.0000
1265	483	1974	1694	22	0.7200	0.3456	1.0000
949	483	1974	1694	22	2.5100	1.0040	1.0000
483	483	293	1694	22	1.9400	0.6014	1.0000
180	483	293	1694	22	0.6900	0.2139	1.0000
263	483	293	1694	22	7.6000	2.5840	2.0000
13	483	293	1694	22	5.3000	2.5970	2.0000
762	483	293	1694	22	7.4000	3.5520	2.0000
73	483	293	1694	22	6.9900	2.6562	3.0000
995	483	293	1694	22	2.3000	0.8970	2.0000
127	479	8418	1694	22	1.7400	0.7308	1.0000
37	479	8418	1694	22	4.7700	1.8126	3.0000
720	479	8418	1694	22	1.7200	0.5332	2.0000
231	479	8418	1694	22	2.6500	1.0865	1.0000
553	479	8418	1694	22	1.9100	0.8213	1.0000
347	479	8235	1694	22	2.4000	1.1520	2.0000
204	479	8235	1694	22	1.6000	0.7200	1.0000
220	479	8235	1694	22	2.5500	0.8415	1.0000
170	479	8235	1694	22	6.4000	2.0480	2.0000
320	479	8235	1694	22	3.2600	1.1736	1.0000
477	479	1115	1694	22	0.8600	0.2580	1.0000
201	479	1115	1694	22	4.5000	1.9800	2.0000
617	479	1115	1694	22	1.1600	0.5452	1.0000
927	479	1115	1694	22	1.2600	0.3780	2.0000
351	479	5453	1694	22	5.5200	1.9320	2.0000
168	479	5453	1694	22	2.5200	1.1340	2.0000
717	479	5453	1694	22	3.9200	1.4504	1.0000
1503	479	7865	1694	22	2.9400	1.4406	1.0000
240	479	7865	1694	22	0.8600	0.3440	1.0000
84	479	7865	1694	22	2.8100	1.1802	1.0000
966	479	7865	1694	22	2.4900	0.8964	1.0000
1436	479	7865	1694	22	0.9200	0.3128	1.0000
440	479	7865	1694	22	1.3400	0.5628	2.0000
354	479	4709	1694	22	6.7500	3.3075	3.0000
132	479	4709	1694	22	3.8400	1.4592	2.0000
1213	479	4709	1694	22	5.8600	1.8752	2.0000
670	479	4709	1694	22	3.5800	1.2530	2.0000
741	479	4709	1694	22	1.4600	0.5548	2.0000
1357	479	4709	1694	22	5.4200	2.2764	2.0000
654	479	4709	1694	22	4.3400	1.9964	2.0000
1248	470	8970	0	22	3.3300	1.2654	1.0000
1011	470	8970	0	22	6.3400	2.8530	2.0000
894	470	8970	0	22	0.5700	0.2508	1.0000
1148	470	7358	0	22	2.6900	1.1298	1.0000
1310	470	7358	0	22	7.9600	3.4228	2.0000
1554	470	7358	0	22	2.5400	0.9906	1.0000
386	470	293	0	22	4.4600	1.3380	2.0000
869	470	293	0	22	2.1200	0.9964	1.0000
979	470	293	0	22	7.5600	3.7044	2.0000
1312	470	5162	0	22	1.5300	0.6732	1.0000
1208	470	5162	0	22	11.4800	4.9364	4.0000
692	470	5162	0	22	3.1000	0.9920	2.0000
1095	470	5162	0	22	4.7400	1.8486	3.0000
1411	470	6759	0	22	1.9000	0.9310	1.0000
908	470	6759	0	22	1.3800	0.6348	2.0000
32	470	6759	0	22	5.7200	1.8876	2.0000
1102	470	6759	0	22	1.9000	0.5890	1.0000
645	470	1140	0	22	3.3200	1.1620	1.0000
1221	470	1140	0	22	1.4900	0.5513	1.0000
1464	470	1140	0	22	2.9600	1.0656	1.0000
393	460	7865	0	22	1.1200	0.5040	1.0000
876	460	7865	0	22	3.4200	1.6074	2.0000
572	460	7865	0	22	2.5100	1.1044	1.0000
905	460	5350	0	22	2.3300	0.7922	1.0000
1215	460	5350	0	22	2.9200	0.9636	2.0000
699	460	5350	0	22	1.4200	0.6106	1.0000
1072	460	1508	0	22	3.9000	1.1700	2.0000
716	460	1508	0	22	3.6200	1.1584	2.0000
639	460	1508	0	22	3.2800	1.3448	1.0000
456	460	1508	0	22	2.6700	0.8277	1.0000
470	460	2645	0	22	2.9000	1.0150	1.0000
1352	460	2645	0	22	5.3000	2.3850	2.0000
264	460	2645	0	22	5.5600	2.2796	2.0000
1239	460	2645	0	22	4.5600	1.5048	2.0000
1429	460	2645	0	22	2.4000	1.0320	1.0000
996	460	7683	0	22	0.8500	0.3995	1.0000
187	460	7683	0	22	2.6400	0.8712	2.0000
1056	460	7683	0	22	5.8600	2.4026	2.0000
420	460	7683	0	22	4.5400	1.5890	2.0000
1502	460	7683	0	22	5.6200	2.1918	2.0000
1373	460	7683	0	22	3.6000	1.4760	1.0000
549	460	6599	0	22	3.3600	1.2768	2.0000
366	460	6599	0	22	4.7200	2.2656	2.0000
916	460	6599	0	22	2.5700	1.0023	1.0000
951	490	8612	0	22	3.8600	1.4282	2.0000
1527	490	8612	0	22	6.9200	2.7680	2.0000
255	490	6013	0	22	0.6400	0.2496	1.0000
472	490	6013	0	22	1.6400	0.6232	2.0000
1381	490	6013	0	22	2.1700	0.6510	1.0000
648	490	7358	0	22	5.4400	2.6112	2.0000
1264	490	7358	0	22	4.7000	1.7390	2.0000
561	490	7358	0	22	1.5400	0.4620	2.0000
282	490	10092	0	22	0.9300	0.3813	1.0000
805	490	10092	0	22	5.7600	2.6496	2.0000
382	490	10092	0	22	3.2400	1.0368	2.0000
505	490	10092	0	22	3.3400	1.0688	2.0000
213	490	4651	0	22	0.5600	0.2408	1.0000
1401	490	4651	0	22	1.5900	0.5724	1.0000
126	490	4651	0	22	3.2200	1.5456	2.0000
835	490	4651	0	22	6.9800	3.4202	2.0000
679	490	4651	0	22	2.9800	1.3112	2.0000
312	495	9439	0	22	4.2600	1.6614	2.0000
794	495	9439	0	22	1.2000	0.3840	1.0000
771	495	8141	0	22	2.2400	0.8512	2.0000
1387	495	8141	0	22	3.4900	1.1517	1.0000
684	495	8141	0	22	1.3600	0.4352	2.0000
821	495	8141	0	22	3.8200	1.6426	2.0000
1501	495	1696	0	22	5.0400	1.5624	2.0000
731	495	1696	0	22	11.4300	3.5433	3.0000
1068	495	1696	0	22	2.1100	0.8440	1.0000
885	495	1696	0	22	4.1400	2.0700	3.0000
802	495	1925	0	22	2.9900	1.0166	1.0000
126	495	1925	0	22	3.2200	1.4168	2.0000
182	495	1925	0	22	3.6800	1.4720	2.0000
1158	495	1925	0	22	2.6400	0.8448	2.0000
1347	495	1925	0	22	3.5400	1.6992	2.0000
914	495	7133	0	22	2.4600	1.0086	1.0000
105	495	7133	0	22	3.7200	1.4508	1.0000
975	495	7133	0	22	3.7600	1.3912	1.0000
338	495	7133	0	22	0.5700	0.2394	1.0000
1154	495	7133	0	22	1.7000	0.6970	1.0000
293	501	1696	0	22	3.2000	1.3760	2.0000
830	501	1696	0	22	4.9000	2.4500	2.0000
1192	501	1696	0	22	0.9800	0.3430	1.0000
836	501	1696	0	22	2.3600	0.7080	2.0000
759	501	1696	0	22	1.8900	0.8316	1.0000
287	501	3549	0	22	3.1200	1.4352	2.0000
1262	501	3549	0	22	1.5200	0.6232	2.0000
1452	501	3549	0	22	5.7800	1.9074	2.0000
470	501	3549	0	22	2.9000	1.2760	1.0000
713	501	3549	0	22	6.9200	2.9756	2.0000
397	501	3549	0	22	1.3500	0.6345	1.0000
373	501	5829	0	22	8.2800	3.1464	3.0000
988	501	5829	0	22	3.6100	1.7328	1.0000
699	501	5829	0	22	4.2600	1.3632	3.0000
422	501	5829	0	22	3.6700	1.3579	1.0000
1005	501	758	0	22	2.7400	1.1508	1.0000
649	501	758	0	22	7.6500	2.9070	3.0000
1425	501	8770	0	22	2.1800	0.9810	1.0000
216	501	8770	0	22	3.6000	1.6560	1.0000
312	501	8770	0	22	2.1300	1.0011	1.0000
755	501	8770	0	22	5.9600	2.5628	2.0000
1398	501	8770	0	22	6.3000	2.5200	2.0000
1442	501	8770	0	22	3.2800	1.0496	2.0000
167	501	8770	0	22	0.6000	0.2580	1.0000
1123	498	8284	0	22	1.9600	0.8624	1.0000
314	498	8284	0	22	1.8500	0.6475	1.0000
770	498	8284	0	22	3.6600	1.5738	2.0000
547	498	8284	0	22	4.6200	1.7094	2.0000
71	498	8284	0	22	5.5200	2.2080	2.0000
1086	498	8284	0	22	5.0600	2.1758	2.0000
1356	498	1896	0	22	1.6000	0.7360	1.0000
1173	498	1896	0	22	4.6200	1.6170	2.0000
165	498	1896	0	22	3.5000	1.5750	2.0000
75	498	1896	0	22	0.6800	0.2380	1.0000
757	498	1896	0	22	2.9400	1.1760	2.0000
217	498	8770	0	22	0.6800	0.2720	1.0000
1459	498	8770	0	22	1.4300	0.5291	1.0000
850	498	8770	0	22	2.6600	1.1970	2.0000
1120	498	8770	0	22	1.7100	0.6327	1.0000
1136	498	8770	0	22	7.2200	3.0324	2.0000
1087	498	8770	0	22	1.6600	0.6806	1.0000
1236	498	8770	0	22	6.6400	3.1208	2.0000
423	498	5555	0	22	2.9400	0.9996	2.0000
427	498	5555	0	22	4.2800	1.7976	2.0000
1243	498	5555	0	22	3.5400	1.0974	3.0000
1499	498	5555	0	22	2.7800	1.3066	2.0000
317	498	5555	0	22	2.1800	0.6976	1.0000
1159	498	5555	0	22	7.5600	3.7044	2.0000
447	498	758	0	22	5.7600	2.0160	2.0000
1157	498	758	0	22	10.0800	3.7296	3.0000
76	514	6675	0	22	3.3800	1.5886	2.0000
1490	514	6675	0	22	1.4000	0.6580	1.0000
1507	514	6675	0	22	1.8400	0.9016	1.0000
1457	514	6675	0	22	6.6800	2.4048	2.0000
1547	514	4651	0	22	2.3800	1.0948	1.0000
1127	514	6599	0	22	2.6200	1.2314	1.0000
1437	514	6599	0	22	1.7400	0.8004	1.0000
921	514	6599	0	22	2.7000	0.9450	2.0000
910	514	6599	0	22	3.6800	1.5456	2.0000
1227	514	5847	0	22	2.8100	0.8992	1.0000
1137	514	5847	0	22	3.5400	1.5222	2.0000
261	514	5847	0	22	3.3800	1.2168	1.0000
1331	514	5847	0	22	5.4800	2.6852	2.0000
1553	514	2894	0	22	5.5800	2.6784	3.0000
571	514	2894	0	22	2.5000	1.0750	2.0000
815	514	2894	0	22	2.7600	1.1040	3.0000
498	514	2894	0	22	7.6500	3.7485	3.0000
1447	514	2894	0	22	5.9200	2.7232	2.0000
1304	514	2894	0	22	0.6700	0.2010	1.0000
924	544	8418	0	22	5.4000	2.1600	2.0000
514	544	8418	0	22	1.8100	0.8507	1.0000
1329	544	8418	0	22	3.3000	1.0230	2.0000
441	544	8418	0	22	1.1400	0.5358	2.0000
817	544	8418	0	22	1.6800	0.6216	1.0000
1246	544	8418	0	22	3.0800	1.4784	2.0000
171	544	3664	0	22	2.9500	1.3865	1.0000
467	544	3664	0	22	7.6200	3.2766	2.0000
311	544	3664	0	22	4.3000	1.6770	2.0000
1193	544	3664	0	22	0.8900	0.2759	1.0000
105	544	3664	0	22	3.7200	1.5252	1.0000
666	544	3664	0	22	1.7800	0.7298	2.0000
1269	544	3664	0	22	3.9700	1.3101	1.0000
870	544	8612	0	22	1.9700	0.7683	1.0000
1486	544	8612	0	22	1.7800	0.6052	1.0000
783	544	8612	0	22	2.4700	0.8151	1.0000
920	544	8612	0	22	0.7300	0.3139	1.0000
1502	544	4516	0	22	5.6200	2.0232	2.0000
733	544	4516	0	22	1.9500	0.6240	1.0000
1070	544	4516	0	22	3.5100	1.4742	1.0000
887	544	4516	0	22	1.8000	0.5580	1.0000
901	544	2776	0	22	2.9900	1.0465	1.0000
225	544	2776	0	22	3.8900	1.2059	1.0000
281	544	2776	0	22	2.6300	1.0783	1.0000
1256	544	2776	0	22	2.4400	0.9272	2.0000
301	544	2776	0	22	1.0600	0.5194	2.0000
132	538	8026	1698	22	1.9200	0.7872	1.0000
588	538	8026	1698	22	3.0800	1.4476	2.0000
365	538	8026	1698	22	7.9200	2.7720	2.0000
1447	538	8026	1698	22	5.9200	1.8352	2.0000
904	538	8026	1698	22	3.0000	1.0200	2.0000
928	538	8084	1698	22	3.3000	1.0230	2.0000
146	538	8084	1698	22	3.8300	1.8001	1.0000
935	538	8084	1698	22	2.8000	0.8960	1.0000
1454	538	3549	1698	22	3.3900	1.1865	1.0000
125	538	3549	1698	22	2.3200	0.9048	1.0000
169	538	3549	1698	22	1.9800	0.9900	1.0000
452	538	3549	1698	22	4.9600	2.3808	2.0000
1161	538	3549	1698	22	7.1800	3.3028	2.0000
1225	538	9376	1698	22	5.1600	2.3736	3.0000
1202	538	9376	1698	22	7.8800	2.9944	2.0000
127	538	9376	1698	22	1.7400	0.8004	1.0000
1298	538	2135	1698	22	1.3400	0.6566	1.0000
1119	538	9421	1698	22	3.1700	1.3631	1.0000
376	538	9421	1698	22	2.2700	1.1350	1.0000
632	538	9421	1698	22	1.6600	0.5478	2.0000
1009	538	9421	1698	22	5.9400	2.0790	2.0000
293	538	9421	1698	22	3.2000	1.2800	2.0000
1127	533	4457	0	22	2.6200	0.9432	1.0000
212	533	4457	0	22	1.6600	0.6308	1.0000
255	533	4457	0	22	0.6400	0.3200	1.0000
538	533	4457	0	22	1.8600	0.8742	2.0000
1248	533	4457	0	22	6.6600	2.7306	2.0000
1214	533	6830	0	22	2.6400	1.1880	2.0000
778	533	6830	0	22	5.4400	2.0672	2.0000
1260	533	6830	0	22	0.6700	0.3082	1.0000
1287	533	2095	0	22	1.4000	0.6860	1.0000
694	533	9421	0	22	5.9000	2.5960	2.0000
1510	533	9421	0	22	0.9600	0.2976	1.0000
621	533	9421	0	22	2.7800	0.9452	2.0000
998	533	9421	0	22	2.5000	0.7500	2.0000
1427	533	9421	0	22	6.5400	2.6814	2.0000
159	533	7865	0	22	3.4200	1.0602	2.0000
802	533	7865	0	22	5.9800	2.6312	2.0000
845	533	7865	0	22	1.4200	0.4970	1.0000
1128	533	7865	0	22	2.6100	0.9657	1.0000
1424	533	7865	0	22	7.8200	2.4242	2.0000
1268	533	7865	0	22	2.6000	1.2480	2.0000
486	533	2095	0	22	2.2800	0.9120	2.0000
236	533	2095	0	22	1.8100	0.7421	1.0000
985	533	2095	0	22	0.7200	0.2952	1.0000
33	541	3825	0	22	4.0800	1.9992	3.0000
1209	541	3825	0	22	8.1000	2.8350	3.0000
799	541	3825	0	22	8.5200	4.0044	3.0000
56	541	3825	0	22	0.7100	0.2982	1.0000
726	541	3825	0	22	3.2100	1.1877	1.0000
689	541	3825	0	22	3.5200	1.6192	2.0000
439	541	1140	0	22	3.5000	1.0850	1.0000
722	541	1140	0	22	5.6600	2.4904	2.0000
1431	541	1140	0	22	2.8200	0.9870	1.0000
1275	541	1140	0	22	1.1700	0.4446	1.0000
197	541	8587	0	22	5.8200	2.9100	2.0000
1106	541	8587	0	22	3.0400	1.0336	2.0000
1495	541	8587	0	22	6.9600	2.3664	2.0000
1472	541	8587	0	22	4.4000	1.7160	2.0000
397	541	8587	0	22	1.3500	0.6480	1.0000
507	541	8587	0	22	2.5300	1.0626	1.0000
590	541	8587	0	22	1.9300	0.8685	1.0000
230	541	3664	0	22	2.3800	0.9044	2.0000
1006	541	3664	0	22	4.2800	1.8404	2.0000
237	541	3664	0	22	2.6800	1.0720	1.0000
574	541	3664	0	22	5.3400	2.5098	2.0000
390	541	3664	0	22	3.7400	1.7578	1.0000
940	541	3664	0	22	2.8400	1.1928	1.0000
1453	541	9870	0	22	3.1100	1.2129	1.0000
843	541	9870	0	22	2.9400	1.0878	1.0000
527	541	5453	0	22	2.3800	1.1662	1.0000
504	541	5453	0	22	3.6800	1.3616	2.0000
987	541	5453	0	22	5.1800	1.9684	2.0000
683	541	5453	0	22	4.3200	1.7280	2.0000
766	541	5453	0	22	0.6200	0.2170	1.0000
517	541	5453	0	22	6.8000	2.3120	2.0000
634	547	4643	0	22	2.5300	0.9361	1.0000
1356	547	4643	0	22	1.6000	0.7040	1.0000
335	547	4643	0	22	7.4800	3.6652	2.0000
697	547	4643	0	22	1.3300	0.5852	1.0000
341	547	4643	0	22	5.5400	2.0498	2.0000
264	547	4643	0	22	5.5600	2.6132	2.0000
1533	547	5350	0	22	2.5000	1.0250	1.0000
218	547	5350	0	22	3.4400	1.2040	1.0000
1460	547	5350	0	22	2.1300	0.6816	1.0000
851	547	5350	0	22	5.0200	2.0582	2.0000
707	547	5350	0	22	3.7400	1.4586	2.0000
998	547	420	0	22	3.7500	1.5750	3.0000
655	547	420	0	22	4.6200	1.4322	2.0000
1270	547	420	0	22	2.6900	0.9415	1.0000
981	547	420	0	22	1.2700	0.5080	1.0000
705	547	420	0	22	0.8800	0.4136	1.0000
671	547	6383	0	22	2.9300	0.9669	1.0000
1220	547	6383	0	22	1.9500	0.7410	1.0000
1131	547	6383	0	22	2.4000	0.7680	1.0000
255	547	6383	0	22	1.2800	0.4864	2.0000
944	547	9321	0	22	0.8800	0.2728	1.0000
1547	547	9321	0	22	2.3800	0.9044	1.0000
285	547	4316	0	22	1.8600	0.6696	1.0000
75	547	4316	0	22	0.6800	0.2448	1.0000
291	547	4316	0	22	2.2200	1.0656	1.0000
1200	547	4316	0	22	1.8700	0.6732	1.0000
1289	560	3664	0	22	2.4200	0.8712	2.0000
546	560	3664	0	22	2.7800	0.8618	1.0000
234	560	1896	0	22	2.7000	1.2690	1.0000
571	560	1896	0	22	2.5000	1.1750	2.0000
388	560	1896	0	22	2.3500	1.1280	1.0000
937	560	1896	0	22	7.2200	2.5992	2.0000
847	560	1896	0	22	7.6800	3.5328	2.0000
1426	560	4622	0	22	7.4800	2.4684	2.0000
111	560	4622	0	22	3.4800	1.0440	1.0000
1353	560	4622	0	22	2.2400	0.9184	1.0000
743	560	4622	0	22	1.9200	0.7872	2.0000
1014	560	4622	0	22	0.5900	0.1947	1.0000
1030	560	4622	0	22	5.2800	1.6896	2.0000
234	560	5461	0	22	2.7000	0.8100	1.0000
1199	560	3304	0	22	5.1200	1.5872	2.0000
457	560	3304	0	22	2.2600	0.7910	1.0000
713	560	3304	0	22	3.4600	1.1418	1.0000
1089	560	3304	0	22	2.4700	0.9880	1.0000
374	560	3304	0	22	2.9800	1.3410	2.0000
962	560	3304	0	22	1.8700	0.7480	1.0000
468	563	6751	0	22	1.7400	0.8178	1.0000
312	563	6751	0	22	2.1300	0.8094	1.0000
1194	563	6751	0	22	5.6200	1.9670	2.0000
1250	563	6751	0	22	4.3200	2.0304	2.0000
668	563	6751	0	22	3.9300	1.6899	1.0000
857	563	6751	0	22	2.2200	0.8214	1.0000
1503	563	8235	0	22	5.8800	2.4108	2.0000
1441	563	8235	0	22	2.6200	1.2314	2.0000
898	563	8235	0	22	3.4800	1.2180	2.0000
1497	563	3286	0	22	9.8700	4.0467	3.0000
315	563	3286	0	22	0.9600	0.4224	1.0000
1158	563	3286	0	22	1.3200	0.6072	1.0000
189	563	3286	0	22	3.4500	1.0695	1.0000
1125	563	3286	0	22	4.4200	1.8564	2.0000
288	563	3286	0	22	2.8600	0.9724	1.0000
690	563	2815	0	22	1.4400	0.5328	1.0000
1160	563	2815	0	22	2.7600	1.0488	1.0000
578	563	2815	0	22	4.5800	1.4656	2.0000
767	563	2815	0	22	1.4500	0.7105	1.0000
1344	563	2815	0	22	1.5200	0.5624	1.0000
29	563	2815	0	22	3.5600	1.2460	2.0000
711	563	8418	0	22	5.7800	2.6010	2.0000
368	563	8418	0	22	1.1400	0.3762	1.0000
984	563	8418	0	22	1.6200	0.7614	2.0000
694	563	8418	0	22	2.9500	0.8850	1.0000
516	571	5555	0	22	3.7000	1.7020	2.0000
1292	571	5555	0	22	6.6600	2.7972	2.0000
936	571	5555	0	22	2.7800	0.8896	1.0000
1042	571	3549	0	22	1.1500	0.4370	1.0000
127	571	3549	0	22	1.7400	0.7308	1.0000
170	571	3549	0	22	3.2000	1.1200	1.0000
1302	571	612	0	22	3.7000	1.2580	2.0000
1319	571	612	0	22	1.6800	0.6048	1.0000
1269	571	612	0	22	3.9700	1.4292	1.0000
1418	571	612	0	22	1.6100	0.7728	1.0000
969	571	612	0	22	3.5200	1.2672	2.0000
522	571	7233	0	22	1.6300	0.6357	1.0000
939	571	7233	0	22	1.4000	0.5600	2.0000
662	571	8970	0	22	2.3000	0.8280	1.0000
106	571	8970	0	22	5.9200	1.8352	2.0000
629	571	8970	0	22	1.1000	0.5060	2.0000
206	571	8970	0	22	4.2200	1.4770	2.0000
329	571	8970	0	22	3.4800	1.5312	2.0000
1105	571	8970	0	22	1.8500	0.6475	1.0000
98	577	612	1701	22	5.4900	2.6352	3.0000
261	577	612	1701	22	6.7600	2.7716	2.0000
504	577	612	1701	22	3.6800	1.5088	2.0000
188	577	612	1701	22	7.7400	3.7152	3.0000
1136	577	612	1701	22	10.8300	3.7905	3.0000
171	577	5847	1701	22	5.9000	2.7730	2.0000
1186	577	5847	1701	22	1.6800	0.7392	1.0000
1257	577	5847	1701	22	1.9400	0.6014	1.0000
1500	577	5847	1701	22	7.2300	2.6028	3.0000
785	577	5847	1701	22	4.5600	2.0520	2.0000
1374	577	5847	1701	22	8.6700	3.5547	3.0000
751	577	5847	1701	22	6.5700	3.0222	3.0000
1473	577	5847	1701	22	2.3600	1.0148	1.0000
1534	577	8060	1701	22	2.7800	0.9452	1.0000
685	577	8060	1701	22	3.0600	1.2546	2.0000
529	577	8060	1701	22	4.3800	1.8396	2.0000
1411	577	8060	1701	22	1.9000	0.7980	1.0000
1467	577	8060	1701	22	7.7600	2.9488	2.0000
885	577	8060	1701	22	2.7600	1.1316	2.0000
702	577	4557	1701	22	7.6800	3.5328	2.0000
162	577	4557	1701	22	5.7000	2.4510	2.0000
100	577	4557	1701	22	1.9500	0.9555	1.0000
1115	577	4557	1701	22	2.5000	1.2000	1.0000
772	577	4557	1701	22	3.8800	1.3968	2.0000
1387	577	4557	1701	22	6.9800	3.0014	2.0000
1337	577	6581	1701	22	0.5700	0.1881	1.0000
1248	577	6581	1701	22	6.6600	2.9970	2.0000
372	577	6581	1701	22	3.9800	1.4726	1.0000
1441	577	6581	1701	22	1.3100	0.3930	1.0000
1179	559	293	0	22	5.2600	2.1566	2.0000
197	559	293	0	22	5.8200	2.0370	2.0000
440	559	293	0	22	0.6700	0.2747	1.0000
124	559	293	0	22	2.4200	1.0406	2.0000
1072	559	293	0	22	3.9000	1.1700	2.0000
1349	559	5956	0	22	5.8000	2.6100	2.0000
1219	559	5956	0	22	4.7200	1.4632	2.0000
743	559	7382	0	22	1.9200	0.8256	2.0000
333	559	7382	0	22	1.3200	0.6468	1.0000
1149	559	7382	0	22	1.7600	0.7216	2.0000
261	559	7382	0	22	10.1400	3.6504	3.0000
637	559	7382	0	22	0.8600	0.3096	1.0000
816	559	2815	0	22	4.5800	1.8320	2.0000
1259	559	2815	0	22	2.1400	0.9630	1.0000
344	559	2815	0	22	4.5600	1.7784	2.0000
387	559	2815	0	22	4.8200	1.4942	2.0000
175	559	612	0	22	7.7000	3.6190	2.0000
1007	559	4557	0	22	4.5400	1.8614	2.0000
1489	559	4557	0	22	3.4600	1.6954	2.0000
41	559	4557	0	22	1.7800	0.8722	2.0000
125	559	4557	0	22	2.3200	1.0904	1.0000
1433	559	4557	0	22	5.2600	2.2092	2.0000
1128	588	1896	0	22	2.6100	1.1745	1.0000
358	588	1896	0	22	3.7500	1.5375	1.0000
1231	588	387	0	22	3.7100	1.3727	1.0000
23	588	387	0	22	3.5000	1.4350	2.0000
532	588	387	0	22	3.8700	1.3158	1.0000
975	588	387	0	22	7.5200	3.4592	2.0000
60	588	387	0	22	5.3200	2.5004	2.0000
1248	588	387	0	22	3.3300	1.3986	1.0000
626	588	1974	0	22	2.5800	0.8514	2.0000
1108	588	1974	0	22	1.6400	0.5084	1.0000
1219	588	1974	0	22	4.7200	1.5576	2.0000
90	588	7233	0	22	0.7700	0.2849	1.0000
1545	588	7233	0	22	4.5800	2.1526	2.0000
1029	588	7233	0	22	3.3600	1.1088	2.0000
1432	588	7233	0	22	5.4000	2.4300	3.0000
636	588	7233	0	22	5.2800	1.8480	2.0000
640	588	7233	0	22	2.5900	0.9065	1.0000
540	587	8141	0	22	1.0200	0.4692	2.0000
630	587	612	0	22	2.8000	1.0080	1.0000
1512	587	612	0	22	1.0800	0.4536	2.0000
11	587	612	0	22	7.0200	3.0186	2.0000
986	587	612	0	22	7.0000	3.0100	2.0000
730	587	9439	0	22	3.4400	1.3760	2.0000
1213	587	9439	0	22	2.9300	1.2892	1.0000
909	587	9439	0	22	3.1000	1.3640	2.0000
993	587	9439	0	22	7.9000	3.9500	2.0000
643	587	6751	0	22	3.6800	1.7296	2.0000
647	587	6751	0	22	5.4800	2.6304	2.0000
1463	587	6751	0	22	3.9600	1.5840	2.0000
160	587	6751	0	22	6.3900	2.2365	3.0000
537	587	6751	0	22	2.6500	0.9540	1.0000
644	603	8612	0	22	1.7400	0.5394	2.0000
674	603	8612	0	22	3.1800	1.3992	1.0000
1183	603	293	0	22	3.0800	1.2936	2.0000
201	603	293	0	22	4.5000	1.5750	2.0000
445	603	293	0	22	10.3800	4.1520	3.0000
128	603	293	0	22	1.0600	0.4452	2.0000
1077	603	293	0	22	7.3600	3.6064	2.0000
1256	603	5461	0	22	3.6600	1.6104	3.0000
1127	603	5461	0	22	7.8600	2.3580	3.0000
651	603	6759	0	22	0.8000	0.3440	1.0000
241	603	6759	0	22	2.9100	1.4259	1.0000
1056	603	6759	0	22	5.8600	2.4612	2.0000
168	603	6759	0	22	2.5200	0.9072	2.0000
544	603	6759	0	22	2.9500	1.0620	1.0000
1458	592	6013	1702	22	2.9000	1.1600	1.0000
542	592	6013	1702	22	1.5100	0.6493	1.0000
586	592	6013	1702	22	2.8400	1.1360	2.0000
869	592	6013	1702	22	4.2400	1.8232	2.0000
1164	592	6013	1702	22	1.7100	0.6156	1.0000
452	592	4709	1702	22	4.9600	2.1328	2.0000
46	592	7293	1702	22	6.8800	3.3712	2.0000
502	592	7293	1702	22	6.3400	2.9798	2.0000
279	592	7293	1702	22	2.8200	1.2690	1.0000
1361	592	7293	1702	22	1.8100	0.8145	1.0000
1078	592	2060	1702	22	1.6400	0.6560	1.0000
522	592	2060	1702	22	1.6300	0.7172	1.0000
1365	592	5956	1702	22	1.0600	0.3710	2.0000
489	592	5956	1702	22	2.4100	1.0604	1.0000
1144	592	5956	1702	22	0.8500	0.2890	1.0000
322	592	5956	1702	22	2.9800	1.0728	1.0000
85	592	5956	1702	22	1.3600	0.6392	1.0000
1527	592	5956	1702	22	3.4600	1.0380	1.0000
318	592	5956	1702	22	4.9400	2.1736	2.0000
556	602	5555	0	22	9.7500	4.4850	3.0000
533	602	5555	0	22	4.8400	1.8392	2.0000
1019	602	3504	0	22	3.7400	1.6082	1.0000
1452	602	7382	0	22	5.7800	1.9652	2.0000
936	602	7382	0	22	5.5600	2.3352	2.0000
1340	602	7382	0	22	5.1400	2.4158	2.0000
543	602	7382	0	22	1.6400	0.7380	1.0000
547	602	7382	0	22	4.6200	1.4322	2.0000
1363	602	7382	0	22	2.6600	0.9842	1.0000
60	602	7382	0	22	7.9800	2.5536	3.0000
1179	602	1696	0	22	5.2600	1.5780	2.0000
1023	602	1696	0	22	3.2800	1.2136	2.0000
347	602	1696	0	22	3.6000	1.6920	3.0000
1083	602	8771	0	22	1.0000	0.4600	2.0000
1287	602	8771	0	22	2.8000	1.0640	2.0000
1503	602	8771	0	22	2.9400	1.3524	1.0000
440	602	8771	0	22	0.6700	0.3149	1.0000
1243	602	8771	0	22	1.1800	0.5900	1.0000
1220	602	8771	0	22	3.9000	1.7550	2.0000
145	602	8771	0	22	2.2700	0.9761	1.0000
940	619	4316	1704	22	5.6800	2.8400	2.0000
850	619	4316	1704	22	1.3300	0.5187	1.0000
1533	619	4316	1704	22	5.0000	2.4500	2.0000
308	619	1140	1704	22	2.1800	0.8066	1.0000
1190	619	1140	1704	22	2.6000	1.1440	2.0000
102	619	1140	1704	22	4.9000	2.2540	2.0000
1077	619	1140	1704	22	3.6800	1.4720	1.0000
505	619	1115	1704	22	3.3400	1.1690	2.0000
987	619	1115	1704	22	7.7700	3.2634	3.0000
1097	619	1115	1704	22	4.3000	1.8490	2.0000
1181	619	1115	1704	22	1.7700	0.8142	1.0000
931	619	1115	1704	22	3.8000	1.3300	2.0000
725	619	8141	1704	22	2.9800	1.1622	2.0000
1154	619	8141	1704	22	1.7000	0.7820	1.0000
1530	619	7683	1704	22	1.2700	0.5080	1.0000
1441	619	7683	1704	22	2.6200	0.9432	2.0000
565	619	7683	1704	22	0.9000	0.3960	1.0000
1220	619	7683	1704	22	1.9500	0.7800	1.0000
398	619	7683	1704	22	0.8000	0.3360	1.0000
851	637	1896	0	22	2.5100	0.9287	1.0000
1121	637	1896	0	22	7.7400	3.4056	2.0000
1138	637	1896	0	22	4.8800	1.5616	2.0000
1088	637	1896	0	22	3.3200	1.6268	1.0000
1238	637	1896	0	22	2.9400	0.8820	2.0000
789	637	1896	0	22	7.2400	3.4752	2.0000
579	637	1896	0	22	1.6600	0.7636	2.0000
1244	637	5677	0	22	1.2100	0.5324	1.0000
356	637	5677	0	22	4.7200	1.5104	2.0000
319	637	5677	0	22	3.2000	1.4080	2.0000
669	637	612	0	22	3.6000	1.1520	2.0000
1325	637	612	0	22	2.8600	1.2298	2.0000
503	637	612	0	22	1.8600	0.8742	1.0000
266	637	612	0	22	1.6200	0.6480	1.0000
149	637	612	0	22	4.9800	1.5936	2.0000
499	637	612	0	22	2.9600	0.9768	1.0000
1009	637	612	0	22	5.9400	2.8512	2.0000
1102	637	5068	0	22	5.7000	2.3940	3.0000
27	637	5068	0	22	7.9500	2.3850	3.0000
137	637	5068	0	22	11.1000	3.4410	3.0000
220	637	5068	0	22	5.1000	2.4990	2.0000
1528	637	5068	0	22	4.8800	2.1472	2.0000
1006	637	2815	0	22	4.2800	2.0972	2.0000
290	637	2815	0	22	3.4000	1.1560	2.0000
879	637	2815	0	22	1.1100	0.3552	1.0000
97	621	1974	0	22	0.5900	0.2124	1.0000
273	621	1974	0	22	4.3600	1.4824	2.0000
157	621	1974	0	22	5.9000	2.9500	2.0000
506	621	1974	0	22	7.3600	2.6496	2.0000
1016	621	1974	0	22	2.3400	1.1232	2.0000
1459	621	1974	0	22	2.8600	1.2584	2.0000
427	621	8235	0	22	4.2800	1.6264	2.0000
1230	621	8235	0	22	0.7700	0.3542	1.0000
1207	621	8235	0	22	1.8900	0.8883	1.0000
131	621	8235	0	22	2.4000	1.1760	1.0000
1386	621	8235	0	22	3.2800	1.4432	2.0000
1469	621	8235	0	22	2.1300	0.9159	1.0000
1219	621	8235	0	22	4.7200	1.5576	2.0000
327	621	6599	0	22	0.6000	0.2460	1.0000
1529	621	6599	0	22	6.5400	2.0274	2.0000
1452	621	6599	0	22	2.8900	1.1560	1.0000
1269	621	6599	0	22	3.9700	1.7865	1.0000
260	621	6599	0	22	3.6800	1.3248	2.0000
171	621	6599	0	22	5.9000	2.8910	2.0000
853	621	6599	0	22	3.8800	1.3968	1.0000
551	621	3351	0	22	6.4200	2.1186	2.0000
102	621	3351	0	22	2.4500	0.8575	1.0000
1449	621	3351	0	22	0.8700	0.3741	1.0000
757	621	2135	0	22	2.9400	1.0878	2.0000
628	621	2135	0	22	1.4000	0.6580	1.0000
285	621	2135	0	22	3.7200	1.1532	2.0000
900	621	2135	0	22	3.7200	1.3392	2.0000
611	621	2135	0	22	0.8200	0.3444	1.0000
334	621	2135	0	22	0.7800	0.2652	1.0000
958	631	2815	0	22	2.7200	1.1152	2.0000
55	631	2815	0	22	7.0000	2.2400	2.0000
1151	631	5555	0	22	1.2400	0.4836	2.0000
1447	631	5555	0	22	8.8800	3.5520	3.0000
1291	631	5555	0	22	2.3000	0.8280	1.0000
615	631	5555	0	22	2.7000	0.8370	2.0000
1024	631	9321	0	22	7.9000	2.6860	2.0000
259	631	3286	0	22	3.8000	1.2540	2.0000
1008	631	3286	0	22	1.7800	0.5874	2.0000
1463	631	3286	0	22	3.9600	1.7820	2.0000
256	631	1925	0	22	5.3000	1.9610	2.0000
1404	631	1925	0	22	2.7100	0.8672	1.0000
662	631	1925	0	22	4.6000	1.5180	2.0000
567	638	1696	0	22	4.7000	1.5510	2.0000
639	638	6675	0	22	3.2800	1.3776	1.0000
989	638	6675	0	22	1.6800	0.6720	2.0000
1499	638	6675	0	22	1.3900	0.5699	1.0000
384	638	6675	0	22	1.0800	0.4644	2.0000
660	638	2815	0	22	2.8000	0.9520	1.0000
610	638	2815	0	22	2.2700	0.6810	1.0000
760	638	2815	0	22	1.8700	0.7293	1.0000
107	638	3446	0	22	3.6200	1.5204	2.0000
1442	638	3446	0	22	1.6400	0.6560	1.0000
966	638	3446	0	22	7.4700	2.9880	3.0000
423	638	3446	0	22	1.4700	0.4410	1.0000
494	638	3446	0	22	5.7900	2.2581	3.0000
1109	638	3446	0	22	1.1000	0.5060	2.0000
380	638	293	0	22	2.4400	1.1468	2.0000
1435	638	293	0	22	2.7200	0.9792	1.0000
559	638	293	0	22	11.3400	5.3298	3.0000
70	638	293	0	22	1.9400	0.6014	2.0000
393	638	293	0	22	2.2400	0.9856	2.0000
569	638	293	0	22	3.1600	0.9796	1.0000
136	646	8141	0	22	3.8700	1.1997	1.0000
1390	646	8141	0	22	1.9100	0.5730	1.0000
1473	646	8141	0	22	2.3600	0.8496	1.0000
1224	646	8141	0	22	2.4800	1.0912	2.0000
415	646	8141	0	22	2.9100	1.1349	1.0000
1284	646	8141	0	22	2.4300	1.0449	1.0000
66	646	2815	0	22	3.4400	1.4448	1.0000
429	646	2815	0	22	3.0200	1.2684	2.0000
73	646	2815	0	22	4.6600	1.4912	2.0000
1554	646	2815	0	22	5.0800	2.0828	2.0000
1371	646	2815	0	22	2.4700	1.1609	1.0000
499	646	4516	0	22	2.9600	1.0656	1.0000
689	646	4516	0	22	1.7600	0.5456	1.0000
1265	646	4516	0	22	0.7200	0.3096	1.0000
1508	646	4516	0	22	7.0800	2.4072	2.0000
1192	646	4516	0	22	0.9800	0.3234	1.0000
1238	646	6675	0	22	2.9400	0.9702	2.0000
761	646	6675	0	22	3.4000	1.0540	2.0000
1247	648	612	1706	22	1.6800	0.6720	1.0000
1014	648	7382	1706	22	1.1800	0.5428	2.0000
22	648	3351	1706	22	2.2900	0.7786	1.0000
814	648	6599	1706	22	3.4600	1.5916	2.0000
847	648	8418	1706	22	11.5200	5.4144	3.0000
891	648	8418	1706	22	4.9400	1.5314	2.0000
537	640	1107	0	22	5.3000	2.6500	2.0000
221	640	1107	0	22	7.3200	3.3672	2.0000
1170	640	1107	0	22	5.3000	2.2260	2.0000
1440	640	1107	0	22	5.6200	1.7422	2.0000
1001	640	8612	0	22	5.0400	1.8144	2.0000
778	640	8612	0	22	5.4400	1.8496	2.0000
302	640	8612	0	22	6.9000	2.1390	2.0000
102	640	8218	0	22	7.3500	3.2340	3.0000
772	640	8218	0	22	3.8800	1.7848	2.0000
734	640	8218	0	22	1.2600	0.4410	2.0000
19	640	8218	0	22	6.3800	1.9778	2.0000
468	640	5555	0	22	3.4800	1.2528	2.0000
818	640	5555	0	22	4.0500	1.9035	3.0000
1327	640	5555	0	22	7.6800	2.5344	2.0000
1225	640	5555	0	22	3.4400	1.6512	2.0000
908	640	5555	0	22	0.6900	0.3105	1.0000
299	640	5555	0	22	5.0400	1.8144	3.0000
569	640	5555	0	22	6.3200	2.2120	2.0000
586	640	5555	0	22	2.8400	1.3632	2.0000
1395	644	2135	0	22	2.9500	1.2095	1.0000
453	644	2135	0	22	2.9200	1.0220	1.0000
1308	644	2135	0	22	2.5800	0.9804	1.0000
1445	644	2135	0	22	1.4800	0.6808	2.0000
303	644	2135	0	22	5.1600	1.6512	2.0000
199	644	2135	0	22	3.3400	1.6700	2.0000
512	644	4643	0	22	5.4800	2.6304	2.0000
689	644	4643	0	22	1.7600	0.6688	1.0000
1425	644	5847	0	22	4.3600	1.4388	2.0000
1232	644	3286	0	22	1.1300	0.5424	1.0000
916	644	3286	0	22	2.5700	1.0280	1.0000
306	644	3286	0	22	11.8800	4.2768	3.0000
163	644	3286	0	22	2.3800	1.1900	1.0000
180	644	3286	0	22	0.6900	0.2898	1.0000
13	644	5956	0	22	2.6500	0.9540	1.0000
629	644	5956	0	22	0.5500	0.1815	1.0000
214	657	6484	0	22	5.6400	2.6508	2.0000
470	657	6484	0	22	5.8000	2.6680	2.0000
846	657	6484	0	22	1.7100	0.5130	1.0000
131	657	6484	0	22	2.4000	0.8880	1.0000
720	657	6484	0	22	0.8600	0.3612	1.0000
553	657	9146	0	22	1.9100	0.8213	1.0000
597	657	9146	0	22	5.6000	1.9040	2.0000
880	657	9146	0	22	3.6500	1.1680	1.0000
31	657	9146	0	22	3.1000	1.4260	2.0000
1019	657	9146	0	22	7.4800	2.3188	2.0000
343	657	9146	0	22	2.3000	0.7590	1.0000
813	657	9146	0	22	1.4500	0.5945	1.0000
590	657	1115	0	22	1.9300	0.7913	1.0000
461	657	1115	0	22	2.7200	1.3600	1.0000
118	657	1115	0	22	1.4800	0.6512	1.0000
734	657	1115	0	22	0.6300	0.2961	1.0000
444	657	1115	0	22	5.1800	2.5900	2.0000
317	657	5162	0	22	6.5400	2.2890	3.0000
134	657	5162	0	22	7.2900	3.3534	3.0000
684	657	5162	0	22	0.6800	0.2584	1.0000
9	657	8141	0	22	2.4200	1.1858	1.0000
304	657	8141	0	22	1.8900	0.7749	1.0000
148	657	8141	0	22	7.9000	3.3180	2.0000
1030	657	8141	0	22	2.6400	0.9768	1.0000
1500	657	8141	0	22	2.4100	0.7953	1.0000
504	657	8141	0	22	3.6800	1.5456	2.0000
1442	690	3351	1709	22	1.6400	0.6560	1.0000
300	690	3351	1709	22	2.9400	1.2642	1.0000
610	690	3351	1709	22	4.5400	2.0884	2.0000
1238	690	3351	1709	22	2.9400	0.8820	2.0000
84	690	3351	1709	22	5.6200	1.9108	2.0000
1259	690	3351	1709	22	2.1400	0.8774	1.0000
822	690	4457	1709	22	1.8600	0.7440	1.0000
1332	690	4457	1709	22	1.3800	0.5244	2.0000
217	690	4457	1709	22	0.6800	0.2652	1.0000
816	690	5902	1709	22	4.5800	1.3740	2.0000
206	690	5902	1709	22	4.2200	2.1100	2.0000
574	690	5902	1709	22	2.6700	0.9879	1.0000
590	690	5902	1709	22	1.9300	0.8685	1.0000
541	690	5902	1709	22	3.7600	1.5416	2.0000
1040	690	2776	1709	22	2.6400	0.8712	2.0000
337	690	2776	1709	22	1.5000	0.7200	2.0000
474	690	2776	1709	22	7.0400	3.3088	2.0000
580	690	4516	1709	22	4.8200	1.7834	2.0000
1302	690	4516	1709	22	1.8500	0.8140	1.0000
378	690	4516	1709	22	2.2200	1.0878	2.0000
1154	690	4516	1709	22	3.4000	1.5300	2.0000
384	690	4516	1709	22	1.0800	0.4104	2.0000
721	690	4516	1709	22	4.5200	2.1696	2.0000
18	690	5461	1709	22	2.6700	1.0947	1.0000
261	690	5461	1709	22	3.3800	1.3858	1.0000
1503	690	5461	1709	22	5.8800	2.1756	2.0000
894	690	5461	1709	22	1.1400	0.4560	2.0000
750	690	5461	1709	22	3.9000	1.4820	2.0000
458	699	6830	0	22	3.0000	1.0500	2.0000
115	699	6830	0	22	1.3000	0.6500	2.0000
731	699	6830	0	22	7.6200	3.6576	2.0000
441	699	6830	0	22	1.1400	0.4446	2.0000
165	699	6830	0	22	1.7500	0.7000	1.0000
131	699	2894	0	22	7.2000	2.8800	3.0000
681	699	2894	0	22	6.9000	3.1050	3.0000
498	699	9439	0	22	2.5500	0.7905	1.0000
1140	699	9439	0	22	5.1200	2.0480	2.0000
1184	699	9439	0	22	2.8400	0.9372	1.0000
855	699	9439	0	22	2.4100	0.8917	1.0000
871	699	9439	0	22	2.5400	0.8382	1.0000
821	699	9439	0	22	3.8200	1.6044	2.0000
971	699	9439	0	22	5.7000	2.2230	2.0000
1048	699	714	0	22	4.4200	1.8564	2.0000
705	699	714	0	22	0.8800	0.3784	1.0000
1321	699	714	0	22	2.4900	1.0209	1.0000
1031	699	714	0	22	2.4200	0.8712	2.0000
755	699	714	0	22	5.9600	2.5628	2.0000
1171	699	714	0	22	6.3600	2.9256	2.0000
961	699	7865	0	22	1.3100	0.4847	1.0000
139	699	7865	0	22	3.5800	1.1456	2.0000
309	695	8284	0	22	7.2400	3.5476	2.0000
130	695	3643	0	22	4.4600	1.9178	2.0000
1517	695	3643	0	22	0.5800	0.2146	1.0000
1201	695	3643	0	22	3.3700	1.1121	1.0000
592	695	3643	0	22	4.9600	2.0832	2.0000
862	695	3643	0	22	5.4600	1.9110	2.0000
739	695	1696	0	22	2.3800	1.0472	1.0000
809	695	1696	0	22	1.2200	0.5368	1.0000
1425	695	1696	0	22	2.1800	0.9374	1.0000
722	695	1696	0	22	5.6600	2.0942	2.0000
859	695	1696	0	22	2.6200	1.0218	2.0000
1275	695	1696	0	22	2.3400	1.1232	2.0000
1065	695	8284	0	22	1.8800	0.7520	1.0000
244	695	8284	0	22	2.7000	1.3230	1.0000
7	695	8284	0	22	5.2200	2.0880	2.0000
1099	695	566	0	22	3.2400	1.1988	1.0000
1452	695	1896	0	22	2.8900	1.1849	1.0000
1469	695	1896	0	22	2.1300	0.8307	1.0000
1419	695	1896	0	22	0.8300	0.3901	1.0000
11	695	1896	0	22	7.0200	3.0888	2.0000
706	695	1896	0	22	3.4600	1.5916	1.0000
909	695	1896	0	22	1.5500	0.6820	1.0000
1048	686	7683	0	22	4.4200	1.4144	2.0000
252	686	7683	0	22	2.7100	1.1653	1.0000
256	686	7683	0	22	2.6500	1.3250	1.0000
912	686	5162	0	22	10.5200	5.2600	4.0000
1462	686	5162	0	22	1.4600	0.6716	2.0000
958	686	5162	0	22	4.0800	1.3872	3.0000
83	686	5162	0	22	11.6400	3.7248	3.0000
1152	686	5162	0	22	7.8900	3.7872	3.0000
320	686	2894	0	22	6.5200	2.9992	2.0000
1268	686	2894	0	22	2.6000	1.1960	2.0000
1125	686	2894	0	22	4.4200	1.8564	2.0000
1191	686	8970	0	22	4.2000	1.8060	2.0000
942	686	8970	0	22	2.3400	0.7956	1.0000
133	686	8970	0	22	1.4000	0.5180	2.0000
1002	686	8970	0	22	2.7600	0.8832	1.0000
366	686	8970	0	22	4.7200	1.4632	2.0000
865	686	5956	0	22	2.7900	1.3671	1.0000
29	686	5956	0	22	3.5600	1.7444	2.0000
566	686	5956	0	22	1.7800	0.6764	1.0000
928	686	5956	0	22	3.3000	1.5840	2.0000
572	686	5956	0	22	5.0200	1.6566	2.0000
495	686	5956	0	22	1.1700	0.5031	1.0000
312	686	5956	0	22	2.1300	0.7668	1.0000
938	686	1107	0	22	1.6100	0.8050	1.0000
955	686	1107	0	22	3.8300	1.5320	1.0000
905	686	1107	0	22	4.6600	1.9106	2.0000
1055	686	1107	0	22	3.2400	1.1016	2.0000
605	686	1107	0	22	4.7200	1.9352	2.0000
1546	676	8958	1708	22	1.8300	0.6588	3.0000
297	676	8958	1708	22	2.7000	1.0530	3.0000
1340	676	8958	1708	22	7.7100	3.2382	3.0000
1329	676	8958	1708	22	3.3000	1.5180	2.0000
946	676	8958	1708	22	2.8500	1.4250	1.0000
514	676	4643	1708	22	1.8100	0.5792	1.0000
690	676	4643	1708	22	1.4400	0.6624	1.0000
574	676	4643	1708	22	2.6700	1.2549	1.0000
923	676	4643	1708	22	1.4400	0.6912	1.0000
1019	676	4643	1708	22	7.4800	3.2912	2.0000
1462	676	4643	1708	22	1.4600	0.5694	2.0000
67	676	3549	1708	22	3.7200	1.5252	2.0000
456	676	3549	1708	22	2.6700	0.9078	1.0000
433	676	3549	1708	22	3.4800	1.4268	2.0000
916	676	3549	1708	22	5.1400	2.1588	2.0000
739	676	8770	1708	22	2.3800	0.8092	1.0000
240	676	7683	1708	22	1.7200	0.6536	2.0000
1082	676	7683	1708	22	3.8200	1.5280	2.0000
1459	676	7233	1708	22	1.4300	0.4433	1.0000
1369	676	7233	1708	22	6.7600	3.2448	2.0000
493	676	7233	1708	22	2.6400	0.9240	1.0000
1149	676	7233	1708	22	1.7600	0.5808	2.0000
324	676	2135	1708	22	1.9700	0.6304	1.0000
487	676	2135	1708	22	5.2000	2.4440	2.0000
730	676	2135	1708	22	3.4400	1.4792	2.0000
414	676	2135	1708	22	2.7700	0.8864	1.0000
1362	676	2135	1708	22	2.9800	1.3112	2.0000
75	676	2135	1708	22	1.3600	0.6528	2.0000
746	702	10043	1710	22	3.9800	1.9502	1.0000
3	702	10043	1710	22	0.8300	0.3818	1.0000
259	702	10043	1710	22	3.8000	1.4440	2.0000
636	702	10043	1710	22	2.6400	1.2408	1.0000
1364	702	5847	1710	22	4.8000	1.8720	3.0000
1248	702	5847	1710	22	9.9900	4.8951	3.0000
39	702	5847	1710	22	6.2200	1.9282	2.0000
549	702	5847	1710	22	1.6800	0.7224	1.0000
992	702	5847	1710	22	3.5800	1.4320	2.0000
1221	702	5847	1710	22	2.9800	1.1622	2.0000
665	702	6383	1710	22	3.1400	0.9734	2.0000
642	702	6383	1710	22	3.3200	1.2948	2.0000
1125	702	6383	1710	22	6.6300	2.5857	3.0000
821	702	6383	1710	22	3.8200	1.6426	2.0000
905	702	6383	1710	22	4.6600	1.7708	2.0000
655	702	6383	1710	22	4.6200	1.7094	2.0000
1355	702	8771	1710	22	1.2600	0.5418	2.0000
519	702	8771	1710	22	7.6400	3.5144	2.0000
1056	702	8771	1710	22	5.8600	1.9338	2.0000
629	702	3112	1710	22	0.5500	0.1870	1.0000
1139	702	3112	1710	22	5.7200	2.2308	2.0000
1488	702	420	1710	22	4.6800	1.4040	2.0000
120	702	420	1710	22	6.7800	3.2544	3.0000
696	702	420	1710	22	1.4400	0.5904	2.0000
1255	702	7293	1710	22	2.4800	1.1408	2.0000
819	702	7293	1710	22	5.5400	2.2160	2.0000
1301	702	7293	1710	22	0.9400	0.4512	1.0000
1425	702	3304	1710	22	2.1800	0.6758	1.0000
283	702	3304	1710	22	5.4600	1.6926	2.0000
524	718	4557	1711	22	3.4800	1.4616	2.0000
1046	718	4557	1711	22	3.3200	1.1952	2.0000
624	718	4557	1711	22	2.4600	0.8856	1.0000
746	718	4557	1711	22	3.9800	1.6318	1.0000
1522	718	4557	1711	22	1.1400	0.3990	1.0000
823	718	4651	1711	22	3.4300	1.1662	1.0000
147	718	4651	1711	22	1.2800	0.6400	2.0000
617	718	4651	1711	22	1.1600	0.5220	1.0000
1179	718	4651	1711	22	5.2600	1.9462	2.0000
224	718	4651	1711	22	3.4600	1.6954	2.0000
1447	718	420	1711	22	5.9200	2.0720	2.0000
638	718	420	1711	22	9.4500	3.4965	3.0000
388	718	8958	1711	22	4.7000	1.4570	2.0000
698	718	8958	1711	22	2.3300	1.0718	1.0000
1326	718	8958	1711	22	3.4200	1.6074	2.0000
172	718	8958	1711	22	6.6400	2.3904	2.0000
1347	718	8958	1711	22	3.5400	1.1328	2.0000
937	718	8958	1711	22	7.2200	2.6714	2.0000
195	718	8958	1711	22	5.3100	1.8054	3.0000
860	718	6484	1711	22	4.6800	1.5444	2.0000
11	718	6484	1711	22	7.0200	3.2292	2.0000
1413	718	6484	1711	22	3.3800	1.2506	1.0000
778	718	4643	1711	22	5.4400	1.6864	2.0000
1473	718	4643	1711	22	2.3600	0.8968	1.0000
119	718	4643	1711	22	2.2800	1.0488	1.0000
984	718	1107	1711	22	0.8100	0.3240	1.0000
441	718	1107	1711	22	1.1400	0.4560	2.0000
512	718	1107	1711	22	5.4800	2.1372	2.0000
1128	718	1107	1711	22	2.6100	1.2528	1.0000
425	718	1107	1711	22	2.5600	0.8960	2.0000
562	718	1107	1711	22	0.5900	0.2596	1.0000
978	718	1107	1711	22	3.2000	1.2800	2.0000
1151	718	7233	1711	22	1.2400	0.4464	2.0000
1500	718	7233	1711	22	7.2300	2.3136	3.0000
452	718	7233	1711	22	4.9600	2.1824	2.0000
895	718	7233	1711	22	0.6500	0.2015	1.0000
1124	718	7233	1711	22	0.8100	0.2592	1.0000
1167	718	7233	1711	22	7.0500	2.2560	3.0000
1424	718	4557	1711	22	7.8200	2.5806	2.0000
348	718	4557	1711	22	1.2300	0.4059	1.0000
45	718	4557	1711	22	0.5300	0.2067	1.0000
128	718	4557	1711	22	0.5300	0.2491	1.0000
1436	718	4557	1711	22	0.9200	0.3772	1.0000
627	718	4557	1711	22	1.7000	0.7480	1.0000
1497	718	4557	1711	22	6.5800	2.1056	2.0000
403	720	5677	0	22	3.1000	1.2710	2.0000
219	720	5677	0	22	5.0400	2.3184	2.0000
769	720	5677	0	22	0.5900	0.2242	1.0000
1555	720	8084	0	22	2.9500	1.0325	1.0000
706	720	8084	0	22	6.9200	2.8372	2.0000
136	720	8084	0	22	7.7400	3.2508	2.0000
1018	720	8084	0	22	0.9300	0.3441	1.0000
1488	720	8084	0	22	2.3400	0.7722	1.0000
906	720	8084	0	22	0.6300	0.2079	1.0000
43	720	10043	0	22	1.6700	0.5678	1.0000
965	720	10043	0	22	1.5300	0.6120	1.0000
488	720	10043	0	22	2.5900	1.2432	1.0000
359	720	10043	0	22	1.3200	0.5544	1.0000
1208	720	8587	0	22	5.7400	2.1812	2.0000
172	720	8587	0	22	3.3200	0.9960	1.0000
1175	720	4316	0	22	3.4600	1.6954	2.0000
272	720	4316	0	22	3.9100	1.7595	1.0000
1008	720	4316	0	22	1.7800	0.5874	2.0000
1399	720	420	0	22	3.5600	1.4240	2.0000
402	720	420	0	22	1.1300	0.4633	1.0000
1006	720	420	0	22	2.1400	0.7490	1.0000
24	720	420	0	22	1.7300	0.5536	1.0000
1411	720	420	0	22	1.9000	0.7790	1.0000
219	720	4316	0	22	2.5200	1.1088	1.0000
1555	720	4316	0	22	2.9500	1.2095	1.0000
1078	720	4316	0	22	1.6400	0.6724	1.0000
536	720	4316	0	22	3.6400	1.4560	2.0000
606	720	4316	0	22	2.6500	0.9010	1.0000
1222	720	4316	0	22	4.9000	1.8130	2.0000
1269	720	5956	0	22	7.9400	3.7318	2.0000
1180	720	5956	0	22	3.9000	1.7160	1.0000
304	720	5956	0	22	3.7800	1.1718	2.0000
959	720	5956	0	22	1.5000	0.7350	1.0000
38	720	293	0	22	3.9300	1.8471	3.0000
200	720	293	0	22	5.3000	2.1200	2.0000
443	720	293	0	22	1.3300	0.5320	1.0000
127	720	293	0	22	5.2200	2.4534	3.0000
1076	720	293	0	22	9.7200	3.4020	3.0000
1201	728	2645	0	22	3.3700	1.5839	1.0000
1292	728	5068	0	22	3.3300	1.4652	1.0000
1188	728	5068	0	22	3.5800	1.5394	2.0000
672	728	5068	0	22	6.6800	2.1376	2.0000
1076	728	5068	0	22	9.7200	3.7908	3.0000
1392	728	6751	0	22	0.8300	0.4067	1.0000
889	728	6751	0	22	1.6100	0.7406	1.0000
13	728	6751	0	22	7.9500	2.6235	3.0000
1082	728	6751	0	22	3.8200	1.1842	2.0000
1305	728	1115	0	22	1.1400	0.4902	2.0000
323	728	1115	0	22	7.0000	2.9400	2.0000
566	728	1115	0	22	1.7800	0.7298	1.0000
250	728	1115	0	22	7.7700	3.4965	3.0000
1199	728	1115	0	22	5.1200	1.6384	2.0000
330	728	6751	0	22	7.9600	3.4228	2.0000
1346	728	6751	0	22	2.3500	1.0810	1.0000
1002	728	6751	0	22	5.5200	2.2632	2.0000
763	728	1107	0	22	2.5500	0.9945	1.0000
47	728	1107	0	22	2.5700	1.1822	1.0000
10	728	8060	0	22	1.4200	0.5822	1.0000
1479	728	8060	0	22	4.3800	1.5768	3.0000
603	728	8060	0	22	2.4600	1.2054	2.0000
114	728	8060	0	22	0.9200	0.3588	1.0000
437	728	8060	0	22	1.9700	0.8274	1.0000
231	728	7683	0	22	5.3000	2.3320	2.0000
87	728	7683	0	22	3.5600	1.4240	2.0000
104	728	7683	0	22	7.7800	3.2676	2.0000
54	728	7683	0	22	5.8600	2.9300	2.0000
1288	728	5677	0	22	2.7600	1.2420	2.0000
1159	728	5677	0	22	7.5600	2.2680	2.0000
877	726	8235	0	22	3.1600	1.2640	2.0000
467	726	8235	0	22	3.8100	1.7907	1.0000
1282	726	8235	0	22	6.8800	2.1328	2.0000
394	726	8235	0	22	3.1300	1.4711	1.0000
771	726	8235	0	22	1.1200	0.4256	1.0000
1199	726	8235	0	22	5.1200	2.5088	2.0000
901	726	4316	0	22	5.9800	2.8704	2.0000
1196	726	4316	0	22	5.8400	2.3944	2.0000
1040	726	4316	0	22	2.6400	0.8448	2.0000
308	726	1765	0	22	6.5400	2.6160	3.0000
1417	726	1765	0	22	7.2200	2.2382	2.0000
9	726	1508	0	22	4.8400	1.7908	2.0000
757	726	1508	0	22	1.4700	0.5586	1.0000
508	726	9439	0	22	7.5800	2.5772	2.0000
314	726	9321	0	22	3.7000	1.8130	2.0000
984	726	9321	0	22	1.6200	0.7128	2.0000
947	726	9321	0	22	1.3000	0.6240	2.0000
231	726	9321	0	22	5.3000	1.8550	2.0000
1234	726	9321	0	22	1.1200	0.3808	2.0000
388	726	5829	0	22	4.7000	1.5510	2.0000
18	726	5829	0	22	5.3400	1.8156	2.0000
300	726	5829	0	22	5.8800	1.7640	2.0000
1010	726	5829	0	22	7.9500	3.1800	3.0000
854	726	5829	0	22	4.8000	1.8240	3.0000
178	726	5829	0	22	3.9900	1.9152	3.0000
1380	726	10043	0	22	7.2400	2.8960	2.0000
1413	726	2616	0	22	3.3800	1.3858	1.0000
471	726	2616	0	22	0.8300	0.2988	1.0000
1326	726	2616	0	22	1.7100	0.6669	1.0000
1463	726	2616	0	22	3.9600	1.9008	2.0000
321	726	2616	0	22	4.8200	1.5424	2.0000
217	726	2616	0	22	1.3600	0.4080	2.0000
370	391	8769	0	23	4.6000	1.7020	5.0000
413	391	8769	0	23	4.5000	1.8000	2.0000
131	391	7370	0	23	9.6000	2.9760	4.0000
1545	391	7370	0	23	9.1600	3.1144	4.0000
4	391	7370	0	23	10.9200	4.0404	3.0000
1512	391	7370	0	23	1.6200	0.5184	3.0000
164	391	9498	0	23	5.9400	2.7324	2.0000
1445	391	9498	0	23	2.9600	1.0656	4.0000
303	391	9498	0	23	10.3200	3.7152	4.0000
992	391	6888	0	23	3.5800	1.1814	2.0000
915	391	6888	0	23	11.4800	3.6736	4.0000
732	391	6888	0	23	2.7300	1.0374	3.0000
1281	391	6888	0	23	8.3100	2.5761	3.0000
1192	391	6888	0	23	2.9400	1.4406	3.0000
316	391	6888	0	23	5.2400	2.5676	4.0000
1032	391	7190	0	23	2.7500	1.2375	5.0000
383	391	7190	0	23	8.2500	2.6400	3.0000
1186	391	7190	0	23	6.7200	3.3600	4.0000
749	391	7190	0	23	5.3400	2.6166	2.0000
666	391	9698	0	23	4.4500	2.0025	5.0000
1481	391	9698	0	23	5.7900	2.7213	3.0000
593	391	9698	0	23	5.6100	1.6830	3.0000
969	391	9698	0	23	7.0400	3.1680	4.0000
1398	391	9698	0	23	6.3000	2.5200	2.0000
1239	391	7696	0	23	4.5600	1.5960	2.0000
563	391	7696	0	23	3.3600	1.0416	2.0000
1033	391	7696	0	23	5.7300	2.6931	3.0000
37	391	7696	0	23	3.1800	1.1448	2.0000
640	391	7696	0	23	10.3600	4.6620	4.0000
1216	391	7696	0	23	4.2200	1.7302	2.0000
707	391	1197	0	23	3.7400	1.7204	2.0000
1016	391	1197	0	23	4.6800	1.6848	4.0000
1532	391	9667	0	23	2.7800	1.1676	2.0000
97	391	9667	0	23	1.7700	0.8319	3.0000
873	391	9667	0	23	9.4000	3.1960	4.0000
993	391	4803	0	23	15.8000	4.8980	4.0000
1276	391	4803	0	23	4.2900	1.8447	3.0000
427	391	4803	0	23	6.4200	2.3112	3.0000
271	391	4803	0	23	4.7400	1.6590	2.0000
1153	391	4803	0	23	2.0800	0.8320	4.0000
1209	391	4803	0	23	5.4000	2.5380	2.0000
1446	391	4985	0	23	5.0400	1.7136	4.0000
743	391	4985	0	23	3.8400	1.2288	4.0000
881	391	4985	0	23	5.4300	1.7376	3.0000
1297	391	4985	0	23	4.9800	2.1414	3.0000
990	391	6324	0	23	15.6000	4.6800	5.0000
115	391	6324	0	23	2.6000	0.8320	4.0000
1184	391	6324	0	23	11.3600	3.9760	4.0000
1506	391	6324	0	23	10.2900	4.6305	3.0000
125	391	6324	0	23	9.2800	3.8048	4.0000
8	391	6324	0	23	10.3600	4.4548	4.0000
358	391	6324	0	23	18.7500	8.6250	5.0000
1470	368	8746	1765	23	9.6400	3.5668	4.0000
1408	368	8746	1765	23	10.6000	4.2400	4.0000
865	368	8746	1765	23	8.3700	4.1013	3.0000
252	368	2682	1765	23	8.1300	3.5772	3.0000
1188	368	2682	1765	23	5.3700	1.7721	3.0000
352	368	2682	1765	23	2.0100	0.8643	3.0000
889	368	2682	1765	23	3.2200	1.4168	2.0000
1251	368	2682	1765	23	10.7400	5.0478	3.0000
895	368	2682	1765	23	1.3000	0.4680	2.0000
1278	368	9512	1765	23	8.4600	3.8070	3.0000
1228	368	9512	1765	23	10.9500	3.6135	5.0000
1378	368	9512	1765	23	2.1900	1.0731	3.0000
928	368	9512	1765	23	4.9500	2.2275	3.0000
718	368	9512	1765	23	6.9600	3.2712	3.0000
935	368	9512	1765	23	11.2000	4.0320	4.0000
745	368	5923	1765	23	2.5500	0.7650	3.0000
1268	368	5923	1765	23	3.9000	1.2090	3.0000
845	368	5923	1765	23	2.8400	1.1360	2.0000
968	368	5923	1765	23	3.8400	1.4208	3.0000
186	368	5923	1765	23	6.6900	2.6091	3.0000
1388	368	5923	1765	23	3.5000	1.6800	2.0000
1091	368	5019	1765	23	7.1200	2.5632	2.0000
1041	368	5019	1765	23	2.8400	1.1644	4.0000
1191	368	5019	1765	23	4.2000	2.0160	2.0000
742	368	5019	1765	23	9.8800	4.0508	4.0000
532	368	5019	1765	23	15.4800	6.1920	4.0000
382	368	8577	1765	23	6.4800	2.4624	4.0000
1197	368	8577	1765	23	15.7000	6.9080	5.0000
309	368	8577	1765	23	18.1000	6.6970	5.0000
272	368	8577	1765	23	11.7300	3.6363	3.0000
1405	368	3075	1765	23	1.7800	0.8366	2.0000
489	368	3075	1765	23	4.8200	1.7352	2.0000
119	368	3075	1765	23	4.5600	1.4136	2.0000
402	368	3075	1765	23	4.5200	2.1244	4.0000
1111	368	3075	1765	23	3.1200	1.5600	4.0000
1482	368	588	1765	23	1.8000	0.8820	3.0000
672	368	588	1765	23	13.3600	4.0080	4.0000
1361	368	2952	1765	23	5.4300	1.9548	3.0000
206	368	2952	1765	23	4.2200	1.3082	2.0000
589	368	5353	1765	23	5.3000	2.0670	2.0000
1378	368	5353	1765	23	2.9200	0.9928	4.0000
157	368	5353	1765	23	8.8500	2.8320	3.0000
1531	368	5353	1765	23	2.0400	0.6936	4.0000
523	368	5353	1765	23	6.8800	2.9584	4.0000
19	368	5353	1765	23	6.3800	2.1054	2.0000
154	368	2829	1765	23	5.8800	1.8816	3.0000
370	368	2829	1765	23	2.7600	0.8832	3.0000
865	368	2829	1765	23	5.5800	2.1204	2.0000
110	368	2829	1765	23	4.7000	2.3500	2.0000
87	368	2829	1765	23	7.1200	3.4888	4.0000
570	368	2829	1765	23	6.4800	3.1104	3.0000
266	368	2829	1765	23	3.2400	1.1016	2.0000
609	368	1197	1765	23	10.3600	3.7296	4.0000
1292	368	1197	1765	23	13.3200	6.5268	4.0000
803	368	1197	1765	23	10.5300	5.1597	3.0000
1125	368	1197	1765	23	6.6300	2.3205	3.0000
873	368	569	1765	23	7.0500	2.7495	3.0000
890	368	569	1765	23	7.8300	3.2886	3.0000
840	368	569	1765	23	4.1100	1.2741	3.0000
989	368	569	1765	23	2.5200	1.1844	3.0000
540	368	569	1765	23	1.5300	0.7497	3.0000
590	368	6888	1765	23	5.7900	2.0844	3.0000
180	368	6888	1765	23	1.3800	0.4554	2.0000
996	368	6888	1765	23	1.7000	0.7650	2.0000
107	368	6888	1765	23	7.2400	3.1856	4.0000
484	368	6888	1765	23	10.9200	4.8048	3.0000
327	371	9016	0	23	2.4000	0.8880	4.0000
75	371	8687	0	23	2.7200	1.1424	4.0000
1317	371	8687	0	23	4.5200	1.7176	2.0000
368	371	354	0	23	4.5600	1.6416	4.0000
851	371	354	0	23	7.5300	3.0873	3.0000
961	371	354	0	23	5.2400	2.4628	4.0000
1077	371	554	0	23	11.0400	3.9744	3.0000
695	371	554	0	23	7.0400	3.4496	2.0000
285	371	554	0	23	7.4400	3.5712	4.0000
1100	371	554	0	23	2.1600	0.7128	3.0000
258	371	400	0	23	3.4400	1.5136	2.0000
767	371	400	0	23	2.9000	0.9570	2.0000
1210	371	400	0	23	6.8000	2.6520	4.0000
295	371	400	0	23	6.2400	2.2464	2.0000
1483	371	400	0	23	4.2600	1.6188	2.0000
208	371	400	0	23	7.4100	3.4827	3.0000
917	371	400	0	23	3.3600	1.2432	3.0000
536	371	4351	0	23	5.4600	2.4570	3.0000
673	371	4351	0	23	13.7000	5.4800	5.0000
1089	371	4351	0	23	14.8200	5.3352	6.0000
985	371	4351	0	23	2.8800	1.1232	4.0000
469	371	4351	0	23	6.4500	3.0960	5.0000
872	371	4351	0	23	10.0800	4.3344	4.0000
3	371	8687	0	23	1.6600	0.5146	2.0000
712	371	8687	0	23	15.4800	6.1920	4.0000
556	371	8687	0	23	9.7500	4.1925	3.0000
1438	371	8687	0	23	2.7400	1.2604	2.0000
1494	371	8687	0	23	5.0400	2.4696	3.0000
912	371	8687	0	23	5.2600	2.3670	2.0000
1126	371	5019	0	23	4.6400	1.4848	4.0000
849	371	5019	0	23	6.6000	3.1680	4.0000
1265	371	5019	0	23	2.8800	1.2672	4.0000
17	371	5019	0	23	11.9600	5.5016	4.0000
1059	371	5019	0	23	9.1200	3.1920	4.0000
1049	371	5019	0	23	11.7900	5.3055	3.0000
593	371	1977	0	23	3.7400	1.8326	2.0000
1302	371	1977	0	23	5.5500	2.1090	3.0000
1458	371	463	0	23	11.6000	5.8000	4.0000
1408	371	463	0	23	7.9500	3.8160	3.0000
97	371	463	0	23	1.1800	0.5664	2.0000
1206	371	463	0	23	10.2900	3.4986	3.0000
996	371	463	0	23	1.7000	0.7820	2.0000
1212	371	463	0	23	1.0600	0.4770	2.0000
563	371	463	0	23	6.7200	2.9568	4.0000
108	371	8746	0	23	6.5700	2.0367	3.0000
31	371	8746	0	23	6.2000	2.8520	4.0000
1406	371	8746	0	23	1.6800	0.7056	3.0000
1323	371	8577	0	23	5.8800	2.1168	2.0000
647	371	8577	0	23	8.2200	4.0278	3.0000
1117	371	8577	0	23	14.5600	6.9888	4.0000
120	371	8577	0	23	6.7800	2.3730	3.0000
723	371	8577	0	23	1.5300	0.6273	3.0000
1300	371	8577	0	23	4.3500	1.4790	3.0000
1129	371	8577	0	23	9.7200	3.2076	4.0000
1436	371	4609	0	23	3.6800	1.1408	4.0000
694	371	4609	0	23	5.9000	2.5960	2.0000
438	371	2011	0	23	5.7900	2.6055	3.0000
987	371	2011	0	23	10.3600	4.1440	4.0000
897	371	2011	0	23	2.1600	0.7992	4.0000
1200	369	1289	1765	23	3.7400	1.7204	2.0000
245	369	1289	1765	23	2.9800	0.9834	2.0000
1324	369	6105	1765	23	9.9300	3.7734	3.0000
675	369	6105	1765	23	10.7700	5.1696	3.0000
1064	369	6105	1765	23	1.6200	0.8100	3.0000
1041	369	6105	1765	23	2.1300	0.6816	3.0000
1524	369	6105	1765	23	3.7800	1.3608	3.0000
721	369	5568	1765	23	6.7800	3.1866	3.0000
99	369	5568	1765	23	7.0800	2.1240	3.0000
522	369	4610	1765	23	6.5200	2.2168	4.0000
698	369	4610	1765	23	6.9900	2.0970	3.0000
815	369	9667	1765	23	2.7600	0.9108	3.0000
232	369	9667	1765	23	5.2600	2.5774	2.0000
422	369	9667	1765	23	11.0100	3.4131	3.0000
998	369	9667	1765	23	2.5000	0.8500	2.0000
146	369	588	1765	23	7.6600	2.4512	2.0000
1068	369	588	1765	23	6.3300	2.2155	3.0000
1005	369	588	1765	23	13.7000	6.0280	5.0000
463	369	588	1765	23	5.0000	1.9500	4.0000
752	369	9512	1765	23	1.7000	0.6460	2.0000
396	369	9512	1765	23	12.9600	6.0912	4.0000
473	369	8577	1765	23	3.6500	1.5695	5.0000
502	369	8577	1765	23	9.5100	3.9942	3.0000
1145	369	8577	1765	23	6.2800	2.7004	4.0000
1189	369	8577	1765	23	1.5200	0.7296	2.0000
1471	369	8577	1765	23	3.1000	1.2710	2.0000
623	369	8577	1765	23	7.2000	2.8080	4.0000
53	369	8577	1765	23	14.4400	5.6316	4.0000
759	369	9063	1765	23	5.6700	1.7577	3.0000
1175	369	9063	1765	23	5.1900	2.1279	3.0000
1485	369	9063	1765	23	4.5000	1.9350	3.0000
969	369	9063	1765	23	5.2800	2.3760	3.0000
959	369	9063	1765	23	4.5000	1.5300	3.0000
649	369	1802	1765	23	7.6500	2.9070	3.0000
1092	369	1802	1765	23	7.1400	2.2134	3.0000
177	369	1802	1765	23	3.3200	1.4608	2.0000
639	369	9169	1765	23	9.8400	3.0504	3.0000
789	369	9169	1765	23	10.8600	3.9096	3.0000
340	369	9169	1765	23	2.5200	1.0836	4.0000
130	369	9169	1765	23	8.9200	3.2112	4.0000
1299	369	3921	1765	23	11.0400	4.3056	4.0000
369	369	3921	1765	23	4.6000	1.6100	2.0000
772	369	3921	1765	23	3.8800	1.4356	2.0000
390	369	3921	1765	23	11.2200	4.4880	3.0000
1538	369	3921	1765	23	13.6000	6.6640	4.0000
1548	369	3197	1765	23	3.3500	1.3400	5.0000
1178	369	3197	1765	23	15.1200	7.4088	4.0000
1461	369	3197	1765	23	12.8000	5.7600	5.0000
612	369	3197	1765	23	9.5200	3.9984	4.0000
653	369	2011	1765	23	5.5600	2.0016	2.0000
1136	369	2011	1765	23	14.4400	4.6208	4.0000
1246	369	2011	1765	23	4.6200	2.2638	3.0000
1329	369	2011	1765	23	6.6000	2.4420	4.0000
460	369	9498	1765	23	6.4400	2.3184	4.0000
976	369	6541	1765	23	3.5100	1.1934	3.0000
1312	369	6541	1765	23	3.0600	0.9792	2.0000
1496	369	3819	1765	23	4.9400	2.3712	2.0000
166	369	3819	1765	23	7.4100	2.7417	3.0000
210	369	3819	1765	23	6.1600	2.8952	4.0000
493	369	3819	1765	23	10.5600	5.0688	4.0000
1202	369	3819	1765	23	15.7600	5.0432	4.0000
770	375	6265	0	23	7.3200	3.2208	4.0000
1519	375	6265	0	23	3.2400	1.4256	4.0000
831	375	6265	0	23	4.7400	1.4220	3.0000
194	375	6265	0	23	10.0800	3.7296	3.0000
132	375	6265	0	23	7.6800	3.8400	4.0000
917	375	8577	0	23	2.2400	0.8960	2.0000
1467	375	8577	0	23	15.5200	5.4320	4.0000
1377	375	8577	0	23	14.1500	4.5280	5.0000
501	375	8577	0	23	2.9000	1.1600	2.0000
12	375	8577	0	23	4.6200	2.3100	3.0000
102	375	354	0	23	9.8000	4.6060	4.0000
1211	375	354	0	23	15.1600	5.1544	4.0000
1001	375	354	0	23	7.5600	2.4192	3.0000
1217	375	354	0	23	2.5400	0.7874	2.0000
568	375	354	0	23	13.3200	4.3956	4.0000
1371	375	354	0	23	9.8800	4.3472	4.0000
934	375	354	0	23	4.4000	1.6280	4.0000
1507	375	1825	0	23	5.5200	2.3184	3.0000
499	375	1825	0	23	14.8000	7.1040	5.0000
1002	375	2077	0	23	8.2800	3.9744	3.0000
1285	375	2077	0	23	5.6100	2.0757	3.0000
22	375	2077	0	23	4.5800	1.5114	2.0000
1424	375	2077	0	23	11.7300	5.8650	3.0000
748	375	2077	0	23	6.6000	2.5080	3.0000
39	375	2829	0	23	6.2200	2.5502	2.0000
1374	375	2829	0	23	5.7800	1.9652	2.0000
898	375	2829	0	23	5.2200	1.9836	3.0000
355	375	2829	0	23	3.2400	1.3932	4.0000
426	375	2829	0	23	1.8000	0.8820	3.0000
222	375	9063	0	23	7.9000	2.7650	2.0000
905	375	9063	0	23	6.9900	2.7960	3.0000
1394	375	2829	0	23	7.5900	3.2637	3.0000
1237	375	2829	0	23	5.5000	1.9250	2.0000
561	375	2829	0	23	2.3100	1.1088	3.0000
618	375	2829	0	23	5.6000	2.6320	4.0000
455	375	1977	0	23	8.4000	3.2760	5.0000
206	375	1977	0	23	6.3300	2.0256	3.0000
601	375	2011	0	23	6.3900	2.8755	3.0000
85	375	2011	0	23	4.0800	1.7952	3.0000
489	375	2011	0	23	7.2300	2.6751	3.0000
1250	375	2011	0	23	6.4800	2.8512	3.0000
1091	375	4070	0	23	14.2400	4.9840	4.0000
975	375	4070	0	23	15.0400	5.7152	4.0000
1324	375	4070	0	23	9.9300	4.6671	3.0000
276	375	4070	0	23	7.7200	2.8564	2.0000
719	375	4070	0	23	4.9000	1.8620	2.0000
369	375	8311	0	23	6.9000	2.4840	3.0000
852	375	8311	0	23	2.0700	0.7245	3.0000
548	375	8311	0	23	5.8000	2.3780	2.0000
665	375	8578	0	23	4.7100	1.4601	3.0000
282	375	8578	0	23	1.8600	0.7998	2.0000
286	375	8578	0	23	2.8400	1.2212	2.0000
1102	375	8578	0	23	5.7000	2.7930	3.0000
356	375	921	0	23	9.4400	2.8320	4.0000
446	375	2032	0	23	7.5000	3.5250	2.0000
1328	375	2032	0	23	9.0400	4.1584	4.0000
240	375	2032	0	23	2.5800	0.8256	3.0000
1215	375	2032	0	23	4.3800	1.9710	3.0000
1405	375	2032	0	23	2.6700	1.1481	3.0000
1348	375	2829	0	23	9.8800	3.5568	4.0000
1005	375	2829	0	23	5.4800	2.4660	2.0000
63	375	2829	0	23	8.8500	3.6285	3.0000
1332	375	2829	0	23	2.7600	1.1868	4.0000
1055	375	2829	0	23	4.8600	2.2356	3.0000
1471	375	2829	0	23	3.1000	1.3020	2.0000
223	375	2829	0	23	9.5700	3.6366	3.0000
1036	375	5999	0	23	6.4200	2.0544	3.0000
360	375	5999	0	23	2.6200	1.2576	2.0000
830	375	5999	0	23	7.3500	3.3075	3.0000
1392	375	5999	0	23	1.6600	0.5478	2.0000
437	375	5999	0	23	5.9100	2.5413	3.0000
1013	375	5999	0	23	4.6500	1.7670	3.0000
1091	408	4610	0	23	10.6800	4.4856	3.0000
203	408	4610	0	23	1.8900	0.7371	3.0000
1384	408	7171	0	23	7.7100	2.5443	3.0000
1295	408	7171	0	23	5.5500	2.7195	3.0000
419	408	7171	0	23	10.7100	3.3201	3.0000
1075	408	7171	0	23	4.6200	1.5708	3.0000
1191	408	3921	0	23	6.3000	2.4570	3.0000
1461	408	3921	0	23	7.6800	2.5344	3.0000
783	408	1449	0	23	7.4100	2.7417	3.0000
867	408	1449	0	23	7.5200	2.9328	4.0000
617	408	1449	0	23	4.6400	1.9488	4.0000
1366	408	1449	0	23	8.2800	3.7260	3.0000
1428	408	10226	0	23	15.4400	6.0216	4.0000
806	408	10226	0	23	10.4000	4.3680	4.0000
1528	408	10226	0	23	12.2000	3.7820	5.0000
507	408	10226	0	23	10.1200	4.7564	4.0000
584	408	463	0	23	5.1800	1.6058	2.0000
1466	408	463	0	23	7.2000	2.9520	4.0000
1522	408	463	0	23	2.2800	0.9576	2.0000
939	408	463	0	23	1.4000	0.6300	2.0000
696	408	5707	0	23	2.8800	1.2960	4.0000
1542	408	5707	0	23	2.8500	1.2540	3.0000
853	408	5707	0	23	7.7600	3.8024	2.0000
217	408	5707	0	23	2.0400	0.7344	3.0000
154	408	5707	0	23	5.8800	2.8812	3.0000
843	408	7696	0	23	5.8800	2.2932	2.0000
1392	408	7696	0	23	2.4900	0.8466	3.0000
1303	408	7696	0	23	2.0400	0.6324	3.0000
427	408	7696	0	23	6.4200	2.5038	3.0000
1496	408	7696	0	23	4.9400	2.4206	2.0000
28	408	9967	0	23	19.5500	8.9930	5.0000
1136	408	9967	0	23	14.4400	4.7652	4.0000
926	408	9967	0	23	1.6800	0.5376	3.0000
1143	408	9967	0	23	5.2800	1.6896	3.0000
494	408	9967	0	23	7.7200	2.4704	4.0000
1296	408	9967	0	23	10.0400	4.3172	4.0000
860	408	9967	0	23	9.3600	3.3696	4.0000
1433	408	1097	0	23	7.8900	2.4459	3.0000
911	408	5568	0	23	7.8800	3.7036	4.0000
1260	408	5568	0	23	2.0100	0.8040	3.0000
1356	408	5568	0	23	6.4000	2.1120	4.0000
241	408	5568	0	23	5.8200	2.2116	2.0000
884	408	5568	0	23	7.8000	3.4320	3.0000
374	408	9891	0	23	2.9800	1.2516	2.0000
485	408	9891	0	23	6.5700	3.0222	3.0000
568	408	9891	0	23	6.6600	3.2634	2.0000
318	408	9891	0	23	9.8800	3.7544	4.0000
1067	408	9891	0	23	3.4800	1.1832	2.0000
1523	408	9891	0	23	3.1200	1.1232	2.0000
1300	408	9891	0	23	4.3500	1.6965	3.0000
1087	408	9697	0	23	3.3200	1.5272	2.0000
1437	408	9697	0	23	5.2200	2.5578	3.0000
388	408	9697	0	23	9.4000	4.1360	4.0000
831	408	9697	0	23	6.3200	2.1488	4.0000
1474	408	9697	0	23	4.3000	1.5480	2.0000
1104	408	9697	0	23	9.8000	4.4100	4.0000
555	408	6105	0	23	11.5200	4.8384	4.0000
506	415	7678	0	23	7.3600	3.6064	2.0000
922	415	7678	0	23	7.7700	3.6519	3.0000
612	415	4567	0	23	7.1400	3.2130	3.0000
1334	415	4567	0	23	7.3600	3.2384	4.0000
313	415	4567	0	23	11.4000	5.1300	4.0000
1088	415	4567	0	23	13.2800	4.7808	4.0000
319	415	4567	0	23	8.0000	3.4400	5.0000
656	415	4567	0	23	11.5500	4.8510	3.0000
749	415	5002	0	23	10.6800	4.0584	4.0000
899	415	5002	0	23	7.6800	2.9184	4.0000
449	415	5002	0	23	11.0700	5.4243	3.0000
653	415	5002	0	23	11.1200	4.6704	4.0000
1408	415	4610	0	23	5.3000	2.4380	2.0000
892	415	4610	0	23	8.1900	3.4398	3.0000
882	415	4610	0	23	9.9600	3.7848	4.0000
499	415	4610	0	23	8.8800	4.1736	3.0000
503	415	4610	0	23	3.7200	1.3392	2.0000
978	415	2032	0	23	4.8000	1.9200	3.0000
1022	415	2032	0	23	4.5300	2.1744	3.0000
739	415	739	0	23	7.1400	2.4990	3.0000
595	415	739	0	23	4.2600	1.6188	3.0000
612	415	739	0	23	7.1400	3.4272	3.0000
562	415	739	0	23	1.7700	0.7788	3.0000
712	415	739	0	23	11.6100	5.3406	3.0000
263	415	739	0	23	7.6000	3.7240	2.0000
206	415	4803	0	23	4.2200	1.5192	2.0000
635	415	4803	0	23	4.1400	1.6146	3.0000
79	415	4803	0	23	2.6400	0.9240	2.0000
602	415	4803	0	23	6.4200	1.9902	3.0000
179	415	4803	0	23	5.5000	2.5850	2.0000
302	415	4803	0	23	13.8000	4.9680	4.0000
915	415	2011	0	23	5.7400	2.1238	2.0000
1185	415	2011	0	23	5.4000	2.3220	4.0000
1202	415	2011	0	23	7.8800	3.8612	2.0000
1152	415	2011	0	23	7.8900	3.3138	3.0000
1302	415	2011	0	23	7.4000	3.0340	4.0000
853	415	2011	0	23	11.6400	5.4708	3.0000
643	415	2011	0	23	5.5200	2.1528	3.0000
892	415	8578	0	23	8.1900	3.1122	3.0000
110	415	8578	0	23	4.7000	1.5510	2.0000
898	415	8578	0	23	6.9600	2.6448	4.0000
1235	415	8578	0	23	4.1400	1.8216	3.0000
1422	415	2682	0	23	6.6900	2.2077	3.0000
467	415	2682	0	23	7.6200	3.2766	2.0000
629	415	2682	0	23	2.2000	0.9900	4.0000
201	415	8463	0	23	6.7500	3.1050	3.0000
1555	415	7171	0	23	5.9000	2.1240	2.0000
68	415	7171	0	23	10.6800	4.6992	3.0000
683	415	7171	0	23	6.4800	2.1384	3.0000
946	415	5568	0	23	8.5500	2.6505	3.0000
1482	415	5568	0	23	1.8000	0.6300	3.0000
803	415	4958	0	23	10.5300	3.2643	3.0000
1153	415	4958	0	23	1.5600	0.5928	3.0000
104	415	4958	0	23	15.5600	5.7572	4.0000
547	415	4958	0	23	4.6200	1.7094	2.0000
776	415	4958	0	23	7.7800	3.3454	2.0000
98	421	8578	0	23	3.6600	1.7202	2.0000
1450	421	8578	0	23	8.3100	2.7423	3.0000
1533	421	8578	0	23	5.0000	2.2500	2.0000
1283	421	8578	0	23	1.5800	0.6952	2.0000
474	421	8578	0	23	10.5600	4.5408	3.0000
1343	421	8578	0	23	5.7400	2.8126	2.0000
235	421	9063	0	23	10.6500	4.2600	3.0000
917	421	9063	0	23	2.2400	0.8960	2.0000
262	421	5353	0	23	5.3600	2.4120	4.0000
1250	421	5353	0	23	4.3200	1.5120	2.0000
574	421	5353	0	23	8.0100	2.4831	3.0000
1044	421	5353	0	23	3.8100	1.3335	3.0000
461	421	5353	0	23	5.4400	2.3936	2.0000
821	421	2682	0	23	5.7300	2.1774	3.0000
692	421	2682	0	23	4.6500	2.1855	3.0000
348	421	2682	0	23	3.6900	1.3284	3.0000
964	421	2682	0	23	5.9700	2.2686	3.0000
675	421	2682	0	23	10.7700	4.4157	3.0000
398	421	2682	0	23	2.4000	1.1760	3.0000
288	421	9498	0	23	11.4400	4.1184	4.0000
731	421	9498	0	23	15.2400	7.4676	4.0000
967	421	3921	0	23	1.8300	0.8601	3.0000
651	421	3921	0	23	3.2000	1.4720	4.0000
41	421	3921	0	23	1.7800	0.5696	2.0000
312	421	3921	0	23	8.5200	3.2376	4.0000
328	421	3921	0	23	2.5200	0.7812	2.0000
938	421	1825	0	23	4.8300	2.1252	3.0000
8	421	1825	0	23	10.3600	3.5224	4.0000
411	421	1825	0	23	2.5500	0.7650	5.0000
728	421	2588	0	23	7.5600	3.1752	4.0000
638	421	2588	0	23	9.4500	3.4965	3.0000
1100	421	8578	0	23	2.1600	0.9936	3.0000
251	421	8578	0	23	7.3200	3.0744	3.0000
95	421	8578	0	23	5.8400	1.8688	4.0000
977	421	8578	0	23	2.2800	0.7752	3.0000
885	421	2032	0	23	4.1400	1.6146	3.0000
968	421	2032	0	23	3.8400	1.5360	3.0000
719	421	2032	0	23	7.3500	3.1605	3.0000
1467	421	2032	0	23	11.6400	5.3544	3.0000
1530	421	739	0	23	3.8100	1.7907	3.0000
908	421	739	0	23	3.4500	1.6215	5.0000
72	421	739	0	23	10.9600	4.2744	4.0000
608	421	739	0	23	3.4000	1.0880	5.0000
1384	421	739	0	23	7.7100	2.3901	3.0000
249	421	7276	0	23	4.7700	1.9557	3.0000
492	421	7276	0	23	5.3100	2.1771	3.0000
176	421	7276	0	23	9.0800	3.7228	4.0000
1124	421	7276	0	23	2.4300	0.8019	3.0000
981	421	7276	0	23	5.0800	2.3368	4.0000
997	421	7276	0	23	9.8700	4.4415	3.0000
799	421	8577	0	23	11.3600	4.3168	4.0000
56	421	8577	0	23	2.8400	1.2496	4.0000
312	421	8577	0	23	10.6500	3.9405	5.0000
689	421	8577	0	23	3.5200	1.2320	2.0000
1311	421	5002	0	23	6.4400	2.1252	2.0000
396	421	5002	0	23	9.7200	3.1104	3.0000
439	421	5002	0	23	10.5000	3.3600	3.0000
722	421	5002	0	23	11.3200	4.3016	4.0000
1431	421	5002	0	23	11.2800	3.4968	4.0000
862	421	5002	0	23	8.1900	4.0950	3.0000
1279	404	2171	0	23	11.8400	4.7360	4.0000
936	404	2171	0	23	8.3400	3.2526	3.0000
1551	404	2171	0	23	3.4800	1.3920	3.0000
1262	404	2171	0	23	2.2800	1.0488	3.0000
986	404	2171	0	23	10.5000	3.9900	3.0000
1402	404	2171	0	23	5.1800	1.9166	2.0000
1415	404	5923	0	23	7.6000	3.5720	2.0000
500	404	5923	0	23	7.9800	2.8728	3.0000
544	404	5923	0	23	5.9000	1.8290	2.0000
827	404	5923	0	23	3.8000	1.7860	4.0000
1122	404	5923	0	23	2.9600	1.4800	4.0000
1492	404	739	0	23	4.5600	2.2344	3.0000
683	404	739	0	23	8.6400	2.5920	4.0000
1372	404	2981	0	23	9.9600	3.1872	4.0000
217	404	2981	0	23	2.0400	0.9996	3.0000
1392	404	2981	0	23	2.4900	0.7719	3.0000
983	404	2981	0	23	2.4600	0.8364	3.0000
703	404	7370	0	23	11.8800	3.8016	4.0000
1053	404	7370	0	23	7.4000	2.5900	4.0000
4	404	7370	0	23	14.5600	6.2608	4.0000
447	404	7370	0	23	5.7600	2.2464	2.0000
165	404	5353	0	23	5.2500	1.6800	3.0000
381	404	5353	0	23	6.9900	3.3552	3.0000
1290	404	5353	0	23	12.8400	4.3656	4.0000
121	404	5353	0	23	8.9400	3.6654	3.0000
98	404	5353	0	23	3.6600	1.4640	2.0000
581	404	5353	0	23	5.6800	2.2720	2.0000
691	404	5353	0	23	11.4000	3.5340	4.0000
1499	404	9698	0	23	2.7800	1.1398	2.0000
623	404	9698	0	23	3.6000	1.3320	2.0000
134	404	9698	0	23	12.1500	4.7385	5.0000
357	404	4958	0	23	5.4000	1.6740	3.0000
933	404	4958	0	23	6.7600	3.1772	2.0000
689	404	10225	0	23	3.5200	1.1264	2.0000
1492	404	10225	0	23	3.0400	1.3072	2.0000
54	404	6324	0	23	8.7900	2.9886	3.0000
670	404	6324	0	23	7.1600	2.7924	4.0000
381	404	6324	0	23	9.3200	4.2872	4.0000
325	404	4351	0	23	6.0400	2.5972	4.0000
687	404	4351	0	23	4.8500	1.6975	5.0000
331	404	4351	0	23	11.3200	5.4336	4.0000
254	404	4351	0	23	2.8000	1.3160	5.0000
71	404	4351	0	23	13.8000	4.5540	5.0000
620	404	4351	0	23	2.9200	1.1388	4.0000
364	404	4609	0	23	4.4000	1.7160	2.0000
154	404	4609	0	23	5.8800	2.1756	3.0000
370	404	4609	0	23	3.6800	1.3616	4.0000
1279	404	4609	0	23	8.8800	3.9072	3.0000
894	404	9667	0	23	1.7100	0.5814	3.0000
511	404	9667	0	23	1.3600	0.6256	2.0000
101	404	9667	0	23	2.1600	0.9936	3.0000
917	404	9667	0	23	3.3600	1.0416	3.0000
488	404	1917	0	23	5.1800	1.8648	2.0000
584	404	1917	0	23	7.7700	2.7195	3.0000
1457	411	7276	1768	23	10.0200	4.0080	3.0000
469	411	4985	1768	23	3.8700	1.5867	3.0000
259	411	4985	1768	23	5.7000	1.8240	3.0000
475	411	4985	1768	23	7.8300	3.7584	3.0000
1384	411	4985	1768	23	10.2800	5.1400	4.0000
215	411	4985	1768	23	2.3700	0.7821	3.0000
96	411	7190	1768	23	6.3300	2.4054	3.0000
938	411	7190	1768	23	6.4400	2.5760	4.0000
349	411	9016	1768	23	7.0200	3.3696	3.0000
1005	411	9016	1768	23	8.2200	2.4660	3.0000
183	411	9016	1768	23	7.2300	2.3859	3.0000
1504	411	9016	1768	23	4.7700	2.2896	3.0000
1388	411	9016	1768	23	8.7500	3.3250	5.0000
179	411	9016	1768	23	8.2500	3.3000	3.0000
1375	411	5002	1768	23	8.5200	2.9820	4.0000
1458	411	5002	1768	23	11.6000	3.7120	4.0000
1209	411	5002	1768	23	8.1000	3.2400	3.0000
399	411	5002	1768	23	1.7400	0.8700	2.0000
855	411	5002	1768	23	7.2300	3.2535	3.0000
729	411	5002	1768	23	6.8800	3.2336	4.0000
526	411	2547	1768	23	4.5000	1.6200	2.0000
37	411	2547	1768	23	6.3600	2.4168	4.0000
359	411	2547	1768	23	2.6400	1.0824	2.0000
536	411	2547	1768	23	3.6400	1.0920	2.0000
420	411	2547	1768	23	6.8100	3.1326	3.0000
769	411	2547	1768	23	1.1800	0.5664	2.0000
1551	411	9176	1768	23	4.6400	1.8560	4.0000
76	411	9176	1768	23	5.0700	2.3829	3.0000
1186	411	7276	1768	23	5.0400	1.5624	3.0000
1496	411	7276	1768	23	7.4100	3.4827	3.0000
980	411	7276	1768	23	6.8800	2.9584	4.0000
970	411	7276	1768	23	9.3300	4.1985	3.0000
154	411	2077	1768	23	3.9200	1.8032	2.0000
331	411	2077	1768	23	8.4900	4.0752	3.0000
215	411	2077	1768	23	2.3700	0.8769	3.0000
564	411	2077	1768	23	3.3000	1.5510	5.0000
1074	411	2077	1768	23	12.5200	5.3836	4.0000
1103	411	2077	1768	23	3.4500	1.5870	3.0000
1180	411	9134	1768	23	15.6000	4.9920	4.0000
371	411	9134	1768	23	1.3200	0.5940	2.0000
1240	411	9134	1768	23	4.5200	1.9888	2.0000
604	411	9134	1768	23	5.0000	2.1500	4.0000
127	411	9134	1768	23	3.4800	1.7052	2.0000
1556	411	9134	1768	23	5.3000	2.2260	2.0000
1213	411	9134	1768	23	8.7900	3.5160	3.0000
135	411	8463	1768	23	11.6700	4.4346	3.0000
778	411	8463	1768	23	8.1600	2.6112	3.0000
821	411	8463	1768	23	3.8200	1.4134	2.0000
1104	411	8463	1768	23	7.3500	3.1605	3.0000
1400	411	8463	1768	23	2.5800	0.9030	3.0000
1244	411	8463	1768	23	3.6300	1.7424	3.0000
175	411	8578	1768	23	11.5500	3.5805	3.0000
245	411	8578	1768	23	4.4700	1.6986	3.0000
861	411	8578	1768	23	7.3500	3.6750	3.0000
158	411	8578	1768	23	3.1600	1.3272	2.0000
359	411	1802	1768	23	3.9600	1.7424	3.0000
908	411	1802	1768	23	2.0700	0.8073	3.0000
819	411	1802	1768	23	11.0800	3.9888	4.0000
1214	411	2011	1768	23	5.2800	2.2704	4.0000
631	411	2011	1768	23	2.3400	0.8424	3.0000
1235	411	2011	1768	23	2.7600	0.9660	2.0000
1397	411	2011	1768	23	5.7200	2.2880	4.0000
82	411	2011	1768	23	8.1000	3.8070	3.0000
1451	411	4985	1768	23	6.4800	2.2032	4.0000
748	411	4985	1768	23	8.8000	2.9920	4.0000
885	411	4985	1768	23	4.1400	1.3662	3.0000
1301	411	4985	1768	23	2.8200	1.2690	3.0000
995	411	6324	1768	23	5.7500	1.7250	5.0000
119	411	6324	1768	23	9.1200	2.9184	4.0000
1188	411	6324	1768	23	7.1600	2.5060	4.0000
1511	411	6324	1768	23	3.6000	1.6200	3.0000
129	411	6324	1768	23	6.2000	2.5420	4.0000
13	411	6324	1768	23	10.6000	4.5580	4.0000
362	411	6324	1768	23	19.8500	9.1310	5.0000
188	451	4958	1771	23	5.1600	1.5480	2.0000
604	451	4958	1771	23	5.0000	1.9500	4.0000
914	451	4958	1771	23	7.3800	2.5830	3.0000
337	451	4985	1771	23	3.0000	1.3200	4.0000
154	451	4985	1771	23	9.8000	3.5280	5.0000
703	451	4985	1771	23	11.8800	5.8212	4.0000
953	451	4567	1771	23	13.7000	4.2470	5.0000
924	451	2032	1771	23	8.1000	2.6730	3.0000
780	451	2032	1771	23	11.3600	4.4304	4.0000
797	451	2032	1771	23	4.3800	1.9710	2.0000
747	451	2032	1771	23	5.4900	2.4156	3.0000
897	451	2032	1771	23	2.1600	0.9288	4.0000
448	451	2032	1771	23	3.0800	1.3244	2.0000
238	451	2032	1771	23	5.9100	2.0685	3.0000
584	451	5923	1771	23	7.7700	3.4965	3.0000
1360	451	5923	1771	23	7.2600	2.4684	3.0000
1004	451	5923	1771	23	5.7400	2.5256	2.0000
522	451	1802	1771	23	4.8900	2.1027	3.0000
817	451	1802	1771	23	3.3600	1.0752	2.0000
1387	451	7696	1771	23	10.4700	4.8162	3.0000
1337	451	7696	1771	23	1.1400	0.5244	2.0000
1487	451	7696	1771	23	3.8000	1.3680	4.0000
1038	451	7696	1771	23	2.2200	0.8436	3.0000
828	451	7696	1771	23	3.8700	1.5480	3.0000
1044	451	7696	1771	23	5.0800	2.4892	4.0000
175	451	9697	1771	23	7.7000	2.8490	2.0000
697	451	9697	1771	23	3.9900	1.5960	3.0000
275	451	9697	1771	23	13.0800	6.5400	4.0000
398	451	9697	1771	23	2.4000	1.0800	3.0000
474	451	9891	1771	23	10.5600	3.5904	3.0000
1356	451	9891	1771	23	6.4000	2.8800	4.0000
1413	451	9891	1771	23	10.1400	3.8532	3.0000
597	451	5707	1771	23	11.2000	4.8160	4.0000
574	451	5707	1771	23	5.3400	1.6554	2.0000
189	451	7370	1771	23	13.8000	5.2440	4.0000
1044	451	7370	1771	23	2.5400	1.1938	2.0000
1181	451	7370	1771	23	5.3100	2.2833	3.0000
39	451	7370	1771	23	12.4400	5.5980	4.0000
1493	451	7370	1771	23	11.8800	5.7024	3.0000
212	451	1197	1771	23	4.9800	1.6434	3.0000
561	451	1197	1771	23	3.0800	1.0780	4.0000
52	451	3075	1771	23	8.6800	3.7324	4.0000
628	451	3075	1771	23	4.2000	1.8900	3.0000
871	451	3075	1771	23	7.6200	3.6576	3.0000
555	451	3075	1771	23	8.6400	3.2832	3.0000
1503	451	3075	1771	23	11.7600	3.8808	4.0000
1360	451	3075	1771	23	7.2600	2.6862	3.0000
1174	451	354	1771	23	6.8100	2.3835	3.0000
1178	451	354	1771	23	15.1200	5.1408	4.0000
436	451	354	1771	23	4.5900	1.8360	3.0000
692	451	354	1771	23	6.2000	1.9220	4.0000
1068	451	354	1771	23	6.3300	2.7852	3.0000
352	451	354	1771	23	2.0100	0.8643	3.0000
941	451	354	1771	23	11.8500	5.8065	3.0000
392	451	8311	1771	23	3.9000	1.2090	3.0000
409	451	8311	1771	23	11.7300	3.8709	3.0000
359	451	8311	1771	23	2.6400	1.1088	2.0000
715	451	1977	1771	23	4.6500	1.6740	3.0000
585	451	1977	1771	23	6.5400	2.9430	3.0000
242	451	1977	1771	23	7.7700	2.7972	3.0000
858	451	1977	1771	23	6.6600	2.5308	3.0000
569	451	1977	1771	23	9.4800	3.7920	3.0000
292	451	1977	1771	23	7.2400	3.5476	4.0000
237	438	8769	0	23	8.0400	3.2160	3.0000
879	438	8769	0	23	5.5500	1.8315	5.0000
923	438	8769	0	23	4.3200	1.6416	3.0000
1206	438	8769	0	23	10.2900	4.5276	3.0000
1501	438	8769	0	23	10.0800	3.6288	4.0000
1345	438	8769	0	23	11.0400	5.4096	3.0000
276	438	8946	0	23	15.4400	5.2496	4.0000
347	438	8946	0	23	3.6000	1.4040	3.0000
1060	438	8946	0	23	8.6100	2.6691	3.0000
357	438	8946	0	23	3.6000	1.5840	2.0000
461	438	2032	0	23	8.1600	3.6720	3.0000
1010	438	2032	0	23	7.9500	3.2595	3.0000
920	438	2032	0	23	2.9200	1.0804	4.0000
1316	438	2682	0	23	2.8400	1.2496	4.0000
733	438	2682	0	23	3.9000	1.5600	2.0000
1336	438	2682	0	23	6.7800	2.8476	2.0000
1499	438	2682	0	23	5.5600	1.7236	4.0000
184	438	2682	0	23	10.2000	3.2640	3.0000
1426	438	2682	0	23	11.2200	3.8148	3.0000
103	438	4810	0	23	3.8000	1.7100	4.0000
507	438	4810	0	23	7.5900	3.4155	3.0000
1268	438	4810	0	23	3.9000	1.4040	3.0000
320	438	1977	0	23	13.0400	4.3032	4.0000
1002	438	1977	0	23	11.0400	4.9680	4.0000
513	438	1977	0	23	1.7400	0.7656	3.0000
836	438	1977	0	23	3.5400	1.7700	3.0000
486	438	8746	0	23	2.2800	0.8436	2.0000
503	438	8746	0	23	3.7200	1.4880	2.0000
453	438	8746	0	23	5.8400	2.5112	2.0000
1222	438	2588	0	23	9.8000	3.8220	4.0000
680	438	2588	0	23	4.4100	2.1168	3.0000
336	438	2588	0	23	3.4500	1.4835	3.0000
952	438	2588	0	23	8.7300	3.4047	3.0000
760	438	2588	0	23	7.4800	3.1416	4.0000
483	438	2588	0	23	7.7600	2.4056	4.0000
787	438	9967	0	23	5.9600	2.5032	4.0000
816	438	9967	0	23	6.8700	3.0915	3.0000
684	438	9667	0	23	2.7200	1.2784	4.0000
368	438	9667	0	23	3.4200	1.1286	3.0000
1317	438	9667	0	23	6.7800	3.0510	3.0000
181	438	8746	0	23	2.7900	1.2276	3.0000
1051	438	8746	0	23	1.5600	0.7176	3.0000
414	438	8746	0	23	8.3100	2.9085	3.0000
1496	438	8746	0	23	7.4100	3.3345	3.0000
1367	438	8746	0	23	10.7100	5.0337	3.0000
31	438	8687	0	23	4.6500	1.9530	3.0000
1500	438	8687	0	23	4.8200	1.9280	2.0000
624	438	8687	0	23	7.3800	2.9520	3.0000
1279	438	8687	0	23	8.8800	3.5520	3.0000
458	438	8687	0	23	4.5000	1.4850	3.0000
1431	438	1289	0	23	11.2800	5.0760	4.0000
1220	438	1289	0	23	3.9000	1.1700	2.0000
1004	438	4985	0	23	8.6100	4.2189	3.0000
528	438	4985	0	23	3.8400	1.3056	4.0000
1543	438	4985	0	23	7.4400	3.4224	3.0000
56	438	4985	0	23	2.8400	1.1076	4.0000
671	438	4985	0	23	5.8600	2.2268	2.0000
1526	438	4985	0	23	4.9500	2.1285	3.0000
1044	438	5204	0	23	3.8100	1.9050	3.0000
1553	438	5204	0	23	5.5800	2.3436	3.0000
438	438	5204	0	23	7.7200	2.7020	4.0000
1081	438	5204	0	23	5.8200	2.3280	2.0000
1250	438	5353	0	23	6.4800	2.3976	3.0000
601	438	5353	0	23	6.3900	3.0033	3.0000
990	438	5353	0	23	12.4800	6.1152	4.0000
967	438	5353	0	23	1.8300	0.5856	3.0000
1450	438	5353	0	23	8.3100	2.9085	3.0000
647	438	5002	0	23	8.2200	2.9592	3.0000
1444	438	8946	0	23	5.2800	1.6896	3.0000
1148	426	6105	1769	23	8.0700	2.5017	3.0000
100	426	6105	1769	23	5.8500	2.2230	3.0000
543	426	6105	1769	23	6.5600	2.4272	4.0000
772	426	6105	1769	23	3.8800	1.3968	2.0000
1355	426	6265	1769	23	3.1500	1.0710	5.0000
292	426	6265	1769	23	5.4300	2.6607	3.0000
1095	426	6265	1769	23	4.7400	2.1330	3.0000
1072	426	6265	1769	23	5.8500	2.8080	3.0000
1554	426	6265	1769	23	7.6200	2.7432	3.0000
752	426	5923	1769	23	2.5500	1.2240	3.0000
130	426	5923	1769	23	6.6900	2.0070	3.0000
552	426	4803	1769	23	2.2000	1.0780	4.0000
729	426	4803	1769	23	5.1600	1.5996	3.0000
845	426	7276	1769	23	5.6800	2.3856	4.0000
263	426	7276	1769	23	7.6000	2.4320	2.0000
1218	426	2077	1769	23	3.6600	1.4640	2.0000
1434	426	2077	1769	23	2.7900	1.0044	3.0000
785	426	2077	1769	23	4.5600	1.5048	2.0000
30	426	2077	1769	23	4.2300	1.4805	3.0000
1151	426	2077	1769	23	1.8600	0.8184	3.0000
76	426	2077	1769	23	5.0700	1.7238	3.0000
782	426	9697	1769	23	4.6800	1.8252	2.0000
406	426	4351	1769	23	8.2000	4.0180	5.0000
1142	426	4351	1769	23	8.8500	4.2480	3.0000
1319	426	4351	1769	23	5.0400	2.4696	3.0000
1202	426	4351	1769	23	19.7000	7.8800	5.0000
1552	426	4351	1769	23	10.8000	3.5640	4.0000
89	426	4351	1769	23	6.3600	2.0352	4.0000
956	426	4609	1769	23	3.6000	1.4040	3.0000
706	426	4609	1769	23	13.8400	6.2280	4.0000
1455	426	4609	1769	23	10.1200	3.8456	4.0000
353	426	4609	1769	23	4.7100	1.4601	3.0000
896	426	6265	1769	23	8.0400	3.3768	3.0000
474	426	6265	1769	23	14.0800	4.7872	4.0000
1495	426	7052	1769	23	10.4400	3.4452	3.0000
1378	426	7052	1769	23	2.1900	0.8541	3.0000
1029	426	10226	1769	23	3.3600	1.0752	2.0000
1399	426	7896	1769	23	5.3400	2.4564	3.0000
1349	426	7896	1769	23	11.6000	4.0600	4.0000
1499	426	7896	1769	23	2.7800	1.2510	2.0000
636	426	7896	1769	23	7.9200	3.8016	3.0000
840	426	7896	1769	23	4.1100	1.2330	3.0000
1056	426	7896	1769	23	8.7900	2.9886	3.0000
550	426	4610	1769	23	7.2000	2.6640	3.0000
1486	426	4610	1769	23	3.5600	1.2460	2.0000
650	426	4610	1769	23	4.6500	1.6275	3.0000
1186	426	4610	1769	23	5.0400	2.3184	3.0000
404	426	4610	1769	23	2.5000	0.8250	2.0000
1193	426	4610	1769	23	2.6700	0.8544	3.0000
1529	426	4610	1769	23	9.8100	3.0411	3.0000
88	426	8687	1769	23	2.5800	1.0320	3.0000
583	426	8687	1769	23	4.8300	1.7388	3.0000
1386	426	8687	1769	23	4.9200	1.8696	3.0000
1363	426	8687	1769	23	5.3200	1.8088	2.0000
288	426	8687	1769	23	8.5800	3.7752	3.0000
1542	426	8687	1769	23	2.8500	1.1115	3.0000
67	426	8687	1769	23	3.7200	1.3392	2.0000
56	426	7190	1769	23	2.8400	1.3916	4.0000
1125	426	7190	1769	23	6.6300	2.3205	3.0000
1448	426	7190	1769	23	11.8200	5.5554	3.0000
66	426	7190	1769	23	6.8800	3.1648	2.0000
1508	426	7190	1769	23	14.1600	6.5136	4.0000
772	426	4985	1769	23	7.7600	3.4920	4.0000
123	426	4985	1769	23	11.5200	3.9168	3.0000
925	426	4985	1769	23	3.8000	1.1400	5.0000
1414	426	8945	1769	23	4.0200	1.6080	3.0000
166	426	8945	1769	23	7.4100	2.9640	3.0000
1208	426	8945	1769	23	8.6100	3.9606	3.0000
1198	426	8945	1769	23	10.2900	3.9102	3.0000
815	426	8945	1769	23	1.8400	0.6808	2.0000
1428	426	5999	1769	23	7.7200	3.6284	2.0000
513	426	5999	1769	23	2.3200	0.8352	4.0000
557	426	5999	1769	23	2.7200	0.8432	2.0000
840	426	5999	1769	23	5.4800	2.5756	4.0000
1135	426	5999	1769	23	7.8400	2.3520	4.0000
1505	426	921	1769	23	8.2500	4.0425	3.0000
696	426	921	1769	23	2.8800	0.8640	4.0000
1385	426	3075	1769	23	9.6000	3.0720	4.0000
230	426	3075	1769	23	3.5700	1.7493	3.0000
1405	426	3075	1769	23	2.6700	0.8277	3.0000
996	426	3075	1769	23	2.5500	0.8670	3.0000
231	454	3928	0	23	7.9500	2.6235	3.0000
580	454	3928	0	23	9.6400	3.3740	4.0000
484	454	3197	0	23	10.9200	5.0232	3.0000
647	454	3197	0	23	13.7000	6.1650	5.0000
890	454	3197	0	23	5.2200	1.6182	2.0000
574	454	3197	0	23	13.3500	5.0730	5.0000
1523	454	3197	0	23	4.6800	1.4508	3.0000
235	454	3197	0	23	7.1000	2.1300	2.0000
251	454	3197	0	23	12.2000	4.3920	5.0000
371	454	4803	0	23	1.3200	0.4356	2.0000
960	454	4803	0	23	6.4500	2.3220	3.0000
338	454	4803	0	23	2.2800	1.0260	4.0000
1060	454	4803	0	23	8.6100	3.5301	3.0000
39	454	4803	0	23	6.2200	2.6746	2.0000
661	454	7370	0	23	7.0200	2.4570	3.0000
1237	454	7370	0	23	5.5000	1.8700	2.0000
1480	454	7370	0	23	4.3200	1.4256	3.0000
478	454	4719	0	23	11.6400	4.4232	4.0000
228	454	4719	0	23	2.4600	0.8610	3.0000
977	454	4719	0	23	2.2800	0.8664	3.0000
1045	454	1832	0	23	14.8000	6.2160	4.0000
1301	454	1832	0	23	2.8200	1.0716	3.0000
924	454	3921	0	23	10.8000	5.4000	4.0000
835	454	3921	0	23	6.9800	2.7920	2.0000
152	454	9176	0	23	8.6700	2.8611	3.0000
862	454	9176	0	23	10.9200	4.5864	4.0000
292	454	9176	0	23	5.4300	2.1177	3.0000
1174	454	9176	0	23	6.8100	2.7921	3.0000
86	454	9176	0	23	11.8800	3.5640	4.0000
1061	454	9176	0	23	4.9800	2.2410	3.0000
498	454	1289	0	23	5.1000	2.2950	2.0000
222	454	1289	0	23	15.8000	5.5300	4.0000
638	454	1289	0	23	9.4500	2.8350	3.0000
948	454	1289	0	23	8.8800	2.8416	3.0000
1330	454	4810	0	23	5.3200	1.6492	4.0000
428	454	4810	0	23	2.6800	1.3400	4.0000
1164	454	4810	0	23	5.1300	2.5137	3.0000
82	454	3197	0	23	13.5000	4.8600	5.0000
1470	454	3197	0	23	9.6400	3.1812	4.0000
1154	454	3197	0	23	5.1000	2.0910	3.0000
544	454	3197	0	23	11.8000	3.6580	4.0000
814	454	3197	0	23	5.1900	2.3874	3.0000
1228	454	4610	0	23	6.5700	2.1024	3.0000
1538	454	4610	0	23	10.2000	4.2840	3.0000
608	454	4610	0	23	2.0400	0.7752	3.0000
1011	454	4610	0	23	9.5100	4.3746	3.0000
196	454	2588	0	23	7.4100	2.3712	3.0000
1517	454	2588	0	23	1.7400	0.5394	3.0000
1400	454	2588	0	23	1.7200	0.6192	2.0000
192	454	2588	0	23	6.0800	2.9184	4.0000
701	454	2588	0	23	3.0000	1.2300	4.0000
818	454	7678	0	23	5.4000	1.8900	4.0000
795	454	7678	0	23	1.9200	0.8640	2.0000
1278	454	7678	0	23	8.4600	3.9762	3.0000
1101	454	1289	0	23	10.4800	3.2488	4.0000
1541	454	2077	0	23	11.8000	5.9000	4.0000
572	454	2077	0	23	7.5300	2.7861	3.0000
1508	454	2077	0	23	7.0800	2.5488	2.0000
672	454	2077	0	23	13.3600	4.6760	4.0000
1441	454	3075	0	23	3.9300	1.7292	3.0000
1285	454	3075	0	23	3.7400	1.1220	2.0000
609	454	3075	0	23	7.7700	3.8073	3.0000
665	454	3075	0	23	4.7100	2.2608	3.0000
89	454	2077	0	23	6.3600	2.6076	4.0000
1431	454	4985	0	23	8.4600	3.2148	3.0000
489	454	4985	0	23	7.2300	3.3981	3.0000
1192	454	3921	0	23	1.9600	0.6468	2.0000
476	454	3921	0	23	10.9200	3.9312	3.0000
1065	454	3921	0	23	5.6400	2.5380	3.0000
443	454	3921	0	23	3.9900	1.3965	3.0000
1322	454	7052	0	23	12.8000	4.0960	4.0000
473	454	7052	0	23	1.4600	0.5548	2.0000
1461	454	7052	0	23	5.1200	1.5872	2.0000
785	454	7052	0	23	6.8400	2.0520	3.0000
1255	454	7052	0	23	2.4800	0.8928	2.0000
1023	444	5019	0	23	4.9200	1.9188	3.0000
541	444	2829	0	23	3.7600	1.8424	2.0000
1017	444	7696	0	23	8.6700	4.1616	3.0000
1393	444	7696	0	23	3.7000	1.2580	2.0000
551	444	588	0	23	16.0500	7.8645	5.0000
1233	444	588	0	23	2.1900	0.9855	3.0000
331	444	588	0	23	8.4900	3.4809	3.0000
967	444	9169	0	23	2.4400	0.9516	4.0000
1543	444	9169	0	23	9.9200	3.4720	4.0000
1300	444	1289	0	23	2.9000	1.3920	2.0000
131	444	1289	0	23	9.6000	3.3600	4.0000
986	444	1289	0	23	14.0000	6.5800	4.0000
664	444	9967	0	23	6.9600	2.2272	4.0000
1292	444	9967	0	23	9.9900	4.3956	3.0000
1302	444	554	0	23	5.5500	2.2755	3.0000
520	444	554	0	23	8.4000	4.1160	3.0000
1309	444	554	0	23	10.3800	4.3596	3.0000
88	444	554	0	23	3.4400	1.4104	4.0000
1463	444	554	0	23	7.9200	3.6432	4.0000
454	444	554	0	23	1.8600	0.7068	2.0000
1439	444	4070	0	23	3.0000	1.1400	2.0000
85	444	4070	0	23	4.0800	1.2648	3.0000
301	444	4070	0	23	1.5900	0.5724	3.0000
1210	444	4070	0	23	3.4000	1.4280	2.0000
728	444	5568	0	23	5.6700	2.7216	3.0000
1489	444	5568	0	23	5.1900	2.4393	3.0000
341	444	2171	0	23	8.3100	3.8226	3.0000
678	444	2171	0	23	11.0700	4.5387	3.0000
495	444	2171	0	23	4.6800	1.8252	4.0000
1044	444	2171	0	23	5.0800	2.0828	4.0000
540	444	2171	0	23	1.0200	0.5100	2.0000
821	444	6324	0	23	7.6400	2.9032	4.0000
771	444	6324	0	23	4.4800	1.8368	4.0000
920	444	6324	0	23	2.1900	0.6789	3.0000
471	444	6324	0	23	2.4900	1.1454	3.0000
1120	444	6888	0	23	5.1300	1.5390	3.0000
1430	444	6888	0	23	10.0800	4.6368	3.0000
914	444	6888	0	23	9.8400	4.1328	4.0000
904	444	6888	0	23	4.5000	1.9800	3.0000
88	444	1917	0	23	1.7200	0.7740	2.0000
265	444	1917	0	23	7.2200	3.5378	2.0000
149	444	1917	0	23	7.4700	2.8386	3.0000
498	444	1917	0	23	10.2000	4.7940	4.0000
1008	444	1917	0	23	3.5600	1.5664	4.0000
1037	444	1917	0	23	2.3200	1.0672	4.0000
1211	444	9176	0	23	11.3700	3.6384	3.0000
402	444	9176	0	23	5.6500	2.4860	5.0000
1271	444	9176	0	23	14.0000	6.0200	4.0000
635	444	9176	0	23	6.9000	2.9670	5.0000
159	444	9176	0	23	5.1300	2.5137	3.0000
29	444	9176	0	23	5.3400	2.1894	3.0000
1244	444	9176	0	23	4.8400	1.8876	4.0000
69	444	7696	0	23	12.4000	4.5880	4.0000
712	444	7696	0	23	11.6100	3.5991	3.0000
755	444	7696	0	23	11.9200	5.6024	4.0000
1038	444	7696	0	23	2.2200	0.7326	3.0000
1334	444	7696	0	23	5.5200	2.4840	3.0000
1178	444	7696	0	23	11.3400	4.4226	3.0000
987	444	3075	0	23	10.3600	3.8332	4.0000
1058	444	3075	0	23	5.5200	2.5392	2.0000
115	444	3075	0	23	2.6000	1.0920	4.0000
970	444	3075	0	23	12.4400	5.4736	4.0000
1107	444	3075	0	23	8.1000	3.8070	3.0000
1524	444	3075	0	23	2.5200	0.9072	2.0000
275	444	3075	0	23	9.8100	3.1392	3.0000
991	444	2981	0	23	9.7500	4.6800	3.0000
315	444	2981	0	23	1.9200	0.6336	2.0000
371	444	2981	0	23	2.6400	1.0824	4.0000
1347	444	2981	0	23	5.3100	1.7523	3.0000
392	444	2981	0	23	3.9000	1.7940	3.0000
19	444	7276	0	23	6.3800	2.2968	2.0000
90	444	7276	0	23	2.3100	1.0164	3.0000
705	444	7276	0	23	2.6400	0.8976	3.0000
968	444	5707	0	23	3.8400	1.1904	3.0000
1504	444	5707	0	23	4.7700	1.6218	3.0000
728	444	4609	0	23	5.6700	1.8144	3.0000
1078	444	4609	0	23	6.5600	2.2960	4.0000
29	444	4609	0	23	7.1200	3.1328	4.0000
472	444	4609	0	23	1.6400	0.5576	2.0000
1069	480	8946	1773	23	2.2800	0.6840	4.0000
820	480	8946	1773	23	2.8000	0.8960	4.0000
11	480	8946	1773	23	14.0400	5.7564	4.0000
977	480	8946	1773	23	1.5200	0.7600	2.0000
341	480	8946	1773	23	8.3100	3.8226	3.0000
1150	480	400	1773	23	6.3800	2.5520	2.0000
967	480	400	1773	23	1.8300	0.6588	3.0000
1516	480	400	1773	23	13.4400	4.4352	4.0000
1426	480	400	1773	23	7.4800	3.0668	2.0000
551	480	400	1773	23	9.6300	3.0816	3.0000
62	480	400	1773	23	7.6400	3.5908	2.0000
714	480	8311	1773	23	5.4000	2.2680	2.0000
1517	480	8311	1773	23	1.7400	0.6612	3.0000
1080	480	8311	1773	23	4.3800	1.7520	2.0000
5	480	8311	1773	23	6.5700	2.8251	3.0000
115	480	8311	1773	23	2.6000	0.8320	4.0000
198	480	8311	1773	23	2.7600	1.3248	3.0000
182	480	4152	1773	23	5.5200	1.8216	3.0000
1557	480	4152	1773	23	4.8000	2.3040	4.0000
1008	480	9891	1773	23	2.6700	1.0680	3.0000
1051	480	9891	1773	23	1.5600	0.7644	3.0000
355	480	8945	1773	23	1.6200	0.7614	2.0000
722	480	8945	1773	23	5.6600	2.2074	2.0000
739	480	8945	1773	23	7.1400	2.2848	3.0000
689	480	8945	1773	23	5.2800	1.9536	3.0000
838	480	8945	1773	23	5.1600	2.2188	2.0000
822	480	9134	1773	23	7.4400	2.9760	4.0000
439	480	9134	1773	23	7.0000	2.4500	2.0000
29	480	9134	1773	23	3.5600	1.3528	2.0000
173	480	8311	1773	23	4.2900	1.2870	3.0000
828	480	8311	1773	23	3.8700	1.3932	3.0000
6	480	8311	1773	23	4.6000	2.2540	4.0000
1327	480	8311	1773	23	11.5200	4.8384	3.0000
1211	480	8311	1773	23	15.1600	7.1252	4.0000
190	480	9063	1773	23	14.9600	7.0312	4.0000
1099	480	9063	1773	23	6.4800	2.7864	2.0000
1488	480	9063	1773	23	7.0200	2.7378	3.0000
1466	480	9063	1773	23	5.4000	2.5920	3.0000
390	480	9063	1773	23	14.9600	5.5352	4.0000
500	480	9063	1773	23	7.9800	2.6334	3.0000
584	480	9063	1773	23	5.1800	1.8130	2.0000
1112	480	6265	1773	23	14.3200	4.8688	4.0000
623	480	6265	1773	23	7.2000	3.3840	4.0000
946	480	6265	1773	23	8.5500	3.9330	3.0000
1422	480	4609	1773	23	4.4600	1.7394	2.0000
107	480	4609	1773	23	5.4300	2.4978	3.0000
1349	480	4609	1773	23	8.7000	3.3930	3.0000
740	480	4609	1773	23	5.9100	2.1867	3.0000
887	480	9967	1773	23	5.4000	1.8900	3.0000
543	480	9967	1773	23	6.5600	2.9520	4.0000
1159	480	9967	1773	23	11.3400	4.5360	3.0000
870	480	9967	1773	23	7.8800	2.9156	4.0000
593	480	9967	1773	23	5.6100	2.5806	3.0000
1009	480	9967	1773	23	8.9100	3.1185	3.0000
1319	480	9967	1773	23	5.0400	1.5624	3.0000
477	480	2171	1773	23	1.7200	0.8084	2.0000
1359	480	2171	1773	23	4.9600	2.3312	4.0000
271	480	2171	1773	23	7.1100	2.3463	3.0000
1246	480	2171	1773	23	4.6200	2.1252	3.0000
1436	480	2171	1773	23	2.7600	1.2420	3.0000
894	484	9967	0	23	2.8500	1.1400	5.0000
551	484	9967	0	23	9.6300	2.8890	3.0000
1167	484	9967	0	23	7.0500	2.8200	3.0000
877	484	9967	0	23	4.7400	1.9908	3.0000
601	484	9967	0	23	8.5200	3.7488	4.0000
82	484	1917	0	23	8.1000	2.5920	3.0000
259	484	1917	0	23	3.8000	1.8620	2.0000
142	484	1917	0	23	9.2800	3.4336	4.0000
492	484	1917	0	23	5.3100	2.4957	3.0000
1407	484	9016	0	23	2.5200	1.1844	4.0000
958	484	9016	0	23	2.7200	1.0064	2.0000
748	484	9016	0	23	8.8000	2.9040	4.0000
964	484	9016	0	23	7.9600	2.7860	4.0000
315	484	9016	0	23	4.8000	1.8240	5.0000
704	484	9016	0	23	4.8900	2.3472	3.0000
972	484	5923	0	23	6.6900	3.2781	3.0000
1095	484	5923	0	23	3.1600	1.2324	2.0000
312	484	5923	0	23	4.2600	1.4484	2.0000
1101	484	5923	0	23	10.4800	3.7728	4.0000
1438	484	5923	0	23	4.1100	1.6029	3.0000
1255	484	5923	0	23	2.4800	0.8432	2.0000
439	484	2171	0	23	14.0000	6.5800	4.0000
1134	484	2171	0	23	3.6400	1.2740	2.0000
1344	484	1097	0	23	4.5600	1.5048	3.0000
1122	484	1097	0	23	1.4800	0.5180	2.0000
645	484	1097	0	23	9.9600	3.8844	3.0000
102	484	1097	0	23	7.3500	2.5725	3.0000
902	484	8311	0	23	1.9400	0.7954	2.0000
526	484	2171	0	23	6.7500	2.8350	3.0000
849	484	2171	0	23	3.3000	1.4520	2.0000
1025	484	2171	0	23	2.9000	1.3630	2.0000
909	484	2171	0	23	4.6500	1.6740	3.0000
1258	484	2171	0	23	1.2200	0.3904	2.0000
1081	484	2588	0	23	8.7300	2.9682	3.0000
326	484	2588	0	23	7.4100	3.4086	3.0000
303	484	2588	0	23	7.7400	3.0186	3.0000
1125	484	2829	0	23	8.8400	2.7404	4.0000
609	484	2829	0	23	7.7700	3.2634	3.0000
599	484	2829	0	23	6.9600	3.3408	3.0000
216	484	2829	0	23	7.2000	2.9520	2.0000
839	484	2171	0	23	1.3200	0.5676	2.0000
722	484	2171	0	23	8.4900	3.5658	3.0000
1072	484	2171	0	23	5.8500	2.8080	3.0000
23	484	2171	0	23	3.5000	1.1900	2.0000
1538	484	2011	0	23	10.2000	3.2640	3.0000
1327	484	2011	0	23	7.6800	3.1488	2.0000
1544	484	2011	0	23	4.3800	1.5768	3.0000
489	484	1289	0	23	4.8200	2.1690	2.0000
212	484	1289	0	23	4.9800	1.7928	3.0000
629	484	1289	0	23	2.2000	0.6820	4.0000
938	484	1289	0	23	4.8300	1.6422	3.0000
54	459	7171	0	23	8.7900	4.3071	3.0000
710	459	7171	0	23	2.3800	0.8330	2.0000
1446	459	7171	0	23	2.5200	1.1844	2.0000
65	459	7171	0	23	11.2800	3.6096	3.0000
1506	459	7171	0	23	6.8600	2.5382	2.0000
90	459	588	0	23	3.0800	1.4168	4.0000
999	459	588	0	23	5.4200	2.2222	2.0000
1388	459	588	0	23	3.5000	1.5050	2.0000
1365	459	588	0	23	1.0600	0.4876	2.0000
290	459	588	0	23	8.5000	3.0600	5.0000
400	459	588	0	23	5.7200	1.8304	4.0000
483	459	588	0	23	3.8800	1.3192	2.0000
1426	459	5353	0	23	14.9600	5.6848	4.0000
523	459	5353	0	23	6.8800	2.4080	4.0000
1259	459	5353	0	23	8.5600	3.1672	4.0000
1022	459	5353	0	23	6.0400	2.8388	4.0000
1024	459	4810	0	23	7.9000	2.7650	2.0000
974	459	4810	0	23	3.1600	1.2956	4.0000
1123	459	4810	0	23	3.9200	1.8424	2.0000
260	459	4810	0	23	7.3600	2.9440	4.0000
464	459	4810	0	23	17.8000	7.1200	5.0000
411	459	8669	0	23	1.5300	0.6732	3.0000
1227	459	8669	0	23	8.4300	3.3720	3.0000
1483	459	8669	0	23	8.5200	3.6636	4.0000
1533	459	1097	0	23	5.0000	2.1500	2.0000
151	459	1097	0	23	5.8200	2.6772	2.0000
35	459	1097	0	23	4.4200	1.5470	2.0000
384	459	1097	0	23	2.1600	0.9720	4.0000
894	459	1097	0	23	2.2800	1.0488	4.0000
1337	459	1097	0	23	2.2800	1.1172	4.0000
1000	459	8463	0	23	8.0700	3.5508	3.0000
191	459	8463	0	23	8.6100	4.1328	3.0000
1060	459	8463	0	23	8.6100	3.1857	3.0000
424	459	8463	0	23	2.9000	0.9280	2.0000
361	459	8463	0	23	3.3900	1.6272	3.0000
1377	459	8463	0	23	8.4900	2.6319	3.0000
565	459	4810	0	23	3.6000	1.7640	4.0000
741	459	4810	0	23	2.1900	0.6789	3.0000
858	459	7370	0	23	8.8800	3.7296	4.0000
276	459	7370	0	23	7.7200	2.4704	2.0000
1230	459	2171	0	23	2.3100	0.7161	3.0000
1447	459	2171	0	23	5.9200	1.8352	2.0000
798	459	2171	0	23	5.4200	2.0054	2.0000
43	459	2171	0	23	3.3400	1.6366	2.0000
1164	459	2171	0	23	5.1300	2.0007	3.0000
88	459	2171	0	23	2.5800	1.0062	3.0000
199	459	2171	0	23	5.0100	2.2545	3.0000
1420	459	6541	0	23	5.1900	1.8684	3.0000
544	459	6541	0	23	11.8000	3.8940	4.0000
1200	459	6541	0	23	5.6100	2.3001	3.0000
378	459	6541	0	23	3.3300	0.9990	3.0000
555	459	6541	0	23	8.6400	3.9744	3.0000
438	459	6541	0	23	5.7900	2.4897	3.0000
788	459	6541	0	23	1.6500	0.5115	3.0000
1050	459	9512	0	23	5.1200	2.4064	4.0000
827	459	9512	0	23	1.9000	0.8740	2.0000
351	459	9512	0	23	11.0400	3.5328	4.0000
165	459	6105	0	23	5.2500	1.6800	3.0000
1168	459	6105	0	23	7.6400	3.4380	2.0000
132	459	6105	0	23	5.7600	2.1888	3.0000
1268	459	6105	0	23	3.9000	1.6770	3.0000
982	468	2981	1772	23	8.6400	4.1472	3.0000
306	468	2981	1772	23	7.9200	2.6136	2.0000
362	468	2981	1772	23	15.8800	6.1932	4.0000
1338	468	2981	1772	23	6.6600	2.1978	3.0000
383	468	2981	1772	23	8.2500	3.7950	3.0000
10	468	7190	1772	23	2.8400	1.0224	2.0000
80	468	7190	1772	23	10.8900	4.7916	3.0000
696	468	7190	1772	23	2.1600	0.7128	3.0000
958	468	5707	1772	23	4.0800	1.2648	3.0000
1495	468	5707	1772	23	10.4400	3.5496	3.0000
719	468	4609	1772	23	7.3500	2.3520	3.0000
1069	468	4609	1772	23	2.2800	0.7980	4.0000
20	468	4609	1772	23	11.1200	4.8928	4.0000
463	468	4609	1772	23	2.5000	0.8500	2.0000
180	468	2981	1772	23	2.0700	0.7038	3.0000
397	468	2981	1772	23	4.0500	1.3365	3.0000
892	468	2981	1772	23	5.4600	2.1294	2.0000
137	468	2981	1772	23	7.4000	2.3680	2.0000
114	468	2981	1772	23	3.6800	1.1040	4.0000
596	468	2981	1772	23	2.5600	1.2800	4.0000
293	468	2981	1772	23	4.8000	1.7280	3.0000
733	468	1977	1772	23	7.8000	2.9640	4.0000
1415	468	1977	1772	23	15.2000	4.7120	4.0000
926	468	1977	1772	23	1.6800	0.8400	3.0000
1249	468	1977	1772	23	4.4400	1.5540	3.0000
899	468	739	1772	23	5.7600	2.2464	3.0000
916	468	739	1772	23	7.7100	3.2382	3.0000
866	468	739	1772	23	10.3800	3.3216	3.0000
1016	468	739	1772	23	5.8500	2.8665	5.0000
567	468	739	1772	23	9.4000	2.9140	4.0000
714	468	7896	1772	23	8.1000	2.9970	3.0000
304	468	7896	1772	23	7.5600	3.2508	4.0000
1119	468	7896	1772	23	12.6800	4.5648	4.0000
231	468	7896	1772	23	5.3000	1.8020	2.0000
607	468	7896	1772	23	11.1200	3.7808	4.0000
936	468	2588	1772	23	8.3400	3.3360	3.0000
780	468	2588	1772	23	8.5200	4.1748	3.0000
104	468	2588	1772	23	15.5600	7.0020	4.0000
514	468	6324	1772	23	7.2400	3.0408	4.0000
903	468	6324	1772	23	7.5600	2.8728	3.0000
880	468	6324	1772	23	10.9500	4.8180	3.0000
1363	468	6324	1772	23	10.6400	3.9368	4.0000
1473	468	6324	1772	23	7.0800	2.1240	3.0000
816	468	5568	1772	23	6.8700	2.8167	3.0000
394	468	5568	1772	23	12.5200	4.1316	4.0000
1415	468	6105	1772	23	7.6000	3.2680	2.0000
40	468	1097	1772	23	1.9800	0.6138	2.0000
750	468	1097	1772	23	7.8000	3.5880	4.0000
594	468	1097	1772	23	1.1600	0.4988	2.0000
1476	468	1097	1772	23	4.5200	2.0340	2.0000
1532	468	1097	1772	23	5.5600	1.8904	4.0000
949	468	1097	1772	23	5.0200	2.2088	2.0000
1066	468	8463	1772	23	8.6700	4.2483	3.0000
1203	468	8463	1772	23	4.3800	1.4454	3.0000
470	468	4070	1772	23	8.7000	3.1320	3.0000
1406	468	4070	1772	23	1.1200	0.3808	2.0000
570	468	4070	1772	23	6.4800	2.2032	3.0000
1107	468	4070	1772	23	8.1000	3.6450	3.0000
324	468	4070	1772	23	5.9100	1.8912	3.0000
1113	468	4070	1772	23	2.0100	0.6231	3.0000
1450	468	4070	1772	23	11.0800	3.3240	4.0000
18	483	5707	1773	23	8.0100	3.3642	3.0000
918	483	5707	1773	23	8.9100	3.7422	3.0000
895	483	5707	1773	23	2.6000	1.2480	4.0000
1378	483	5707	1773	23	2.9200	1.1680	4.0000
1074	483	5707	1773	23	6.2600	2.4414	2.0000
1511	483	10225	1773	23	4.8000	2.0160	4.0000
675	483	10225	1773	23	10.7700	3.3387	3.0000
1211	483	10225	1773	23	7.5800	3.0320	2.0000
408	483	8946	1773	23	4.4000	1.8040	2.0000
452	483	8946	1773	23	4.9600	1.4880	2.0000
735	483	8946	1773	23	4.4100	2.0286	3.0000
1444	483	8946	1773	23	5.2800	2.5872	3.0000
874	483	8946	1773	23	4.7700	1.5264	3.0000
198	483	8946	1773	23	2.7600	1.1592	3.0000
1531	483	3075	1773	23	1.0200	0.4080	2.0000
589	483	3075	1773	23	7.9500	3.4185	3.0000
1292	483	1917	1773	23	6.6600	2.1312	2.0000
162	483	1917	1773	23	5.7000	2.5650	2.0000
1165	483	1917	1773	23	11.2800	4.8504	4.0000
129	483	1917	1773	23	4.6500	1.9995	3.0000
1265	483	1917	1773	23	2.1600	1.0584	3.0000
262	483	5019	1773	23	4.0200	1.5678	3.0000
865	483	5019	1773	23	5.5800	2.6226	2.0000
1441	483	5019	1773	23	2.6200	1.0218	2.0000
1271	483	5019	1773	23	14.0000	4.4800	4.0000
955	483	5019	1773	23	15.3200	5.6684	4.0000
345	483	5019	1773	23	6.3300	2.7219	3.0000
813	483	9134	1773	23	5.8000	2.3200	4.0000
430	483	9134	1773	23	3.6000	1.2600	2.0000
20	483	9134	1773	23	5.5600	2.0572	2.0000
164	483	8206	1773	23	11.8800	3.5640	4.0000
819	483	8206	1773	23	11.0800	3.9888	4.0000
1555	483	8206	1773	23	14.7500	7.2275	5.0000
1318	483	8206	1773	23	2.7900	1.1718	3.0000
1202	483	8206	1773	23	19.7000	9.2590	5.0000
218	483	9169	1773	23	17.2000	6.0200	5.0000
361	483	3725	1773	23	3.3900	1.1865	3.0000
1110	483	3725	1773	23	5.6000	2.2960	2.0000
8	483	3725	1773	23	5.1800	2.4864	2.0000
923	483	9512	1773	23	4.3200	1.8576	3.0000
1300	483	9512	1773	23	2.9000	1.2180	2.0000
584	483	9512	1773	23	7.7700	3.2634	3.0000
1173	483	9512	1773	23	9.2400	3.1416	4.0000
1050	483	5002	1773	23	5.1200	2.5088	4.0000
1333	483	5002	1773	23	2.7900	1.0602	3.0000
484	483	5002	1773	23	7.2800	2.4752	2.0000
328	483	5002	1773	23	3.7800	1.3608	3.0000
1210	483	5002	1773	23	5.1000	2.0400	3.0000
598	483	3725	1773	23	4.5600	2.1432	3.0000
1519	483	3725	1773	23	2.4300	0.8748	3.0000
1457	483	3725	1773	23	10.0200	4.5090	3.0000
914	483	3725	1773	23	7.3800	3.0258	3.0000
571	483	3725	1773	23	3.7500	1.4250	3.0000
1187	483	3725	1773	23	6.6000	3.0360	3.0000
65	483	354	1773	23	11.2800	3.4968	3.0000
415	483	354	1773	23	8.7300	4.1904	3.0000
1463	483	2032	1773	23	7.9200	3.2472	4.0000
481	483	2032	1773	23	8.5500	3.6765	3.0000
725	483	2032	1773	23	5.9600	2.7416	4.0000
408	483	2032	1773	23	6.6000	2.4420	3.0000
1357	483	2032	1773	23	10.8400	3.5772	4.0000
1214	483	2032	1773	23	3.9600	1.3860	3.0000
1028	483	9667	1773	23	8.9600	3.8528	4.0000
618	483	9667	1773	23	5.6000	2.5200	4.0000
1433	483	9667	1773	23	5.2600	2.5248	2.0000
545	483	9667	1773	23	2.9000	1.2470	2.0000
922	483	9667	1773	23	7.7700	3.0303	3.0000
1350	483	9667	1773	23	3.6800	1.2880	4.0000
495	483	5999	1773	23	3.5100	1.6146	3.0000
1071	483	5999	1773	23	10.5600	4.7520	4.0000
901	483	5999	1773	23	5.9800	1.8538	2.0000
585	483	5999	1773	23	8.7200	3.4008	4.0000
1533	483	5999	1773	23	7.5000	2.3250	3.0000
246	483	5999	1773	23	9.6300	2.8890	3.0000
262	483	5999	1773	23	4.0200	1.4472	3.0000
382	483	8206	1773	23	3.2400	1.0692	2.0000
1385	483	8206	1773	23	9.6000	3.4560	4.0000
349	483	8206	1773	23	11.7000	5.2650	5.0000
1485	483	8206	1773	23	4.5000	1.8450	3.0000
49	483	8206	1773	23	6.7600	2.9068	2.0000
1536	489	8746	0	23	5.3200	2.6068	4.0000
1487	489	8746	0	23	2.8500	1.2255	3.0000
78	489	8746	0	23	6.5700	3.1536	3.0000
773	489	8746	0	23	2.8400	0.9656	4.0000
977	489	8746	0	23	2.2800	0.9348	3.0000
1193	489	8746	0	23	1.7800	0.6942	2.0000
544	489	8746	0	23	8.8500	3.4515	3.0000
1233	489	8687	0	23	2.1900	0.6789	3.0000
12	489	8687	0	23	3.0800	1.2936	2.0000
1387	489	8687	0	23	6.9800	2.5826	2.0000
1401	489	5568	0	23	3.1800	1.0176	2.0000
725	489	5568	0	23	4.4700	1.3410	3.0000
781	489	5568	0	23	11.8500	5.8065	3.0000
198	489	5568	0	23	1.8400	0.9016	2.0000
388	489	5568	0	23	7.0500	2.8905	3.0000
964	489	5568	0	23	5.9700	2.0298	3.0000
1207	489	5568	0	23	3.7800	1.2474	2.0000
1417	489	1832	0	23	14.4400	7.0756	4.0000
675	489	1832	0	23	14.3600	6.8928	4.0000
251	489	1832	0	23	9.7600	3.3184	4.0000
627	489	1832	0	23	3.4000	1.5640	2.0000
1470	489	1832	0	23	4.8200	1.8316	2.0000
501	489	1832	0	23	4.3500	1.6530	3.0000
777	489	400	0	23	11.1600	5.5800	3.0000
1020	489	400	0	23	1.5300	0.6426	3.0000
1337	489	8577	0	23	2.2800	0.8436	4.0000
900	489	8577	0	23	5.5800	1.7856	3.0000
1383	489	8577	0	23	7.7700	3.7296	3.0000
159	489	2588	0	23	6.8400	2.1204	4.0000
148	489	2588	0	23	11.8500	5.5695	3.0000
1324	489	2588	0	23	6.6200	3.2438	2.0000
914	489	2588	0	23	7.3800	2.3616	3.0000
951	489	5999	0	23	7.7200	3.7056	4.0000
1301	489	5999	0	23	2.8200	1.1280	3.0000
1396	489	5999	0	23	10.6000	3.4980	4.0000
281	489	5999	0	23	5.2600	1.9988	2.0000
924	489	5999	0	23	8.1000	3.5640	3.0000
415	489	10068	0	23	5.8200	2.5026	2.0000
525	489	10068	0	23	8.5500	3.8475	3.0000
608	489	10068	0	23	1.3600	0.6664	2.0000
358	489	10068	0	23	15.0000	5.8500	4.0000
1107	489	10068	0	23	5.4000	1.8360	2.0000
5	489	10068	0	23	4.3800	1.5768	2.0000
1340	489	10068	0	23	7.7100	3.0840	3.0000
1127	489	9891	0	23	5.2400	2.4628	2.0000
1477	489	9891	0	23	8.1000	4.0500	3.0000
428	489	9891	0	23	2.6800	1.2060	4.0000
871	489	9891	0	23	10.1600	3.5560	4.0000
1514	489	9891	0	23	1.7400	0.6438	3.0000
1144	489	9891	0	23	3.4000	1.5300	4.0000
595	489	6324	0	23	5.6800	1.7040	4.0000
372	489	6324	0	23	15.9200	7.4824	4.0000
435	489	5353	0	23	8.4900	3.5658	3.0000
439	489	5353	0	23	14.0000	6.1600	4.0000
1254	489	5353	0	23	11.0100	5.1747	3.0000
1510	489	5353	0	23	1.9200	0.7104	2.0000
329	489	5353	0	23	6.9600	2.2272	4.0000
1171	489	5353	0	23	12.7200	4.3248	4.0000
1557	489	2829	0	23	4.8000	2.0640	4.0000
575	489	2829	0	23	8.4300	3.7935	3.0000
819	489	2829	0	23	8.3100	3.9888	3.0000
503	489	2829	0	23	5.5800	2.0646	3.0000
1451	489	2829	0	23	6.4800	2.1384	4.0000
1308	489	2829	0	23	7.7400	2.7090	3.0000
636	500	7190	0	23	10.5600	3.8016	4.0000
640	500	7190	0	23	12.9500	5.4390	5.0000
1456	500	7190	0	23	9.1500	3.2025	5.0000
154	500	7190	0	23	7.8400	3.5280	4.0000
530	500	7190	0	23	11.2800	4.9632	3.0000
593	500	8463	0	23	7.4800	2.9172	4.0000
23	500	8463	0	23	5.2500	1.8375	3.0000
905	500	8463	0	23	6.9900	2.5863	3.0000
1375	500	8463	0	23	4.2600	1.7040	2.0000
793	500	8463	0	23	8.5500	4.2750	3.0000
982	500	8463	0	23	8.6400	3.8880	3.0000
1558	500	8463	0	23	6.4800	3.0456	3.0000
450	500	5568	0	23	6.7400	2.6286	2.0000
40	500	5568	0	23	2.9700	1.2177	3.0000
855	500	5568	0	23	7.2300	3.1812	3.0000
1525	500	5568	0	23	11.7900	3.7728	3.0000
620	500	1289	0	23	1.4600	0.5548	2.0000
1063	500	1289	0	23	12.7200	3.8160	4.0000
147	500	1289	0	23	1.2800	0.5504	2.0000
1289	500	9063	0	23	3.6300	1.7061	3.0000
1439	500	9063	0	23	4.5000	1.8000	3.0000
990	500	9063	0	23	9.3600	4.2120	3.0000
780	500	9063	0	23	11.3600	3.5216	4.0000
996	500	9063	0	23	3.4000	1.4620	4.0000
347	500	9063	0	23	3.6000	1.3320	3.0000
1329	500	9169	0	23	8.2500	2.6400	5.0000
907	500	9169	0	23	10.2600	3.8988	3.0000
1029	500	9169	0	23	3.3600	1.4784	2.0000
247	500	9169	0	23	3.5600	1.3528	2.0000
527	500	9169	0	23	4.7600	1.6660	2.0000
584	500	9169	0	23	7.7700	3.7296	3.0000
1	500	9169	0	23	11.4000	5.3580	4.0000
604	500	9169	0	23	2.5000	0.8000	2.0000
767	500	9169	0	23	7.2500	2.8275	5.0000
1010	500	9169	0	23	7.9500	2.4645	3.0000
567	500	1917	0	23	4.7000	2.0680	2.0000
51	500	1917	0	23	4.4100	1.9404	3.0000
455	500	1917	0	23	5.0400	1.7640	3.0000
1216	500	1917	0	23	4.2200	1.7724	2.0000
960	500	3197	0	23	8.6000	3.9560	4.0000
844	500	3197	0	23	9.9300	4.4685	3.0000
1193	500	3197	0	23	3.5600	1.1036	4.0000
145	500	3197	0	23	6.8100	2.5197	3.0000
198	500	3422	0	23	1.8400	0.7360	2.0000
402	500	3422	0	23	2.2600	0.9944	2.0000
618	500	3422	0	23	5.6000	2.1840	4.0000
708	500	2682	0	23	7.3600	3.2384	2.0000
431	500	2682	0	23	2.8800	0.8640	3.0000
847	500	2682	0	23	7.6800	3.3024	2.0000
1157	500	2682	0	23	6.7200	2.8224	2.0000
641	500	2682	0	23	15.9200	7.6416	4.0000
225	500	10225	0	23	11.6700	4.0845	3.0000
735	500	10225	0	23	5.8800	2.5872	4.0000
764	500	10225	0	23	7.6200	2.5908	2.0000
1407	500	10225	0	23	1.8900	0.5670	3.0000
1450	500	10225	0	23	8.3100	2.7423	3.0000
175	500	10225	0	23	7.7000	3.2340	2.0000
884	500	10225	0	23	7.8000	2.8860	3.0000
521	500	1802	0	23	7.2600	3.3396	2.0000
244	500	1802	0	23	10.8000	3.7800	4.0000
660	500	1802	0	23	8.4000	2.6040	3.0000
970	500	1802	0	23	6.2200	2.0526	2.0000
86	503	7276	0	23	8.9100	4.3659	3.0000
742	503	7276	0	23	4.9400	1.7290	2.0000
1478	503	7276	0	23	5.3200	2.5536	2.0000
97	503	7276	0	23	1.7700	0.7257	3.0000
1538	503	7276	0	23	13.6000	6.2560	4.0000
122	503	921	0	23	7.9600	3.6616	4.0000
1031	503	921	0	23	2.4200	1.0164	2.0000
1420	503	921	0	23	3.4600	1.5224	2.0000
1397	503	921	0	23	2.8600	1.3442	2.0000
322	503	921	0	23	14.9000	5.3640	5.0000
432	503	921	0	23	7.0500	2.2560	3.0000
515	503	921	0	23	3.8200	1.2988	2.0000
1458	503	5707	0	23	8.7000	3.3930	3.0000
555	503	5707	0	23	11.5200	4.0320	4.0000
1291	503	5707	0	23	9.2000	3.4960	4.0000
1054	503	5707	0	23	4.4400	2.0424	3.0000
958	503	4609	0	23	4.0800	1.3872	3.0000
909	503	4609	0	23	6.2000	2.5420	4.0000
1058	503	4609	0	23	5.5200	2.5944	2.0000
195	503	4609	0	23	7.0800	2.8320	4.0000
399	503	4609	0	23	4.3500	1.6965	5.0000
346	503	8311	0	23	6.3600	1.9716	3.0000
1162	503	8311	0	23	3.1800	1.5900	2.0000
906	503	4958	0	23	1.8900	0.6426	3.0000
1455	503	4958	0	23	10.1200	5.0600	4.0000
952	503	4958	0	23	11.6400	3.7248	4.0000
76	503	4958	0	23	6.7600	2.3660	4.0000
1145	503	4958	0	23	4.7100	2.0724	3.0000
1235	503	8206	0	23	5.5200	2.4288	4.0000
785	503	8206	0	23	9.1200	4.0128	4.0000
989	503	8206	0	23	3.3600	1.4784	4.0000
1205	503	8206	0	23	10.4000	5.2000	4.0000
143	503	8206	0	23	9.8400	4.1328	4.0000
450	503	6265	0	23	6.7400	2.6960	2.0000
826	503	6265	0	23	5.4900	2.5254	3.0000
1542	503	7678	0	23	1.9000	0.7410	2.0000
1419	503	3921	0	23	2.4900	0.8466	3.0000
1448	503	3921	0	23	7.8800	3.3884	2.0000
533	503	3921	0	23	7.2600	2.3232	3.0000
576	503	3921	0	23	1.4000	0.6720	2.0000
733	503	8463	0	23	3.9000	1.6380	2.0000
1535	503	8463	0	23	5.8400	2.2776	2.0000
1099	503	8463	0	23	6.4800	2.6568	2.0000
23	503	8463	0	23	5.2500	2.3100	3.0000
133	503	8463	0	23	2.8000	0.9520	4.0000
217	503	8463	0	23	2.0400	0.9996	3.0000
297	503	4810	0	23	2.7000	0.9450	3.0000
114	503	4810	0	23	4.6000	2.2540	5.0000
1123	503	463	0	23	5.8800	2.8224	3.0000
1167	503	463	0	23	7.0500	3.3840	3.0000
1449	503	463	0	23	1.7400	0.6960	2.0000
1349	508	3075	1775	23	8.7000	4.0890	3.0000
7	508	3075	1775	23	5.2200	1.6704	2.0000
916	508	3075	1775	23	5.1400	1.9532	2.0000
1305	508	3075	1775	23	1.1400	0.3534	2.0000
1282	508	3075	1775	23	10.3200	4.5408	3.0000
207	508	3075	1775	23	3.7200	1.8228	3.0000
317	508	3075	1775	23	6.5400	2.2890	3.0000
660	508	1802	1775	23	11.2000	3.5840	4.0000
1342	508	1802	1775	23	14.9200	6.5648	4.0000
440	508	1802	1775	23	2.0100	0.8844	3.0000
1176	508	1802	1775	23	3.4200	1.3680	2.0000
147	508	3267	1775	23	2.5600	0.7680	4.0000
163	508	3267	1775	23	7.1400	2.7846	3.0000
114	508	3267	1775	23	2.7600	1.3524	3.0000
263	508	3267	1775	23	11.4000	3.5340	3.0000
958	508	3267	1775	23	4.0800	1.3464	3.0000
1162	508	3267	1775	23	4.7700	1.7649	3.0000
1378	508	3267	1775	23	1.4600	0.4672	2.0000
629	508	5923	1775	23	1.1000	0.4400	2.0000
1418	508	5923	1775	23	6.4400	2.2540	4.0000
197	508	5923	1775	23	8.7300	2.7063	3.0000
14	508	5923	1775	23	7.7200	2.6248	4.0000
563	508	5923	1775	23	6.7200	2.9568	4.0000
60	508	5923	1775	23	5.3200	1.8088	2.0000
194	508	2981	1775	23	10.0800	3.3264	3.0000
410	508	2981	1775	23	3.7800	1.2096	3.0000
906	508	2981	1775	23	1.2600	0.4788	2.0000
150	508	2981	1775	23	6.9000	2.1390	2.0000
127	508	2981	1775	23	6.9600	3.4104	4.0000
610	508	2981	1775	23	6.8100	3.3369	3.0000
306	508	2981	1775	23	11.8800	4.1580	3.0000
650	508	1449	1775	23	6.2000	2.2940	4.0000
1332	508	1449	1775	23	3.4500	1.7250	5.0000
843	508	1449	1775	23	8.8200	4.3218	3.0000
1166	508	1449	1775	23	8.8400	3.0056	4.0000
816	508	400	1775	23	6.8700	2.6793	3.0000
833	508	400	1775	23	9.5600	4.1108	4.0000
783	508	400	1775	23	9.8800	3.1616	4.0000
1030	508	400	1775	23	7.9200	3.8016	3.0000
580	508	400	1775	23	9.6400	4.8200	4.0000
630	508	7190	1775	23	11.2000	4.0320	4.0000
220	508	7190	1775	23	10.2000	4.2840	4.0000
1036	508	7190	1775	23	10.7000	3.7450	5.0000
148	508	7190	1775	23	7.9000	2.7650	2.0000
524	508	7190	1775	23	6.9600	2.3664	4.0000
950	508	2588	1775	23	6.9400	2.6372	2.0000
794	508	2588	1775	23	4.8000	2.3520	4.0000
118	508	2588	1775	23	5.9200	2.4864	4.0000
588	508	2588	1775	23	6.1600	2.5256	4.0000
12	508	9176	1775	23	6.1600	2.9568	4.0000
1320	508	9176	1775	23	7.9800	2.4738	3.0000
511	508	9176	1775	23	2.7200	1.0608	4.0000
967	508	9176	1775	23	3.0500	1.4945	5.0000
744	508	9176	1775	23	15.6400	7.1944	4.0000
268	508	9176	1775	23	6.9200	2.2836	4.0000
1283	508	9176	1775	23	2.3700	0.8769	3.0000
614	508	2981	1775	23	11.3400	3.5154	3.0000
1489	508	4985	1775	23	3.4600	1.0726	2.0000
1545	508	4985	1775	23	11.4500	5.2670	5.0000
963	508	4985	1775	23	7.2000	3.0960	3.0000
707	508	2547	1775	23	3.7400	1.3838	2.0000
1190	508	2547	1775	23	5.2000	1.7160	4.0000
1300	508	2547	1775	23	4.3500	2.1750	3.0000
1383	508	2547	1775	23	7.7700	2.9526	3.0000
514	508	9697	1775	23	5.4300	2.3349	3.0000
1356	508	9697	1775	23	6.4000	2.8800	4.0000
645	502	3197	0	23	9.9600	4.0836	3.0000
156	502	3197	0	23	2.2000	0.8800	4.0000
478	502	3197	0	23	8.7300	3.9285	3.0000
655	502	3197	0	23	6.9300	2.2176	3.0000
539	502	3197	0	23	11.2200	5.6100	3.0000
888	502	3197	0	23	2.6400	1.2936	3.0000
1398	502	3197	0	23	15.7500	6.4575	5.0000
248	502	400	0	23	3.4400	1.6168	4.0000
186	502	400	0	23	8.9200	3.4788	4.0000
1201	502	400	0	23	10.1100	3.8418	3.0000
858	502	400	0	23	6.6600	2.5308	3.0000
1134	502	8206	0	23	3.6400	1.4196	2.0000
1057	502	8206	0	23	5.7200	2.0020	4.0000
874	502	8206	0	23	7.9500	2.4645	5.0000
1423	502	8206	0	23	4.7400	1.8960	2.0000
1334	502	8206	0	23	5.5200	2.7048	3.0000
458	502	8206	0	23	6.0000	2.7000	4.0000
1527	502	8206	0	23	13.8400	6.6432	4.0000
23	502	7052	0	23	5.2500	1.7325	3.0000
106	502	7052	0	23	5.9200	1.8944	2.0000
1414	502	7052	0	23	5.3600	1.7152	4.0000
605	502	7052	0	23	7.0800	3.1152	3.0000
1475	502	7052	0	23	14.2400	5.2688	4.0000
838	502	7052	0	23	7.7400	2.7864	3.0000
362	502	7052	0	23	11.9100	4.8831	3.0000
1291	502	7370	0	23	11.5000	4.4850	5.0000
1387	502	7370	0	23	10.4700	4.9209	3.0000
272	502	7370	0	23	11.7300	4.3401	3.0000
915	502	7370	0	23	5.7400	1.8942	2.0000
959	502	7370	0	23	4.5000	1.3950	3.0000
613	502	400	0	23	5.4600	2.2932	3.0000
696	502	400	0	23	2.1600	0.7560	3.0000
446	502	400	0	23	15.0000	5.1000	4.0000
1495	502	4810	0	23	13.9200	4.3152	4.0000
752	502	4810	0	23	1.7000	0.7480	2.0000
496	502	2547	0	23	3.3600	1.4784	4.0000
1045	502	2547	0	23	11.1000	5.4390	3.0000
956	502	2547	0	23	3.6000	1.2600	3.0000
80	502	2547	0	23	10.8900	5.2272	3.0000
1461	502	10225	0	23	10.2400	4.7104	4.0000
852	502	10225	0	23	2.0700	0.6624	3.0000
995	502	3725	0	23	2.3000	0.8280	2.0000
1203	502	3725	0	23	5.8400	1.8688	4.0000
1286	502	3725	0	23	3.6000	1.7280	4.0000
523	502	6105	0	23	5.1600	2.1672	3.0000
527	502	6105	0	23	9.5200	4.1888	4.0000
1342	502	6105	0	23	11.1900	5.2593	3.0000
40	502	6105	0	23	1.9800	0.7128	2.0000
417	502	6105	0	23	8.1600	2.6112	3.0000
1259	502	6105	0	23	8.5600	2.9104	4.0000
1548	502	2682	0	23	2.6800	1.1256	4.0000
566	502	2682	0	23	5.3400	2.3496	3.0000
810	502	2682	0	23	1.7100	0.8208	3.0000
493	502	2682	0	23	7.9200	3.8016	3.0000
1442	502	2682	0	23	4.9200	2.1648	3.0000
1299	502	2682	0	23	8.2800	3.8088	3.0000
336	502	4810	0	23	3.4500	1.4835	3.0000
340	502	4810	0	23	1.8900	0.7560	3.0000
1156	502	4810	0	23	5.4600	2.2932	3.0000
1411	502	4810	0	23	7.6000	2.3560	4.0000
823	502	10073	0	23	10.2900	4.3218	3.0000
852	502	10073	0	23	2.0700	0.9315	3.0000
1131	547	7190	0	23	9.6000	4.1280	4.0000
682	547	7190	0	23	1.8300	0.7503	3.0000
472	547	7190	0	23	2.4600	0.7872	3.0000
688	547	7190	0	23	7.1100	2.7018	3.0000
39	547	7190	0	23	9.3300	2.8923	3.0000
1128	547	8578	0	23	7.8300	2.4273	3.0000
1504	547	8578	0	23	3.1800	1.0494	2.0000
375	547	8578	0	23	6.8700	2.4732	3.0000
1238	547	8577	0	23	4.4100	1.8963	3.0000
29	547	8577	0	23	7.1200	2.2072	4.0000
125	547	8577	0	23	9.2800	3.8048	4.0000
568	547	8577	0	23	13.3200	4.7952	4.0000
1211	547	8577	0	23	11.3700	3.7521	3.0000
1254	547	8577	0	23	11.0100	4.5141	3.0000
389	547	4567	0	23	8.9500	3.4010	5.0000
166	547	4567	0	23	7.4100	3.1863	3.0000
1248	547	4567	0	23	9.9900	3.4965	3.0000
705	547	4567	0	23	2.6400	1.2672	3.0000
775	547	4567	0	23	3.8000	1.7860	4.0000
1391	547	4567	0	23	4.6400	1.5312	4.0000
688	547	4567	0	23	9.4800	3.6972	4.0000
1431	547	8463	0	23	5.6400	1.7484	2.0000
156	547	8463	0	23	1.1000	0.4070	2.0000
1418	547	1802	0	23	4.8300	1.9803	3.0000
1435	547	1802	0	23	10.8800	5.3312	4.0000
1385	547	1802	0	23	7.2000	2.7360	3.0000
1535	547	1802	0	23	11.6800	3.9712	4.0000
672	547	1802	0	23	10.0200	3.2064	3.0000
819	547	8669	0	23	5.5400	2.1606	2.0000
1522	547	10226	0	23	3.4200	1.6416	3.0000
685	547	10226	0	23	4.5900	1.4229	3.0000
1222	547	10226	0	23	4.9000	1.9600	2.0000
419	547	9016	0	23	14.2800	5.4264	4.0000
463	547	9016	0	23	2.5000	1.0250	2.0000
180	547	7896	0	23	2.7600	0.8832	4.0000
36	547	7896	0	23	7.2000	2.4480	4.0000
53	547	7896	0	23	10.8300	4.1154	3.0000
3	547	7896	0	23	2.4900	0.8217	3.0000
213	547	9697	0	23	1.1200	0.5264	2.0000
1495	547	9697	0	23	10.4400	4.9068	3.0000
353	547	9697	0	23	4.7100	2.1666	3.0000
260	547	1917	0	23	5.5200	2.0976	3.0000
183	547	1917	0	23	9.6400	4.6272	4.0000
1558	547	1917	0	23	6.4800	2.8512	3.0000
1475	547	9134	0	23	14.2400	4.5568	4.0000
799	547	9134	0	23	5.6800	2.1584	2.0000
1269	547	9134	0	23	7.9400	2.4614	2.0000
1090	522	4810	1776	23	6.4500	1.9995	3.0000
14	522	4810	1776	23	3.8600	1.4282	2.0000
124	522	4810	1776	23	2.4200	1.1858	2.0000
305	522	4810	1776	23	10.1700	4.8816	3.0000
55	522	4810	1776	23	10.5000	5.0400	3.0000
804	522	4810	1776	23	6.6300	2.2542	3.0000
115	522	4810	1776	23	1.3000	0.5980	2.0000
1257	522	2547	1776	23	7.7600	2.4832	4.0000
1141	522	2547	1776	23	5.3600	2.4656	4.0000
1490	522	2547	1776	23	4.2000	1.4700	3.0000
28	522	2547	1776	23	7.8200	2.3460	2.0000
471	522	2547	1776	23	3.3200	1.5604	4.0000
1018	522	4567	1776	23	3.7200	1.3020	4.0000
1501	522	4567	1776	23	10.0800	4.8384	4.0000
53	522	4567	1776	23	10.8300	5.0901	3.0000
136	522	4567	1776	23	15.4800	4.9536	4.0000
1445	522	4567	1776	23	2.2200	0.9768	3.0000
1334	522	588	1776	23	5.5200	2.3184	3.0000
552	522	588	1776	23	2.2000	1.0560	4.0000
1341	522	588	1776	23	10.3500	4.2435	3.0000
120	522	588	1776	23	6.7800	2.7120	3.0000
1495	522	588	1776	23	13.9200	6.4032	4.0000
486	522	588	1776	23	2.2800	0.8892	2.0000
1471	522	4351	1776	23	3.1000	1.1780	2.0000
117	522	4351	1776	23	11.0000	3.5200	4.0000
333	522	4351	1776	23	5.2800	1.9536	4.0000
1242	522	4351	1776	23	7.9200	3.4056	4.0000
760	522	5923	1776	23	7.4800	3.5904	4.0000
1521	522	5923	1776	23	2.1000	1.0080	3.0000
373	522	2588	1776	23	11.0400	5.0784	4.0000
710	522	2588	1776	23	4.7600	1.9516	4.0000
527	522	2588	1776	23	9.5200	3.6176	4.0000
1076	522	2588	1776	23	16.2000	6.4800	5.0000
572	522	2588	1776	23	5.0200	2.4598	2.0000
755	522	5923	1776	23	11.9200	4.6488	4.0000
803	522	5923	1776	23	14.0400	5.8968	4.0000
952	522	5923	1776	23	8.7300	2.7063	3.0000
503	522	5923	1776	23	5.5800	2.6226	3.0000
1152	522	7171	1776	23	7.8900	2.4459	3.0000
1462	522	7171	1776	23	2.1900	1.0074	3.0000
946	522	7171	1776	23	11.4000	4.7880	4.0000
936	522	7171	1776	23	8.3400	3.7530	3.0000
120	522	2011	1776	23	4.5200	2.0340	2.0000
297	522	2011	1776	23	2.7000	1.2960	3.0000
181	522	2011	1776	23	2.7900	1.0323	3.0000
530	522	2011	1776	23	18.8000	8.8360	5.0000
1040	522	2011	1776	23	5.2800	2.2704	4.0000
1069	522	2011	1776	23	2.2800	1.0716	4.0000
1243	522	9512	1776	23	3.5400	1.1328	3.0000
434	522	9512	1776	23	5.6800	2.5560	4.0000
1303	522	9512	1776	23	2.0400	0.8772	3.0000
667	522	9512	1776	23	10.6400	4.5752	4.0000
190	522	9512	1776	23	11.2200	5.4978	3.0000
61	522	9512	1776	23	1.4800	0.6068	2.0000
1276	522	9512	1776	23	5.7200	2.2880	4.0000
101	522	8206	1776	23	2.1600	0.8208	3.0000
744	522	8206	1776	23	15.6400	4.8484	4.0000
787	522	8206	1776	23	2.9800	1.0728	2.0000
1070	522	8206	1776	23	10.5300	4.4226	3.0000
1366	522	8206	1776	23	11.0400	5.0784	4.0000
1210	522	8206	1776	23	6.8000	2.6520	4.0000
1019	522	3267	1776	23	11.2200	5.0490	3.0000
936	522	10226	1776	23	11.1200	4.0032	4.0000
1339	522	10226	1776	23	3.9300	1.8078	3.0000
164	522	5353	1776	23	8.9100	3.2967	3.0000
952	522	5353	1776	23	5.8200	2.5026	2.0000
1289	522	5353	1776	23	3.6300	1.3068	3.0000
1106	522	5353	1776	23	4.5600	1.6416	3.0000
97	522	5353	1776	23	1.7700	0.7434	3.0000
1344	545	921	0	23	4.5600	1.8240	3.0000
1361	545	921	0	23	9.0500	4.3440	5.0000
1311	545	921	0	23	9.6600	3.5742	3.0000
1460	545	921	0	23	8.5200	2.8968	4.0000
597	545	921	0	23	11.2000	3.4720	4.0000
744	545	8311	0	23	11.7300	4.1055	3.0000
748	545	8311	0	23	8.8000	2.9920	4.0000
6	545	8311	0	23	3.4500	1.1730	3.0000
262	545	8311	0	23	2.6800	1.2328	2.0000
638	545	8311	0	23	6.3000	2.4570	2.0000
1481	545	8311	0	23	5.7900	2.2002	3.0000
511	545	8311	0	23	2.0400	0.8772	3.0000
1520	545	4803	0	23	6.9300	3.1185	3.0000
545	545	9498	0	23	5.8000	2.8420	4.0000
528	545	463	0	23	2.8800	0.9792	3.0000
1397	545	463	0	23	2.8600	1.3442	2.0000
761	545	463	0	23	5.1000	2.3460	3.0000
698	545	463	0	23	6.9900	3.1455	3.0000
156	545	463	0	23	1.1000	0.3410	2.0000
1370	545	463	0	23	4.7600	2.0944	2.0000
1078	545	3928	0	23	6.5600	3.0176	4.0000
962	545	3928	0	23	5.6100	2.5245	3.0000
1311	545	3928	0	23	12.8800	3.9928	4.0000
263	545	3928	0	23	7.6000	2.8120	2.0000
219	545	3719	0	23	7.5600	2.7972	3.0000
9	545	3719	0	23	7.2600	2.5410	3.0000
226	545	3719	0	23	2.2800	0.7980	3.0000
1135	545	3719	0	23	5.8800	2.4108	3.0000
749	545	8945	0	23	5.3400	1.7088	2.0000
366	545	8945	0	23	4.7200	2.1240	2.0000
1515	545	8945	0	23	2.2000	0.9680	2.0000
772	545	8945	0	23	3.8800	1.9012	2.0000
343	545	921	0	23	9.2000	3.6800	4.0000
439	545	921	0	23	10.5000	5.1450	3.0000
882	545	921	0	23	9.9600	4.3824	4.0000
1525	545	921	0	23	15.7200	6.2880	4.0000
11	545	921	0	23	7.0200	3.0186	2.0000
293	545	921	0	23	8.0000	2.5600	5.0000
589	545	921	0	23	7.9500	3.3390	3.0000
905	545	7052	0	23	6.9900	2.8659	3.0000
1328	545	8746	0	23	6.7800	3.3222	3.0000
585	545	8746	0	23	4.3600	1.8312	2.0000
329	545	1449	0	23	8.7000	3.8280	5.0000
879	545	1449	0	23	4.4400	1.7316	4.0000
789	545	1449	0	23	18.1000	6.3350	5.0000
1184	545	1917	0	23	8.5200	3.5784	3.0000
602	545	1917	0	23	6.4200	2.2470	3.0000
1205	545	1917	0	23	7.8000	2.6520	3.0000
1368	545	1917	0	23	14.2000	5.6800	4.0000
53	545	1917	0	23	7.2200	3.3212	2.0000
1421	545	4810	0	23	11.3600	3.7488	4.0000
718	545	4810	0	23	9.2800	2.9696	4.0000
856	545	4810	0	23	7.1700	2.3661	3.0000
1272	545	4810	0	23	7.4400	3.2736	3.0000
965	545	6105	0	23	6.1200	3.0600	4.0000
90	545	6105	0	23	3.0800	0.9856	4.0000
1159	545	6105	0	23	15.1200	5.2920	4.0000
1481	545	6105	0	23	5.7900	2.6055	3.0000
100	545	6105	0	23	7.8000	3.1200	4.0000
1542	545	6105	0	23	2.8500	1.1970	3.0000
333	545	6105	0	23	5.2800	2.3760	4.0000
524	534	3197	0	23	6.9600	3.2016	4.0000
1445	534	3197	0	23	2.2200	0.7770	3.0000
1383	534	3197	0	23	10.3600	4.5584	4.0000
840	534	3197	0	23	4.1100	1.6440	3.0000
497	534	3197	0	23	5.6100	2.0757	3.0000
1112	534	3197	0	23	14.3200	6.4440	4.0000
1549	534	9967	0	23	6.0800	3.0400	4.0000
1000	534	354	0	23	8.0700	3.8736	3.0000
430	534	354	0	23	3.6000	1.7280	2.0000
1203	534	8746	0	23	4.3800	2.0148	3.0000
1353	534	8746	0	23	6.7200	2.9568	3.0000
904	534	8746	0	23	6.0000	2.6400	4.0000
693	534	8746	0	23	7.9600	3.9800	4.0000
910	534	8746	0	23	7.3600	3.0912	4.0000
261	534	8746	0	23	10.1400	4.1574	3.0000
1243	534	8945	0	23	4.7200	1.4632	4.0000
820	534	8945	0	23	2.1000	0.7770	3.0000
943	534	8945	0	23	7.4100	3.1863	3.0000
161	534	8945	0	23	3.0400	1.2464	2.0000
344	534	8577	0	23	9.1200	2.9184	4.0000
814	534	8577	0	23	3.4600	1.6954	2.0000
1376	534	8577	0	23	8.4000	3.8640	5.0000
421	534	8577	0	23	8.8500	3.0090	3.0000
997	534	8577	0	23	13.1600	5.7904	4.0000
119	534	4070	0	23	4.5600	1.6872	2.0000
368	534	5999	0	23	3.4200	1.7100	3.0000
1543	534	5999	0	23	7.4400	2.3808	3.0000
1134	534	5999	0	23	5.4600	1.9110	3.0000
391	534	5999	0	23	3.9300	1.7292	3.0000
1061	534	5999	0	23	4.9800	1.9920	3.0000
1024	534	5999	0	23	7.9000	3.3180	2.0000
308	534	5999	0	23	6.5400	2.9430	3.0000
491	534	9512	0	23	7.0200	3.3696	2.0000
761	534	9512	0	23	3.4000	1.3940	2.0000
778	534	9512	0	23	10.8800	3.6992	4.0000
728	534	9512	0	23	5.6700	2.2113	3.0000
878	534	9512	0	23	5.6100	2.5245	3.0000
958	534	7678	0	23	4.0800	1.7136	3.0000
162	534	7678	0	23	8.5500	3.1635	3.0000
166	534	7678	0	23	7.4100	2.8899	3.0000
1453	534	8945	0	23	6.2200	2.7368	2.0000
965	534	8945	0	23	4.5900	1.8360	3.0000
1287	534	8945	0	23	4.2000	1.8060	3.0000
1464	534	8945	0	23	5.9200	1.8944	2.0000
954	534	7678	0	23	5.2200	2.0880	3.0000
904	534	7678	0	23	3.0000	0.9300	2.0000
1054	534	7678	0	23	4.4400	1.9092	3.0000
605	534	7678	0	23	4.7200	1.6992	2.0000
809	534	7678	0	23	3.6600	1.2810	3.0000
1537	534	2588	0	23	8.1900	2.8665	3.0000
795	534	2588	0	23	1.9200	0.7104	2.0000
1050	534	2588	0	23	5.1200	2.3552	4.0000
1427	534	2588	0	23	13.0800	4.7088	4.0000
711	534	2588	0	23	14.4500	5.4910	5.0000
1300	534	2588	0	23	5.8000	2.3200	4.0000
678	534	2588	0	23	7.3800	3.6162	2.0000
768	534	5999	0	23	8.2800	3.0636	3.0000
718	534	5999	0	23	4.6400	1.8560	2.0000
867	534	5999	0	23	5.6400	1.7484	3.0000
418	534	5999	0	23	9.4800	4.4556	3.0000
1164	534	7190	0	23	5.1300	1.5903	3.0000
1474	534	7190	0	23	6.4500	2.6445	3.0000
958	534	7190	0	23	4.0800	1.7544	3.0000
948	534	7190	0	23	11.8400	5.3280	4.0000
1205	531	9176	0	23	5.2000	2.3920	2.0000
1382	531	9176	0	23	3.3900	1.0848	3.0000
1265	531	9176	0	23	2.8800	1.2672	4.0000
1195	531	921	0	23	4.9800	1.6434	3.0000
585	531	921	0	23	6.5400	2.7468	3.0000
855	531	921	0	23	9.6400	2.9884	4.0000
872	531	921	0	23	7.5600	3.5532	3.0000
822	531	921	0	23	7.4400	3.6456	4.0000
972	531	921	0	23	6.6900	2.2077	3.0000
523	531	921	0	23	3.4400	1.4792	2.0000
537	531	2981	0	23	10.6000	3.7100	4.0000
659	531	2981	0	23	9.6300	4.6224	3.0000
1435	531	2981	0	23	8.1600	2.6928	3.0000
666	531	2981	0	23	2.6700	1.0413	3.0000
1003	531	2981	0	23	2.3400	0.7488	3.0000
227	531	2032	0	23	5.9400	2.3166	3.0000
1175	531	2032	0	23	5.1900	2.1279	3.0000
1446	531	2032	0	23	5.0400	2.4696	4.0000
909	531	8769	0	23	6.2000	2.8520	4.0000
686	531	8769	0	23	5.4600	2.4570	3.0000
210	531	8769	0	23	4.6200	1.3860	3.0000
24	531	2588	0	23	6.9200	2.0760	4.0000
613	531	2588	0	23	7.2800	2.6936	4.0000
1549	531	2588	0	23	3.0400	1.0944	2.0000
713	531	2588	0	23	13.8400	4.9824	4.0000
1482	531	3422	0	23	1.8000	0.8100	3.0000
1326	531	3422	0	23	3.4200	1.0602	2.0000
650	531	3422	0	23	4.6500	2.2785	3.0000
707	531	3422	0	23	5.6100	2.6928	3.0000
130	531	2547	0	23	6.6900	2.7429	3.0000
1472	531	5019	0	23	6.6000	2.5740	3.0000
530	531	5019	0	23	11.2800	5.3016	3.0000
1233	531	4070	0	23	1.4600	0.4964	2.0000
614	531	4070	0	23	7.5600	2.7216	2.0000
1203	531	4070	0	23	4.3800	1.9710	3.0000
581	531	4070	0	23	8.5200	2.9820	3.0000
1363	531	7190	0	23	10.6400	3.4048	4.0000
514	531	7190	0	23	5.4300	2.1177	3.0000
1503	531	7190	0	23	5.8800	1.8228	2.0000
827	531	7190	0	23	2.8500	0.8835	3.0000
1297	531	7190	0	23	3.3200	1.1952	2.0000
1453	531	8687	0	23	12.4400	4.6028	4.0000
976	531	8687	0	23	3.5100	1.4040	3.0000
847	531	8687	0	23	11.5200	5.6448	3.0000
138	531	1977	0	23	5.4000	2.5920	2.0000
660	531	1977	0	23	8.4000	2.6040	3.0000
238	531	1977	0	23	7.8800	3.6248	4.0000
1239	531	1977	0	23	6.8400	2.8044	3.0000
1316	531	8577	0	23	1.4200	0.5112	2.0000
640	531	8577	0	23	7.7700	3.8073	3.0000
1110	531	8577	0	23	11.2000	5.3760	4.0000
114	531	8577	0	23	1.8400	0.6256	2.0000
717	531	8577	0	23	19.6000	7.8400	5.0000
1293	531	8577	0	23	4.3200	1.4256	3.0000
1122	531	8577	0	23	2.9600	0.9472	4.0000
1332	531	3921	0	23	2.0700	1.0143	3.0000
590	531	3921	0	23	3.8600	1.6598	2.0000
161	552	3719	1778	23	6.0800	1.9456	4.0000
511	552	3719	1778	23	2.7200	0.9248	4.0000
415	552	2829	1778	23	5.8200	2.5026	2.0000
577	552	2829	1778	23	10.4800	4.8208	4.0000
820	552	2829	1778	23	1.4000	0.4760	2.0000
504	552	2829	1778	23	7.3600	3.2384	4.0000
1453	552	2829	1778	23	6.2200	2.4258	2.0000
165	552	2829	1778	23	3.5000	1.2600	2.0000
1124	552	10068	1778	23	2.4300	0.8262	3.0000
1128	552	10068	1778	23	7.8300	3.9150	3.0000
312	552	4958	1778	23	8.5200	2.7264	4.0000
129	552	4958	1778	23	6.2000	2.7900	4.0000
678	552	4958	1778	23	11.0700	4.8708	3.0000
175	552	4958	1778	23	11.5500	5.6595	3.0000
857	552	4958	1778	23	4.4400	1.5984	2.0000
368	552	4958	1778	23	2.2800	0.7752	2.0000
691	552	4958	1778	23	8.5500	2.8215	3.0000
505	552	4810	1778	23	6.6800	2.5384	4.0000
255	552	4810	1778	23	1.9200	0.6528	3.0000
1004	552	4810	1778	23	8.6100	3.1857	3.0000
975	552	1197	1778	23	15.0400	6.1664	4.0000
1231	552	1197	1778	23	11.1300	4.1181	3.0000
854	552	3267	1778	23	6.4000	3.2000	4.0000
765	552	3267	1778	23	3.8400	1.5360	2.0000
180	552	9512	1778	23	1.3800	0.6210	2.0000
889	552	9512	1778	23	6.4400	2.8980	4.0000
319	552	9512	1778	23	3.2000	0.9920	2.0000
1201	552	9512	1778	23	13.4800	5.7964	4.0000
113	552	9512	1778	23	6.8700	2.8854	3.0000
1089	552	9512	1778	23	9.8800	4.0508	4.0000
1278	552	9512	1778	23	14.1000	6.6270	5.0000
1128	552	739	1778	23	7.8300	3.3669	3.0000
746	552	739	1778	23	11.9400	5.3730	3.0000
336	552	739	1778	23	4.6000	2.1620	4.0000
1151	552	739	1778	23	1.8600	0.6696	3.0000
263	552	739	1778	23	7.6000	2.8120	2.0000
1551	552	8687	1778	23	3.4800	1.5660	3.0000
289	552	8687	1778	23	5.4800	2.1920	4.0000
133	552	8687	1778	23	1.4000	0.5180	2.0000
1015	552	8687	1778	23	4.3800	1.7082	2.0000
1485	552	8687	1778	23	4.5000	2.1600	3.0000
488	552	8687	1778	23	7.7700	2.9526	3.0000
605	552	4719	1778	23	7.0800	2.1948	3.0000
742	552	4719	1778	23	7.4100	3.0381	3.0000
1158	552	4719	1778	23	3.9600	1.4652	3.0000
1468	552	4719	1778	23	3.7800	1.7010	3.0000
538	552	4719	1778	23	2.7900	1.3671	3.0000
942	552	4719	1778	23	4.6800	2.0592	2.0000
169	552	1917	1778	23	3.9600	1.7820	2.0000
879	552	1917	1778	23	4.4400	2.2200	4.0000
723	552	1917	1778	23	2.0400	0.7344	4.0000
47	552	1917	1778	23	10.2800	4.9344	4.0000
103	552	1917	1778	23	2.8500	1.1685	3.0000
1078	552	1917	1778	23	4.9200	2.2632	3.0000
123	552	1917	1778	23	15.3600	4.9152	4.0000
1046	548	8463	0	23	4.9800	2.1912	3.0000
347	548	8463	0	23	3.6000	1.4400	3.0000
351	548	8463	0	23	8.2800	3.4776	3.0000
81	548	9698	0	23	8.5200	4.1748	4.0000
1150	548	9698	0	23	9.5700	3.9237	3.0000
1472	548	9698	0	23	6.6000	3.1680	3.0000
91	548	9698	0	23	5.3600	2.4656	2.0000
1532	548	9698	0	23	5.5600	2.5576	4.0000
1210	548	5019	0	23	8.5000	2.7200	5.0000
147	548	5019	0	23	1.2800	0.6016	2.0000
950	548	5019	0	23	10.4100	4.4763	3.0000
927	548	5019	0	23	2.5200	1.1844	4.0000
1410	548	5019	0	23	5.1600	1.8576	3.0000
704	548	5353	0	23	6.5200	2.0864	4.0000
1087	548	9134	0	23	4.9800	2.3904	3.0000
78	548	9134	0	23	4.3800	1.7958	2.0000
1546	548	9134	0	23	1.8300	0.7320	3.0000
671	548	9134	0	23	8.7900	4.0434	3.0000
182	548	9134	0	23	3.6800	1.1776	2.0000
504	548	9134	0	23	5.5200	2.4840	3.0000
1540	548	9498	0	23	10.5600	3.1680	3.0000
1103	548	9498	0	23	3.4500	1.0350	3.0000
28	548	9498	0	23	7.8200	2.8152	2.0000
138	548	9498	0	23	5.4000	2.7000	2.0000
1044	548	7896	0	23	3.8100	1.8288	3.0000
1421	548	7896	0	23	5.6800	1.9312	2.0000
578	548	921	0	23	11.4500	3.5495	5.0000
1261	548	921	0	23	2.4000	1.1760	4.0000
358	548	921	0	23	11.2500	5.4000	3.0000
1094	548	921	0	23	11.3100	5.4288	3.0000
745	548	7678	0	23	1.7000	0.5950	2.0000
761	548	7678	0	23	3.4000	1.2920	2.0000
711	548	7678	0	23	8.6700	4.0749	3.0000
1067	548	1802	0	23	5.2200	1.8792	3.0000
524	548	1802	0	23	6.9600	3.4104	4.0000
595	548	1802	0	23	4.2600	1.9170	3.0000
1211	548	1802	0	23	11.3700	3.5247	3.0000
508	548	1802	0	23	7.5800	3.3352	2.0000
645	548	1802	0	23	9.9600	3.6852	3.0000
1061	548	1802	0	23	4.9800	2.0916	3.0000
5	548	3921	0	23	8.7600	4.0296	4.0000
1407	548	3921	0	23	1.2600	0.4662	2.0000
731	548	3921	0	23	11.4300	3.4290	3.0000
787	548	3921	0	23	5.9600	2.9204	4.0000
625	548	2981	0	23	6.4400	2.1896	4.0000
375	548	2981	0	23	6.8700	2.4732	3.0000
1124	548	2981	0	23	1.6200	0.6156	2.0000
292	559	7190	0	23	7.2400	2.7512	4.0000
548	559	7190	0	23	5.8000	2.2040	2.0000
925	559	7190	0	23	1.5200	0.5776	2.0000
209	559	7190	0	23	5.6100	2.7489	3.0000
798	559	7190	0	23	5.4200	2.3848	2.0000
932	559	1802	0	23	3.1800	1.4310	2.0000
489	559	9512	0	23	4.8200	2.0244	2.0000
346	559	9512	0	23	4.2400	1.4416	2.0000
363	559	9512	0	23	5.4600	1.8018	3.0000
313	559	9512	0	23	8.5500	2.8215	3.0000
462	559	9512	0	23	6.3600	2.4168	3.0000
446	559	6888	0	23	15.0000	6.0000	4.0000
63	559	6888	0	23	8.8500	3.1860	3.0000
67	559	6888	0	23	3.7200	1.2276	2.0000
1355	559	4985	0	23	1.2600	0.4662	2.0000
866	559	4985	0	23	17.3000	6.7470	5.0000
1188	559	4985	0	23	5.3700	2.3091	3.0000
1365	559	4985	0	23	1.0600	0.3392	2.0000
953	559	7678	0	23	8.2200	2.7948	3.0000
903	559	7678	0	23	10.0800	4.0320	4.0000
1052	559	7678	0	23	4.2000	1.9320	3.0000
603	559	7678	0	23	4.9200	2.1648	4.0000
393	559	7678	0	23	3.3600	1.4448	3.0000
243	559	7190	0	23	8.4400	3.1228	4.0000
1059	559	7190	0	23	9.1200	3.9216	4.0000
170	559	7190	0	23	16.0000	5.6000	5.0000
547	559	7190	0	23	4.6200	1.5708	2.0000
1169	559	4351	0	23	8.9400	3.3078	3.0000
254	559	4351	0	23	2.2400	0.8288	4.0000
297	559	4351	0	23	4.5000	2.2500	5.0000
580	559	4351	0	23	14.4600	6.2178	6.0000
940	559	8578	0	23	8.5200	3.1524	3.0000
917	559	8578	0	23	2.2400	1.0528	2.0000
1399	559	8578	0	23	5.3400	2.5632	3.0000
1222	559	2011	0	23	4.9000	1.9110	2.0000
68	559	2011	0	23	14.2400	6.2656	4.0000
1243	559	2011	0	23	4.7200	1.4160	4.0000
295	559	9498	0	23	9.3600	3.3696	3.0000
977	559	9498	0	23	3.0400	1.2464	4.0000
1466	559	3267	0	23	5.4000	2.3760	3.0000
1310	559	3267	0	23	7.9600	2.8656	2.0000
634	559	3267	0	23	7.5900	3.0360	3.0000
690	559	3267	0	23	2.8800	1.1232	2.0000
42	557	9512	0	23	11.2800	5.6400	4.0000
1350	557	9512	0	23	2.7600	0.8832	3.0000
541	557	9512	0	23	5.6400	2.0304	3.0000
997	557	9512	0	23	6.5800	2.0398	2.0000
774	557	9512	0	23	9.8000	4.6060	4.0000
298	557	9512	0	23	8.4900	4.2450	3.0000
1313	557	9512	0	23	7.8400	3.0576	2.0000
1421	557	3921	0	23	8.5200	3.4080	3.0000
306	557	3921	0	23	11.8800	5.4648	3.0000
535	557	3921	0	23	5.6800	1.8176	2.0000
578	557	3921	0	23	6.8700	2.0610	3.0000
861	557	3921	0	23	7.3500	3.6015	3.0000
1097	557	2981	0	23	8.6000	4.2140	4.0000
847	557	2981	0	23	15.3600	4.7616	4.0000
38	557	2981	0	23	3.9300	1.5720	3.0000
907	557	2981	0	23	6.8400	3.3516	2.0000
271	557	2981	0	23	7.1100	3.1995	3.0000
1080	557	10068	0	23	4.3800	1.5330	2.0000
897	557	10068	0	23	2.1600	0.7344	4.0000
1446	557	10068	0	23	3.7800	1.5120	3.0000
1357	557	10068	0	23	5.4200	1.7886	2.0000
481	557	10068	0	23	8.5500	2.6505	3.0000
1490	557	10073	0	23	5.6000	1.6800	4.0000
82	557	10073	0	23	8.1000	3.2400	3.0000
1190	557	10073	0	23	3.9000	1.4430	3.0000
980	557	10073	0	23	5.1600	2.0124	3.0000
1197	557	10073	0	23	9.4200	3.9564	3.0000
548	557	10073	0	23	11.6000	3.5960	4.0000
1350	557	10073	0	23	2.7600	1.2972	3.0000
112	557	3819	0	23	3.3900	1.0848	3.0000
1487	557	3819	0	23	3.8000	1.7860	4.0000
938	557	9512	0	23	4.8300	1.8837	3.0000
981	557	9512	0	23	3.8100	1.8288	3.0000
285	557	8669	0	23	3.7200	1.2276	2.0000
555	557	8669	0	23	5.7600	2.1312	2.0000
572	557	8669	0	23	5.0200	2.3092	2.0000
522	557	8669	0	23	6.5200	2.3472	4.0000
415	557	3422	0	23	8.7300	3.4920	3.0000
552	557	3422	0	23	1.6500	0.5280	3.0000
968	557	3422	0	23	2.5600	1.1520	2.0000
1278	557	3422	0	23	5.6400	2.4816	2.0000
349	557	3422	0	23	4.6800	2.2932	2.0000
1491	557	8769	0	23	7.7400	3.6378	3.0000
442	557	8769	0	23	11.2000	5.6000	5.0000
885	557	8769	0	23	5.5200	2.4840	4.0000
1528	557	8769	0	23	9.7600	3.4160	4.0000
1158	557	8769	0	23	3.9600	1.4652	3.0000
1128	557	3725	0	23	7.8300	3.4452	3.0000
1212	557	3725	0	23	2.1200	1.0600	4.0000
962	557	3725	0	23	7.4800	2.7676	4.0000
250	557	3725	0	23	7.7700	2.7972	3.0000
706	557	3725	0	23	10.3800	3.6330	3.0000
955	557	6324	0	23	11.4900	3.9066	3.0000
1292	557	6324	0	23	6.6600	2.1312	2.0000
911	570	10068	0	23	3.9400	1.8912	2.0000
1140	570	10068	0	23	10.2400	3.2768	4.0000
1183	570	10068	0	23	4.6200	1.8942	3.0000
971	570	5707	0	23	5.7000	2.5650	2.0000
521	570	5707	0	23	10.8900	5.2272	3.0000
725	570	5707	0	23	2.9800	1.2814	2.0000
941	570	5707	0	23	15.8000	6.3200	4.0000
964	570	8577	0	23	7.9600	2.8656	4.0000
954	570	8577	0	23	8.7000	3.6540	5.0000
571	570	8577	0	23	6.2500	2.1250	5.0000
575	570	8577	0	23	8.4300	2.7819	3.0000
1391	570	8577	0	23	4.6400	1.4848	4.0000
89	570	8577	0	23	4.7700	1.8603	3.0000
465	570	8577	0	23	8.8500	2.8320	3.0000
639	570	4803	0	23	13.1200	5.7728	4.0000
30	570	4803	0	23	5.6400	2.6508	4.0000
1444	570	4803	0	23	7.0400	2.5344	4.0000
1461	570	4803	0	23	5.1200	1.5872	2.0000
1411	570	4803	0	23	3.8000	1.7860	2.0000
1554	570	1802	0	23	10.1600	3.5560	4.0000
1544	570	1802	0	23	2.9200	0.9928	2.0000
1161	570	1802	0	23	14.3600	5.7440	4.0000
1091	570	4351	0	23	14.2400	4.4144	4.0000
215	570	4351	0	23	1.5800	0.5846	2.0000
871	570	4351	0	23	15.2400	7.4676	6.0000
49	570	4351	0	23	6.7600	2.9068	2.0000
226	570	4351	0	23	3.8000	1.8240	5.0000
109	570	4351	0	23	15.8000	5.3720	4.0000
1131	570	4609	0	23	4.8000	1.7280	2.0000
1241	570	4609	0	23	11.9200	3.8144	4.0000
1324	570	4609	0	23	9.9300	3.3762	3.0000
975	570	6324	0	23	15.0400	6.3168	4.0000
565	570	6324	0	23	3.6000	1.6560	4.0000
1380	570	6324	0	23	10.8600	5.3214	3.0000
492	570	6324	0	23	3.5400	1.3452	2.0000
455	570	6324	0	23	3.3600	1.1424	2.0000
1297	570	6324	0	23	6.6400	2.3904	4.0000
539	570	3719	0	23	11.2200	5.2734	3.0000
702	570	3719	0	23	15.3600	7.0656	4.0000
945	570	3719	0	23	4.5600	1.4136	2.0000
629	570	3719	0	23	2.7500	1.0450	5.0000
19	570	3719	0	23	6.3800	1.9778	2.0000
290	570	3719	0	23	3.4000	1.7000	2.0000
306	570	3719	0	23	15.8400	5.5440	4.0000
329	570	4609	0	23	3.4800	1.1484	2.0000
918	570	4609	0	23	8.9100	3.2076	3.0000
296	570	4609	0	23	2.0000	0.9200	4.0000
1018	570	4609	0	23	2.7900	1.1439	3.0000
1554	570	4609	0	23	5.0800	2.1844	2.0000
715	570	7896	0	23	3.1000	1.1160	2.0000
1292	570	7896	0	23	6.6600	2.2644	2.0000
1535	570	7896	0	23	8.7600	2.8908	3.0000
532	570	4958	0	23	15.4800	5.8824	4.0000
283	570	4958	0	23	8.1900	2.8665	3.0000
1032	570	4958	0	23	1.6500	0.6105	3.0000
734	604	4351	0	23	3.1500	1.4175	5.0000
1477	604	7171	0	23	5.4000	2.0520	2.0000
1354	604	3422	0	23	5.9200	1.9536	4.0000
1383	604	3422	0	23	5.1800	2.1756	2.0000
468	604	3422	0	23	5.2200	1.6182	3.0000
511	604	3422	0	23	1.3600	0.6392	2.0000
667	604	7696	0	23	7.9800	3.2718	3.0000
1470	604	7696	0	23	7.2300	2.6751	3.0000
1034	604	7696	0	23	5.8200	2.3280	2.0000
1516	604	7696	0	23	10.0800	4.3344	3.0000
68	604	7696	0	23	14.2400	4.6992	4.0000
152	604	7696	0	23	8.6700	4.2483	3.0000
232	604	4609	0	23	7.8900	2.6826	3.0000
49	604	4609	0	23	16.9000	8.1120	5.0000
1058	604	10073	0	23	11.0400	5.1888	4.0000
1101	604	10073	0	23	10.4800	4.9256	4.0000
1384	604	10073	0	23	5.1400	2.0046	2.0000
342	604	4567	0	23	3.0000	1.1400	2.0000
132	604	4567	0	23	7.6800	2.4576	4.0000
348	604	4567	0	23	4.9200	1.8204	4.0000
1257	604	4567	0	23	5.8200	2.5608	3.0000
872	604	9498	0	23	7.5600	3.0240	3.0000
489	604	9498	0	23	4.8200	1.7352	2.0000
79	604	9498	0	23	5.2800	2.0064	4.0000
223	604	8578	0	23	9.5700	2.9667	3.0000
878	604	8578	0	23	3.7400	1.3838	2.0000
57	604	8578	0	23	2.4400	1.1956	4.0000
1377	604	8578	0	23	5.6600	2.4338	2.0000
1261	604	8578	0	23	2.4000	1.1520	4.0000
939	604	3719	0	23	3.5000	1.5400	5.0000
289	604	3719	0	23	2.7400	0.8220	2.0000
679	604	3719	0	23	4.4700	1.9221	3.0000
656	604	3719	0	23	15.4000	5.2360	4.0000
87	590	5923	0	23	7.1200	2.9192	4.0000
1508	590	9512	0	23	14.1600	5.5224	4.0000
486	590	9512	0	23	4.5600	2.1888	4.0000
1262	590	9512	0	23	1.5200	0.6536	2.0000
493	590	9512	0	23	10.5600	4.1184	4.0000
1501	590	3921	0	23	10.0800	4.3344	4.0000
919	590	3921	0	23	6.1600	3.0800	4.0000
1108	590	3921	0	23	4.9200	2.0664	3.0000
127	590	3921	0	23	5.2200	2.1402	3.0000
370	590	3921	0	23	2.7600	1.1040	3.0000
54	590	3921	0	23	11.7200	5.3912	4.0000
1002	590	3921	0	23	11.0400	4.3056	4.0000
190	590	4610	0	23	14.9600	6.1336	4.0000
567	590	4610	0	23	7.0500	3.4545	3.0000
1409	590	4610	0	23	1.0600	0.4028	2.0000
440	590	4610	0	23	2.0100	0.6834	3.0000
1376	590	4610	0	23	5.0400	1.5624	3.0000
540	590	4610	0	23	1.5300	0.5967	3.0000
1076	590	4610	0	23	6.4800	3.1752	2.0000
7	590	9698	0	23	5.2200	2.1402	2.0000
436	590	9698	0	23	4.5900	1.3770	3.0000
226	590	9698	0	23	2.2800	1.0488	3.0000
443	590	9698	0	23	5.3200	2.5536	4.0000
1352	590	9698	0	23	7.9500	2.4645	3.0000
596	590	9698	0	23	1.2800	0.5120	2.0000
353	590	1917	0	23	4.7100	2.0724	3.0000
476	590	1917	0	23	10.9200	3.6036	3.0000
1252	590	1917	0	23	4.5600	1.9608	2.0000
896	590	1917	0	23	5.3600	2.0904	2.0000
347	590	3819	0	23	4.8000	2.3040	4.0000
909	590	3819	0	23	4.6500	1.5810	3.0000
1512	590	3819	0	23	1.6200	0.7614	3.0000
530	590	3819	0	23	11.2800	4.6248	3.0000
359	590	3819	0	23	3.9600	1.8216	3.0000
43	590	3819	0	23	6.6800	2.0708	4.0000
992	590	3819	0	23	7.1600	3.1504	4.0000
594	590	4609	0	23	2.3200	1.0672	4.0000
556	590	4609	0	23	9.7500	4.7775	3.0000
1399	590	4609	0	23	3.5600	1.3528	2.0000
843	590	4609	0	23	5.8800	1.9992	2.0000
1366	590	4609	0	23	11.0400	3.9744	4.0000
943	590	4609	0	23	7.4100	2.8899	3.0000
1066	590	4609	0	23	8.6700	2.9478	3.0000
411	590	2077	0	23	2.5500	1.1730	5.0000
1106	590	2077	0	23	3.0400	1.0944	2.0000
1413	590	1802	0	23	6.7600	2.6364	2.0000
1190	590	1802	0	23	2.6000	1.1960	2.0000
714	590	1802	0	23	5.4000	2.4300	2.0000
171	590	1802	0	23	8.8500	3.8940	3.0000
241	590	1802	0	23	8.7300	3.1428	3.0000
501	595	2077	1781	23	2.9000	1.0150	2.0000
12	595	2077	1781	23	6.1600	2.2792	4.0000
334	595	2077	1781	23	1.5600	0.6240	2.0000
511	595	2077	1781	23	2.0400	1.0200	3.0000
395	595	2077	1781	23	6.6600	3.0636	3.0000
744	595	2077	1781	23	7.8200	3.7536	2.0000
1526	595	9134	1781	23	4.9500	1.9800	3.0000
52	595	9134	1781	23	6.5100	2.3436	3.0000
301	595	1289	1781	23	2.1200	0.9328	4.0000
611	595	1289	1781	23	2.4600	0.9102	3.0000
95	595	1289	1781	23	4.3800	1.5768	3.0000
85	595	1289	1781	23	4.0800	1.7136	3.0000
1357	595	1289	1781	23	10.8400	3.6856	4.0000
1361	595	1289	1781	23	7.2400	3.3304	4.0000
619	595	1289	1781	23	6.7500	3.1050	3.0000
1401	595	4351	1781	23	4.7700	1.8603	3.0000
86	595	4351	1781	23	5.9400	2.6730	2.0000
1328	595	4351	1781	23	9.0400	3.3448	4.0000
718	595	4351	1781	23	9.2800	3.3408	4.0000
768	595	9176	1781	23	11.0400	4.3056	4.0000
425	595	9176	1781	23	3.8400	1.4976	3.0000
1041	595	9176	1781	23	2.1300	0.6603	3.0000
752	595	9176	1781	23	1.7000	0.7650	2.0000
539	595	5019	1781	23	14.9600	4.4880	4.0000
1088	595	5019	1781	23	9.9600	4.9800	3.0000
999	595	5019	1781	23	5.4200	1.9512	2.0000
123	595	5019	1781	23	15.3600	7.3728	4.0000
1504	595	2981	1781	23	6.3600	2.9256	4.0000
895	595	2981	1781	23	1.9500	0.6240	3.0000
1038	595	3928	1781	23	1.4800	0.5180	2.0000
1148	595	3928	1781	23	10.7600	3.3356	4.0000
1232	595	3928	1781	23	4.5200	1.4916	4.0000
882	595	5707	1781	23	4.9800	1.5936	2.0000
472	595	5707	1781	23	1.6400	0.5740	2.0000
1288	595	5707	1781	23	5.5200	2.0976	4.0000
400	595	5707	1781	23	5.7200	2.6884	4.0000
362	595	5707	1781	23	11.9100	5.1213	3.0000
1205	595	5707	1781	23	5.2000	2.3400	2.0000
1228	595	8669	1781	23	6.5700	2.8251	3.0000
1390	595	8669	1781	23	5.7300	2.0628	3.0000
76	595	8669	1781	23	3.3800	1.1830	2.0000
1045	595	5568	1781	23	11.1000	5.4390	3.0000
795	595	5568	1781	23	3.8400	1.7280	4.0000
1544	595	5568	1781	23	4.3800	1.4892	3.0000
442	595	5568	1781	23	6.7200	2.9568	3.0000
219	595	5568	1781	23	7.5600	3.0240	3.0000
622	602	7370	0	23	3.2400	1.2636	4.0000
439	602	7370	0	23	17.5000	8.5750	5.0000
1131	602	3197	0	23	12.0000	4.8000	5.0000
1174	602	3197	0	23	6.8100	3.3369	3.0000
1457	602	3197	0	23	10.0200	3.9078	3.0000
609	602	3197	0	23	7.7700	3.1857	3.0000
552	602	9063	0	23	1.6500	0.6270	3.0000
1035	602	9063	0	23	4.4400	1.6872	4.0000
731	602	9063	0	23	11.4300	5.0292	3.0000
848	602	9176	0	23	9.0400	2.9832	4.0000
465	602	9176	0	23	8.8500	4.0710	3.0000
469	602	9176	0	23	3.8700	1.7415	3.0000
1285	602	9176	0	23	5.6100	1.6830	3.0000
442	602	1825	0	23	8.9600	2.9568	4.0000
629	602	3267	0	23	1.6500	0.7755	3.0000
1511	602	3267	0	23	4.8000	2.0640	4.0000
423	602	3267	0	23	4.4100	1.9845	3.0000
1398	602	3267	0	23	12.6000	6.0480	4.0000
30	602	3267	0	23	4.2300	1.5651	3.0000
606	602	3267	0	23	10.6000	3.4980	4.0000
96	602	10068	0	23	6.3300	3.0384	3.0000
406	602	10068	0	23	6.5600	2.8208	4.0000
1448	602	10068	0	23	15.7600	7.0920	4.0000
1438	602	10068	0	23	4.1100	2.0139	3.0000
1055	602	10068	0	23	4.8600	2.0898	3.0000
645	602	10068	0	23	6.6400	2.5896	2.0000
1219	602	7678	0	23	4.7200	1.6520	2.0000
543	602	7678	0	23	3.2800	0.9840	2.0000
1013	602	7678	0	23	4.6500	2.1855	3.0000
17	602	7678	0	23	5.9800	2.1528	2.0000
620	602	7678	0	23	2.9200	1.3140	4.0000
1196	602	7678	0	23	5.8400	2.3944	2.0000
686	602	1097	0	23	3.6400	1.6744	2.0000
996	602	1097	0	23	1.7000	0.7990	2.0000
832	602	4810	0	23	6.4800	3.0456	2.0000
955	602	4810	0	23	7.6600	2.8342	2.0000
173	602	4810	0	23	5.7200	1.8876	4.0000
961	602	4810	0	23	5.2400	1.8340	4.0000
1298	602	4810	0	23	4.0200	1.5276	3.0000
1115	602	4810	0	23	10.0000	3.2000	4.0000
300	602	1802	0	23	8.8200	3.9690	3.0000
995	602	1802	0	23	2.3000	0.7590	2.0000
1496	589	2032	0	23	4.9400	1.9760	2.0000
1273	589	2032	0	23	6.6200	3.1114	2.0000
797	589	2032	0	23	6.5700	3.0222	3.0000
254	589	2032	0	23	1.6800	0.7560	3.0000
325	589	2032	0	23	4.5300	1.6761	3.0000
387	589	2547	0	23	9.6400	3.1812	4.0000
1070	589	2547	0	23	14.0400	6.4584	4.0000
581	589	2547	0	23	8.5200	3.1524	3.0000
903	589	2547	0	23	5.0400	2.1168	2.0000
1432	589	4351	0	23	9.0000	3.9600	5.0000
457	589	9016	0	23	6.7800	2.5764	3.0000
1259	589	9016	0	23	6.4200	1.9902	3.0000
1237	589	9016	0	23	5.5000	2.7500	2.0000
161	589	9016	0	23	6.0800	2.1280	4.0000
1416	589	9016	0	23	8.3400	3.5028	3.0000
1499	589	9016	0	23	5.5600	1.9460	4.0000
1249	589	9016	0	23	5.9200	2.0128	4.0000
394	589	1802	0	23	6.2600	2.5040	2.0000
717	589	1802	0	23	11.7600	5.5272	3.0000
893	589	1802	0	23	2.7300	1.0647	3.0000
777	589	1802	0	23	14.8800	5.6544	4.0000
431	589	3197	0	23	4.8000	1.6320	5.0000
581	589	3197	0	23	11.3600	4.2032	4.0000
131	589	3197	0	23	7.2000	3.3120	3.0000
314	589	5002	0	23	5.5500	2.0535	3.0000
930	589	5002	0	23	4.4400	2.0424	3.0000
641	589	5002	0	23	11.9400	4.2984	3.0000
364	589	5002	0	23	6.6000	2.5080	3.0000
880	589	3719	0	23	14.6000	7.1540	4.0000
791	589	3719	0	23	4.3000	1.6770	2.0000
108	589	9134	0	23	4.3800	2.1024	2.0000
404	589	9134	0	23	5.0000	2.1500	4.0000
248	589	9134	0	23	1.7200	0.6708	2.0000
1130	589	9134	0	23	3.1000	1.3020	2.0000
139	589	9134	0	23	7.1600	2.2196	4.0000
701	589	9134	0	23	2.2500	0.9225	3.0000
817	589	6105	0	23	5.0400	1.6632	3.0000
954	589	6105	0	23	5.2200	1.9836	3.0000
1370	589	6105	0	23	7.1400	3.1416	3.0000
122	589	6105	0	23	7.9600	2.8656	4.0000
751	589	6105	0	23	4.3800	2.1900	2.0000
1154	589	6105	0	23	6.8000	2.3800	4.0000
771	589	6105	0	23	3.3600	1.3776	3.0000
1194	589	1289	0	23	5.6200	2.6976	2.0000
336	589	1289	0	23	2.3000	0.7590	2.0000
1239	621	4958	1783	23	4.5600	2.0520	2.0000
137	621	4958	1783	23	11.1000	4.5510	3.0000
1472	621	4958	1783	23	6.6000	3.3000	3.0000
1429	621	5019	1783	23	9.6000	3.9360	4.0000
713	621	5019	1783	23	13.8400	6.6432	4.0000
1302	621	5019	1783	23	9.2500	4.2550	5.0000
680	621	5019	1783	23	4.4100	2.0286	3.0000
1402	621	5019	1783	23	10.3600	3.8332	4.0000
910	621	9697	1783	23	7.3600	2.7232	4.0000
1099	621	9697	1783	23	12.9600	5.0544	4.0000
117	621	9697	1783	23	11.0000	4.6200	4.0000
361	621	9697	1783	23	3.3900	1.0509	3.0000
45	621	9697	1783	23	1.5900	0.7473	3.0000
993	621	9697	1783	23	11.8500	5.8065	3.0000
850	621	9697	1783	23	3.9900	1.4763	3.0000
461	621	9498	1783	23	10.8800	3.9168	4.0000
1074	621	7370	1783	23	6.2600	2.3788	2.0000
997	621	7370	1783	23	13.1600	4.4744	4.0000
814	621	7370	1783	23	5.1900	1.6089	3.0000
1363	621	7370	1783	23	7.9800	3.1122	3.0000
1273	621	7370	1783	23	9.9300	4.7664	3.0000
398	621	7370	1783	23	4.0000	1.7600	5.0000
1467	621	7370	1783	23	11.6400	5.3544	3.0000
1423	621	5353	1783	23	7.1100	2.4174	3.0000
1506	621	5353	1783	23	10.2900	3.8073	3.0000
1257	621	5353	1783	23	9.7000	3.8800	5.0000
447	621	5353	1783	23	8.6400	4.2336	3.0000
1317	621	5353	1783	23	11.3000	5.0850	5.0000
680	621	5353	1783	23	4.4100	2.0727	3.0000
890	621	2032	1783	23	5.2200	1.8792	2.0000
866	621	2032	1783	23	10.3800	3.3216	3.0000
544	621	2829	1783	23	5.9000	1.7700	2.0000
1426	621	2829	1783	23	14.9600	6.8816	4.0000
338	621	2829	1783	23	1.7100	0.7182	3.0000
899	621	2829	1783	23	3.8400	1.6896	2.0000
1070	621	8746	1783	23	10.5300	4.7385	3.0000
261	621	8746	1783	23	10.1400	4.7658	3.0000
716	621	8746	1783	23	5.4300	1.9548	3.0000
494	621	8746	1783	23	5.7900	2.6634	3.0000
17	621	8746	1783	23	8.9700	3.7674	3.0000
1033	621	8746	1783	23	5.7300	1.7190	3.0000
537	621	4719	1783	23	5.3000	2.4910	2.0000
300	621	4719	1783	23	5.8800	2.8812	2.0000
184	621	4719	1783	23	10.2000	3.8760	3.0000
533	621	4719	1783	23	4.8400	1.5972	2.0000
1043	621	4719	1783	23	6.2800	3.0772	4.0000
25	621	4719	1783	23	6.2000	1.9840	4.0000
102	621	1977	1783	23	7.3500	2.2785	3.0000
851	621	1977	1783	23	5.0200	1.6064	2.0000
1539	621	4070	1783	23	7.1600	3.0788	2.0000
385	621	4070	1783	23	4.6800	2.0124	3.0000
1146	621	4070	1783	23	7.7100	2.6214	3.0000
198	621	1197	1783	23	2.7600	0.8556	3.0000
880	621	1197	1783	23	10.9500	4.8180	3.0000
391	621	1197	1783	23	3.9300	1.7292	3.0000
714	621	1197	1783	23	8.1000	4.0500	3.0000
461	621	8669	1783	23	5.4400	2.0128	2.0000
478	621	8669	1783	23	5.8200	2.3280	2.0000
428	621	8669	1783	23	1.3400	0.5762	2.0000
615	625	9016	0	23	4.0500	1.4580	3.0000
72	625	9016	0	23	8.2200	3.7812	3.0000
1287	625	9016	0	23	4.2000	1.4700	3.0000
345	625	9016	0	23	8.4400	2.6164	4.0000
26	625	3197	0	23	3.5200	1.5136	4.0000
995	625	3422	0	23	4.6000	2.0700	4.0000
879	625	3422	0	23	3.3300	1.4652	3.0000
1228	625	3422	0	23	6.5700	3.2850	3.0000
180	625	3422	0	23	1.3800	0.4968	2.0000
136	625	2981	0	23	11.6100	3.9474	3.0000
1484	625	2981	0	23	1.3200	0.5676	2.0000
142	625	2981	0	23	9.2800	3.5264	4.0000
646	625	2077	0	23	3.8400	1.4976	3.0000
369	625	2077	0	23	4.6000	1.4260	2.0000
785	625	2077	0	23	4.5600	1.9608	2.0000
1192	625	2077	0	23	1.9600	0.8428	2.0000
676	625	2077	0	23	6.5800	3.1584	2.0000
260	625	463	0	23	5.5200	2.1528	3.0000
356	625	463	0	23	4.7200	2.2656	2.0000
799	625	463	0	23	11.3600	4.8848	4.0000
1442	625	463	0	23	3.2800	1.2792	2.0000
1485	625	463	0	23	3.0000	1.2600	2.0000
210	625	463	0	23	6.1600	1.9096	4.0000
506	625	463	0	23	11.0400	4.5264	3.0000
822	625	6105	0	23	5.5800	1.9530	3.0000
959	625	6105	0	23	4.5000	1.7550	3.0000
1375	625	6105	0	23	6.3900	2.8755	3.0000
127	625	6105	0	23	5.2200	1.9836	3.0000
755	625	6105	0	23	5.9600	1.8476	2.0000
1159	625	6105	0	23	15.1200	5.4432	4.0000
776	625	6105	0	23	11.6700	4.9014	3.0000
1295	625	1977	0	23	3.7000	1.7760	2.0000
340	625	1977	0	23	1.2600	0.4158	2.0000
1322	625	5999	0	23	9.6000	3.6480	3.0000
673	625	5999	0	23	8.2200	3.2880	3.0000
1062	625	5999	0	23	7.1400	2.9274	3.0000
1039	625	5999	0	23	2.4300	1.0692	3.0000
1522	625	5999	0	23	3.4200	1.6074	3.0000
40	625	1289	0	23	3.9600	1.9008	4.0000
976	625	1289	0	23	3.5100	1.6848	3.0000
139	625	1289	0	23	5.3700	2.1480	3.0000
676	625	1289	0	23	16.4500	5.4285	5.0000
1452	625	1289	0	23	8.6700	2.7744	3.0000
316	625	7896	0	23	3.9300	1.6506	3.0000
559	625	7896	0	23	11.3400	4.6494	3.0000
243	625	7896	0	23	8.4400	3.4604	4.0000
1192	625	7896	0	23	2.9400	0.9702	3.0000
1048	625	7896	0	23	8.8400	4.0664	4.0000
1065	625	7896	0	23	5.6400	2.5944	3.0000
867	625	8746	0	23	3.7600	1.4664	2.0000
124	625	8746	0	23	3.6300	1.6335	3.0000
380	625	8746	0	23	3.6600	1.3908	3.0000
756	625	8746	0	23	5.3600	1.9296	2.0000
1378	625	5568	0	23	1.4600	0.4964	2.0000
463	625	5568	0	23	5.0000	1.6500	4.0000
507	625	5568	0	23	5.0600	1.6698	2.0000
790	625	5568	0	23	3.0800	1.1704	4.0000
1499	625	5568	0	23	5.5600	1.7236	4.0000
929	625	5568	0	23	1.5900	0.4929	3.0000
371	625	6888	0	23	1.3200	0.5280	2.0000
28	625	6888	0	23	11.7300	5.0439	3.0000
643	625	6888	0	23	7.3600	2.4288	4.0000
852	613	4958	0	23	1.3800	0.6624	2.0000
975	613	4958	0	23	7.5200	3.1584	2.0000
193	613	4958	0	23	11.0400	4.1952	3.0000
1395	613	4958	0	23	11.8000	4.1300	4.0000
1318	613	4958	0	23	2.7900	1.1997	3.0000
1135	613	4958	0	23	5.8800	1.9404	3.0000
320	613	1825	0	23	16.3000	7.3350	5.0000
1428	613	1825	0	23	11.5800	3.8214	3.0000
1322	613	921	0	23	6.4000	2.1120	2.0000
1099	613	921	0	23	12.9600	4.5360	4.0000
623	613	921	0	23	5.4000	2.3760	3.0000
80	613	921	0	23	10.8900	3.7026	3.0000
783	613	9697	0	23	4.9400	1.9266	2.0000
406	613	4351	0	23	8.2000	3.6080	5.0000
1143	613	4351	0	23	5.2800	2.2704	3.0000
906	613	4351	0	23	2.5200	1.2348	4.0000
789	613	4351	0	23	18.1000	7.2400	5.0000
1139	613	4351	0	23	11.4400	3.7752	4.0000
90	613	4351	0	23	3.0800	0.9856	4.0000
860	613	4609	0	23	7.0200	2.6676	3.0000
610	613	4609	0	23	9.0800	4.0860	4.0000
1359	613	4609	0	23	4.9600	1.5872	4.0000
257	613	4609	0	23	2.1200	0.6572	4.0000
897	613	6265	0	23	2.1600	0.9288	4.0000
61	613	6265	0	23	3.7000	1.1840	5.0000
597	613	6265	0	23	11.2000	5.3760	4.0000
1373	613	6265	0	23	10.8000	5.4000	3.0000
603	613	6265	0	23	4.9200	1.6236	4.0000
940	613	6265	0	23	8.5200	3.5784	3.0000
757	613	6265	0	23	2.9400	1.4406	2.0000
872	613	1289	0	23	5.0400	1.7640	2.0000
117	613	1289	0	23	8.2500	3.6300	3.0000
140	613	7190	0	23	5.4600	1.9110	3.0000
756	613	7190	0	23	5.3600	2.1976	2.0000
467	613	7190	0	23	15.2400	7.1628	4.0000
410	613	4803	0	23	5.0400	2.3688	4.0000
773	613	4803	0	23	2.1300	0.7881	3.0000
417	613	4803	0	23	10.8800	4.1344	4.0000
340	613	4803	0	23	2.5200	1.0332	4.0000
157	613	4803	0	23	5.9000	2.9500	2.0000
706	613	4803	0	23	13.8400	5.5360	4.0000
616	613	4803	0	23	2.6600	0.9576	2.0000
271	613	9698	0	23	7.1100	2.2752	3.0000
753	613	9698	0	23	5.6700	2.6649	3.0000
863	613	9698	0	23	11.9200	5.8408	4.0000
947	613	9698	0	23	1.9500	0.6240	3.0000
491	613	7052	0	23	10.5300	3.7908	3.0000
1007	613	3928	0	23	4.5400	1.4982	2.0000
930	613	3928	0	23	4.4400	1.4652	3.0000
747	613	3928	0	23	5.4900	2.1411	3.0000
1296	613	3928	0	23	7.5300	2.3343	3.0000
1206	613	3928	0	23	6.8600	3.0184	2.0000
331	613	3928	0	23	11.3200	5.5468	4.0000
1046	613	7276	0	23	6.6400	2.9880	4.0000
397	613	7276	0	23	4.0500	1.3365	3.0000
786	613	7276	0	23	2.9100	1.3386	3.0000
763	613	7276	0	23	5.1000	2.2950	2.0000
1010	620	4070	0	23	7.9500	3.4185	3.0000
219	620	4070	0	23	7.5600	2.9484	3.0000
1401	620	7190	0	23	4.7700	1.5741	3.0000
1311	620	7190	0	23	9.6600	4.7334	3.0000
435	620	7190	0	23	8.4900	2.6319	3.0000
1091	620	7190	0	23	10.6800	3.6312	3.0000
1207	620	3928	0	23	5.6700	2.2113	3.0000
1477	620	3928	0	23	8.1000	3.3210	3.0000
1461	620	5707	0	23	10.2400	3.5840	4.0000
1544	620	5707	0	23	4.3800	1.4016	3.0000
1294	620	5707	0	23	5.1600	2.0640	3.0000
485	620	5707	0	23	4.3800	1.3578	2.0000
941	620	5707	0	23	7.9000	3.6340	2.0000
718	620	5707	0	23	6.9600	3.3408	3.0000
612	620	2981	0	23	4.7600	1.9040	2.0000
123	620	2981	0	23	11.5200	4.4928	3.0000
445	620	2981	0	23	10.3800	4.6710	3.0000
622	620	2981	0	23	1.6200	0.5022	2.0000
505	620	2981	0	23	5.0100	2.5050	3.0000
855	620	2981	0	23	7.2300	3.5427	3.0000
1365	620	2981	0	23	1.0600	0.5194	2.0000
895	620	4609	0	23	1.3000	0.4160	2.0000
832	620	4609	0	23	12.9600	5.3136	4.0000
289	620	4609	0	23	5.4800	2.0824	4.0000
1504	620	4609	0	23	3.1800	1.0812	2.0000
562	620	4609	0	23	1.1800	0.4366	2.0000
272	620	4609	0	23	15.6400	7.1944	4.0000
1554	620	4609	0	23	10.1600	3.5560	4.0000
1395	620	7370	0	23	11.8000	3.8940	4.0000
546	620	7370	0	23	8.3400	3.2526	3.0000
1534	620	7370	0	23	8.3400	2.6688	3.0000
858	620	7370	0	23	6.6600	2.0646	3.0000
1328	620	7370	0	23	4.5200	1.6272	2.0000
1485	620	8746	0	23	6.0000	2.2800	4.0000
1008	620	8746	0	23	3.5600	1.4240	4.0000
879	620	8746	0	23	4.4400	2.1756	4.0000
170	620	2032	0	23	6.4000	3.0720	2.0000
692	620	2032	0	23	4.6500	1.4415	3.0000
1148	620	2032	0	23	10.7600	4.9496	4.0000
1271	620	2032	0	23	10.5000	4.4100	3.0000
1348	620	8669	0	23	4.9400	1.8278	2.0000
672	620	8669	0	23	6.6800	3.2732	2.0000
1142	620	8669	0	23	11.8000	5.7820	4.0000
146	620	8669	0	23	7.6600	2.6044	2.0000
749	620	8669	0	23	10.6800	4.3788	4.0000
1325	620	8669	0	23	4.2900	1.4157	3.0000
1154	620	8669	0	23	6.8000	2.1760	4.0000
1364	620	4070	0	23	4.8000	2.4000	3.0000
622	620	4070	0	23	1.6200	0.6966	2.0000
463	620	2077	0	23	3.7500	1.6875	3.0000
1012	620	2077	0	23	11.0400	4.5264	4.0000
923	620	2077	0	23	5.7600	2.1312	4.0000
1318	620	2682	0	23	3.7200	1.6368	4.0000
736	620	2682	0	23	4.2600	1.7040	2.0000
1339	620	2682	0	23	2.6200	1.1004	2.0000
1501	620	2682	0	23	10.0800	3.1248	4.0000
186	620	2682	0	23	6.6900	2.7429	3.0000
1428	620	2682	0	23	15.4400	6.6392	4.0000
786	620	9512	0	23	2.9100	1.2804	3.0000
1189	620	9512	0	23	2.2800	0.9120	3.0000
392	620	9512	0	23	5.2000	2.2360	4.0000
396	620	9512	0	23	9.7200	3.2076	3.0000
1212	620	9512	0	23	1.5900	0.7632	3.0000
1468	620	9512	0	23	2.5200	1.1088	2.0000
350	620	6541	0	23	3.2600	1.1736	2.0000
1326	620	6541	0	23	6.8400	3.1464	4.0000
1136	620	9176	0	23	18.0500	7.9420	5.0000
1353	620	9176	0	23	6.7200	2.4192	3.0000
290	620	9176	0	23	6.8000	3.2640	4.0000
1093	620	9176	0	23	5.6200	2.6976	2.0000
1070	620	9176	0	23	17.5500	5.7915	5.0000
1233	629	400	0	23	2.9200	1.2264	4.0000
264	629	400	0	23	8.3400	3.6696	3.0000
1200	629	400	0	23	5.6100	1.8513	3.0000
984	629	921	0	23	2.4300	0.8991	3.0000
1013	629	921	0	23	6.2000	3.1000	4.0000
98	629	921	0	23	5.4900	2.6901	3.0000
1337	629	9176	0	23	2.2800	1.0716	4.0000
1486	629	9176	0	23	7.1200	3.2752	4.0000
1037	629	9176	0	23	1.1600	0.5336	2.0000
827	629	9176	0	23	3.8000	1.2160	4.0000
1043	629	9176	0	23	7.8500	3.4540	5.0000
394	629	9176	0	23	12.5200	5.3836	4.0000
1376	629	9512	0	23	8.4000	2.7720	5.0000
954	629	9512	0	23	6.9600	2.6448	4.0000
1077	629	9512	0	23	14.7200	6.6240	4.0000
295	629	9512	0	23	6.2400	2.6832	2.0000
478	629	9016	0	23	8.7300	2.9682	3.0000
948	629	9016	0	23	5.9200	1.8352	2.0000
1509	629	9016	0	23	8.9400	4.2912	3.0000
555	629	9016	0	23	5.7600	2.0736	2.0000
1131	629	9016	0	23	9.6000	4.3200	4.0000
252	629	4810	0	23	5.4200	2.3306	2.0000
868	629	4810	0	23	7.1600	3.2936	2.0000
1157	629	3725	0	23	6.7200	2.2176	2.0000
442	629	3725	0	23	6.7200	2.4864	3.0000
1444	629	3725	0	23	7.0400	3.2384	4.0000
408	629	3725	0	23	6.6000	2.7720	3.0000
1544	629	3725	0	23	2.9200	1.2848	2.0000
109	629	3725	0	23	11.8500	5.5695	3.0000
625	629	10225	0	23	4.8300	2.1735	3.0000
895	629	10225	0	23	1.3000	0.4420	2.0000
912	629	10225	0	23	10.5200	4.5236	4.0000
862	629	10225	0	23	8.1900	3.1941	3.0000
1011	629	10225	0	23	6.3400	2.2190	2.0000
148	629	10225	0	23	11.8500	5.2140	3.0000
970	629	2171	0	23	12.4400	4.8516	4.0000
255	629	2171	0	23	1.2800	0.4864	2.0000
844	629	2171	0	23	9.9300	3.7734	3.0000
1054	629	5204	0	23	4.4400	2.2200	3.0000
5	629	5204	0	23	6.5700	2.4309	3.0000
448	629	5204	0	23	6.1600	2.2176	4.0000
677	629	5204	0	23	5.9200	2.0720	2.0000
382	629	10073	0	23	3.2400	1.1340	2.0000
877	629	10073	0	23	4.7400	1.5642	3.0000
585	629	8578	0	23	6.5400	2.3544	3.0000
242	629	8578	0	23	7.7700	3.4965	3.0000
858	629	8578	0	23	8.8800	3.5520	4.0000
568	629	8578	0	23	9.9900	3.6963	3.0000
292	629	8578	0	23	5.4300	2.1177	3.0000
1234	629	9498	0	23	2.8000	0.8400	5.0000
1411	629	9498	0	23	5.7000	2.8500	3.0000
1294	629	9498	0	23	5.1600	1.8060	3.0000
86	629	9498	0	23	11.8800	4.9896	4.0000
595	629	9498	0	23	4.2600	1.4484	3.0000
712	629	3921	0	23	11.6100	5.2245	3.0000
275	629	3921	0	23	13.0800	5.3628	4.0000
758	629	3921	0	23	9.5700	4.2108	3.0000
965	629	3921	0	23	4.5900	1.5147	3.0000
1048	629	3921	0	23	6.6300	2.8509	3.0000
799	629	3921	0	23	8.5200	3.7488	3.0000
1547	629	3921	0	23	9.5200	4.4744	4.0000
266	629	2981	0	23	3.2400	1.2312	2.0000
443	629	2981	0	23	2.6600	0.9842	2.0000
326	629	2981	0	23	4.9400	1.8278	2.0000
676	629	2981	0	23	13.1600	6.4484	4.0000
772	629	2981	0	23	5.8200	2.4444	3.0000
888	629	8311	0	23	3.5200	1.2672	4.0000
865	629	8311	0	23	8.3700	3.9339	3.0000
1348	629	8311	0	23	7.4100	3.6309	3.0000
85	643	9169	0	23	4.0800	1.5504	3.0000
607	643	9169	0	23	11.1200	3.5584	4.0000
185	643	9169	0	23	2.8500	1.2825	5.0000
931	643	10225	0	23	3.8000	1.7860	2.0000
16	643	10225	0	23	15.3200	4.7492	4.0000
1203	643	10225	0	23	5.8400	2.6280	4.0000
1307	643	8669	0	23	3.9600	1.7820	3.0000
444	643	8669	0	23	7.7700	2.9526	3.0000
648	643	8669	0	23	10.8800	4.6784	4.0000
864	643	8669	0	23	6.5200	3.1948	4.0000
215	643	8669	0	23	3.1600	1.1376	4.0000
11	643	3422	0	23	10.5300	4.8438	3.0000
388	643	3422	0	23	7.0500	2.3265	3.0000
1230	643	3422	0	23	1.5400	0.4928	2.0000
261	643	3422	0	23	13.5200	4.3264	4.0000
1197	643	3422	0	23	9.4200	4.1448	3.0000
361	643	3422	0	23	3.3900	1.0509	3.0000
562	643	4351	0	23	2.9500	1.3570	5.0000
1511	643	4351	0	23	7.2000	3.2400	6.0000
1367	643	4351	0	23	14.2800	6.4260	4.0000
1384	643	4351	0	23	10.2800	3.8036	4.0000
275	643	354	0	23	13.0800	4.4472	4.0000
1544	643	354	0	23	4.3800	1.7958	3.0000
1267	643	354	0	23	6.4000	2.1760	4.0000
125	643	354	0	23	11.6000	3.8280	5.0000
435	643	354	0	23	8.4900	3.2262	3.0000
1477	643	354	0	23	5.4000	2.2140	2.0000
30	643	5999	0	23	2.8200	0.9870	2.0000
313	643	5999	0	23	11.4000	5.0160	4.0000
1023	643	5999	0	23	4.9200	2.0172	3.0000
453	643	5999	0	23	8.7600	3.7668	3.0000
1335	643	5999	0	23	9.6400	3.1812	4.0000
247	643	5999	0	23	3.5600	1.7444	2.0000
1222	643	5999	0	23	7.3500	3.3075	3.0000
1369	643	400	0	23	10.1400	3.6504	3.0000
1359	643	400	0	23	3.7200	1.7112	3.0000
184	643	5568	0	23	10.2000	3.7740	3.0000
1386	643	5568	0	23	4.9200	2.1156	3.0000
1309	643	5568	0	23	6.9200	2.9064	2.0000
1126	643	5568	0	23	3.4800	1.4268	3.0000
117	643	5568	0	23	8.2500	3.3825	3.0000
194	643	3725	0	23	13.4400	4.1664	4.0000
211	643	3725	0	23	5.4400	2.1760	2.0000
161	643	3725	0	23	4.5600	2.2800	3.0000
311	643	3725	0	23	4.3000	1.3760	2.0000
1419	643	3725	0	23	3.3200	1.1620	4.0000
1209	643	3725	0	23	8.1000	3.5640	3.0000
1426	643	3725	0	23	11.2200	3.8148	3.0000
774	643	9667	0	23	9.8000	3.9200	4.0000
4	643	9667	0	23	7.2800	3.2760	2.0000
341	643	9667	0	23	8.3100	2.5761	3.0000
158	643	9667	0	23	4.7400	2.0382	3.0000
707	643	9667	0	23	7.4800	2.7676	4.0000
618	643	9667	0	23	4.2000	1.7640	3.0000
1300	643	9667	0	23	2.9000	1.3920	2.0000
172	655	8945	0	23	6.6400	2.1248	2.0000
282	655	8945	0	23	1.8600	0.7068	2.0000
365	655	8945	0	23	11.8800	5.3460	3.0000
116	655	8945	0	23	7.9400	3.4936	2.0000
865	655	8945	0	23	8.3700	3.5991	3.0000
1320	655	8945	0	23	7.9800	2.8728	3.0000
309	655	1977	0	23	14.4800	4.6336	4.0000
991	655	1977	0	23	13.0000	5.8500	4.0000
502	655	1977	0	23	9.5100	4.1844	3.0000
824	655	1977	0	23	6.3300	3.1650	3.0000
475	655	8687	0	23	5.2200	1.9314	2.0000
492	655	8687	0	23	3.5400	1.4160	2.0000
442	655	8687	0	23	4.4800	1.9264	2.0000
1211	655	2547	0	23	11.3700	4.2069	3.0000
668	655	2547	0	23	11.7900	5.4234	3.0000
325	655	2547	0	23	6.0400	2.4764	4.0000
941	655	2547	0	23	11.8500	4.5030	3.0000
652	655	2547	0	23	5.0100	2.1042	3.0000
375	655	2547	0	23	9.1600	2.7480	4.0000
776	655	9891	0	23	11.6700	4.9014	3.0000
805	655	9891	0	23	8.6400	3.8016	3.0000
576	655	9016	0	23	2.8000	1.2040	4.0000
260	655	9016	0	23	5.5200	2.1528	3.0000
456	655	588	0	23	8.0100	2.7234	3.0000
938	655	588	0	23	8.0500	4.0250	5.0000
1048	655	588	0	23	11.0500	3.5360	5.0000
1132	655	588	0	23	8.3000	2.9050	5.0000
676	655	8578	0	23	9.8700	3.9480	3.0000
1105	655	8578	0	23	7.4000	3.1080	4.0000
516	655	9891	0	23	5.5500	2.6085	3.0000
1171	655	9891	0	23	6.3600	2.7348	2.0000
349	655	9891	0	23	7.0200	2.2464	3.0000
1405	655	9891	0	23	2.6700	1.0947	3.0000
1288	655	9891	0	23	5.5200	2.0424	4.0000
80	655	9891	0	23	10.8900	3.7026	3.0000
862	655	1977	0	23	8.1900	3.1122	3.0000
945	655	1977	0	23	6.8400	2.7360	3.0000
695	655	1977	0	23	14.0800	6.0544	4.0000
1444	655	1977	0	23	5.2800	1.6368	3.0000
362	655	569	0	23	11.9100	5.5977	3.0000
885	655	569	0	23	4.1400	1.3248	3.0000
462	655	569	0	23	6.3600	2.4804	3.0000
585	655	569	0	23	6.5400	2.1582	3.0000
1361	655	569	0	23	3.6200	1.1584	2.0000
760	662	2547	1786	23	3.7400	1.2342	2.0000
444	662	2547	1786	23	10.3600	4.0404	4.0000
1392	662	2547	1786	23	3.3200	1.0292	4.0000
1549	662	1289	1786	23	6.0800	2.7360	4.0000
446	662	1289	1786	23	11.2500	3.8250	3.0000
224	662	1289	1786	23	6.9200	2.9756	4.0000
1305	662	1289	1786	23	1.7100	0.6669	3.0000
763	662	1289	1786	23	10.2000	4.1820	4.0000
833	662	1289	1786	23	7.1700	3.1548	3.0000
1449	662	1289	1786	23	2.6100	0.8613	3.0000
1445	662	5002	1786	23	2.9600	1.0064	4.0000
1488	662	5002	1786	23	7.0200	3.0888	3.0000
213	662	5002	1786	23	2.2400	0.8736	4.0000
923	662	5002	1786	23	4.3200	1.7712	3.0000
767	662	5002	1786	23	7.2500	3.1900	5.0000
91	662	5002	1786	23	8.0400	2.7336	3.0000
1009	662	1832	1786	23	14.8500	6.0885	5.0000
67	662	1832	1786	23	3.7200	1.1532	2.0000
1336	662	1832	1786	23	6.7800	3.1188	2.0000
1059	662	1832	1786	23	9.1200	3.9216	4.0000
1475	662	1832	1786	23	10.6800	3.4176	3.0000
227	662	1832	1786	23	3.9600	1.6236	2.0000
477	662	9169	1786	23	1.7200	0.7224	2.0000
520	662	9169	1786	23	8.4000	2.6040	3.0000
803	662	9169	1786	23	7.0200	3.2994	2.0000
1513	662	9169	1786	23	7.6000	3.7240	4.0000
943	662	9169	1786	23	9.8800	3.1616	4.0000
267	662	9169	1786	23	3.3200	1.3612	4.0000
1502	662	2952	1786	23	5.6200	2.2480	2.0000
560	662	2952	1786	23	3.6000	1.5840	3.0000
1360	662	2077	1786	23	7.2600	2.3958	3.0000
231	662	2077	1786	23	5.3000	2.3850	2.0000
1233	662	2077	1786	23	2.9200	1.2848	4.0000
197	662	2077	1786	23	11.6400	5.1216	4.0000
1333	662	2077	1786	23	3.7200	1.8600	4.0000
331	662	5707	1786	23	5.6600	2.2640	2.0000
934	662	5707	1786	23	2.2000	1.0120	2.0000
1510	662	5707	1786	23	1.9200	0.7488	2.0000
1339	662	5707	1786	23	3.9300	1.2576	3.0000
1023	662	5707	1786	23	4.9200	1.8204	3.0000
414	662	5707	1786	23	5.5400	2.4376	2.0000
881	662	9512	1786	23	5.4300	2.2263	3.0000
498	662	9512	1786	23	7.6500	2.7540	3.0000
89	662	9512	1786	23	6.3600	2.4168	4.0000
232	662	8578	1786	23	7.8900	2.4459	3.0000
887	662	8578	1786	23	3.6000	1.3320	2.0000
66	662	8578	1786	23	13.7600	6.8800	4.0000
1387	662	8578	1786	23	6.9800	3.0014	2.0000
1270	662	8578	1786	23	10.7600	5.1648	4.0000
948	662	3725	1786	23	11.8400	5.2096	4.0000
299	662	3725	1786	23	3.3600	1.0080	2.0000
688	662	3725	1786	23	7.1100	3.0573	3.0000
665	662	3725	1786	23	4.7100	1.9782	3.0000
1460	662	4719	1786	23	6.3900	2.1726	3.0000
717	662	4719	1786	23	11.7600	4.2336	3.0000
973	662	4719	1786	23	4.0200	1.8090	3.0000
1350	662	4719	1786	23	2.7600	1.1316	3.0000
634	662	4719	1786	23	10.1200	3.7444	4.0000
1223	662	4719	1786	23	2.3600	0.9204	4.0000
601	662	4719	1786	23	6.3900	3.0672	3.0000
690	662	5204	1786	23	4.3200	1.5552	3.0000
640	662	5204	1786	23	7.7700	3.0303	3.0000
790	662	5204	1786	23	2.3100	1.1319	3.0000
341	662	5204	1786	23	8.3100	3.7395	3.0000
602	647	3197	0	23	4.2800	1.2840	2.0000
911	647	3197	0	23	9.8500	3.8415	5.0000
1427	647	9063	0	23	6.5400	2.4852	2.0000
406	647	9063	0	23	6.5600	3.0832	4.0000
768	647	9063	0	23	8.2800	3.0636	3.0000
412	647	9063	0	23	5.5200	2.0976	4.0000
1421	647	569	0	23	11.3600	4.6576	4.0000
839	647	569	0	23	1.9800	0.6732	3.0000
1125	647	569	0	23	6.6300	2.1879	3.0000
143	647	569	0	23	9.8400	3.8376	4.0000
386	647	569	0	23	4.4600	2.0070	2.0000
1341	647	7370	0	23	13.8000	5.2440	4.0000
1052	647	7370	0	23	4.2000	1.5120	3.0000
776	647	7370	0	23	11.6700	4.2012	3.0000
1192	647	7370	0	23	3.9200	1.6464	4.0000
1202	647	4958	0	23	11.8200	3.7824	3.0000
326	647	4958	0	23	7.4100	2.8158	3.0000
982	647	4958	0	23	8.6400	2.6784	3.0000
160	647	4958	0	23	4.2600	1.9170	2.0000
337	647	4958	0	23	3.0000	0.9000	4.0000
220	647	4958	0	23	10.2000	3.6720	4.0000
1339	647	5923	0	23	3.9300	1.2969	3.0000
1449	647	5923	0	23	2.6100	1.2006	3.0000
1532	647	5923	0	23	2.7800	1.2510	2.0000
1282	647	5923	0	23	10.3200	3.0960	3.0000
1505	647	4719	0	23	8.2500	4.0425	3.0000
950	647	4719	0	23	6.9400	2.9148	2.0000
1472	647	4719	0	23	4.4000	1.5400	2.0000
1049	647	4719	0	23	11.7900	4.7160	3.0000
1405	647	2952	0	23	2.6700	1.1748	3.0000
1249	647	2952	0	23	2.9600	1.0360	2.0000
573	647	2952	0	23	10.1700	4.9833	3.0000
629	647	2952	0	23	2.2000	1.0780	4.0000
564	647	2588	0	23	3.3000	1.1220	5.0000
314	647	2588	0	23	5.5500	1.9425	3.0000
1063	647	2588	0	23	9.5400	3.6252	3.0000
620	647	9169	0	23	2.9200	0.9636	4.0000
876	647	9169	0	23	5.1300	1.7955	3.0000
1253	647	9169	0	23	6.8400	3.0096	4.0000
537	647	9169	0	23	10.6000	4.1340	4.0000
1126	647	9169	0	23	4.6400	1.6704	4.0000
504	647	9169	0	23	7.3600	2.7968	4.0000
88	647	5353	0	23	1.7200	0.6708	2.0000
1330	647	5353	0	23	5.3200	1.7024	4.0000
720	647	5353	0	23	4.3000	1.5480	5.0000
577	647	5353	0	23	7.8600	2.4366	3.0000
593	647	5353	0	23	3.7400	1.7578	2.0000
543	647	5353	0	23	3.2800	1.6400	2.0000
434	647	8577	0	23	2.8400	0.8520	2.0000
689	647	8577	0	23	7.0400	2.3232	4.0000
1066	647	8577	0	23	8.6700	3.6414	3.0000
350	647	8577	0	23	4.8900	1.5648	3.0000
939	647	8577	0	23	2.8000	0.9240	4.0000
317	647	8577	0	23	8.7200	3.1392	4.0000
1459	647	4567	0	23	4.2900	1.3299	3.0000
1143	647	4567	0	23	5.2800	1.7424	3.0000
533	647	4567	0	23	7.2600	3.1944	3.0000
390	647	4567	0	23	14.9600	5.8344	4.0000
407	647	4567	0	23	9.6300	3.3705	3.0000
357	647	4567	0	23	5.4000	2.0520	3.0000
124	646	8945	0	23	3.6300	1.6698	3.0000
794	646	8945	0	23	2.4000	1.1520	2.0000
1171	646	8945	0	23	9.5400	2.9574	3.0000
41	646	8945	0	23	3.5600	1.6732	4.0000
974	646	9697	0	23	2.3700	0.9480	3.0000
1018	646	9697	0	23	2.7900	1.3392	3.0000
321	646	8746	0	23	4.8200	2.1690	2.0000
592	646	8746	0	23	4.9600	1.9344	2.0000
608	646	8746	0	23	2.0400	0.6528	3.0000
558	646	8746	0	23	2.4000	0.8880	3.0000
708	646	8746	0	23	7.3600	3.1648	2.0000
789	646	9016	0	23	14.4800	7.0952	4.0000
406	646	9016	0	23	3.2800	1.0824	2.0000
402	646	2829	0	23	4.5200	2.0340	4.0000
739	646	2829	0	23	7.1400	2.1420	3.0000
556	646	2829	0	23	9.7500	3.5100	3.0000
1105	646	2829	0	23	7.4000	3.5520	4.0000
1015	646	2829	0	23	6.5700	2.7594	3.0000
140	646	2829	0	23	7.2800	3.4216	4.0000
855	646	2981	0	23	9.6400	4.4344	4.0000
206	646	2981	0	23	4.2200	1.5614	2.0000
595	646	2981	0	23	5.6800	1.8176	4.0000
37	646	7276	0	23	3.1800	1.4946	2.0000
1491	646	7276	0	23	7.7400	3.3282	3.0000
975	646	7276	0	23	15.0400	6.7680	4.0000
1379	646	7276	0	23	5.7600	2.7648	3.0000
582	646	7276	0	23	7.6000	2.8120	2.0000
586	646	7276	0	23	4.2600	1.4058	3.0000
1062	646	3719	0	23	9.5200	4.4744	4.0000
386	646	3719	0	23	11.1500	4.7945	5.0000
443	646	3719	0	23	5.3200	2.3940	4.0000
1418	646	3719	0	23	4.8300	2.3184	3.0000
50	646	3719	0	23	11.8500	4.5030	3.0000
626	646	3719	0	23	3.8700	1.7415	3.0000
1013	646	5923	0	23	3.1000	1.4260	2.0000
1323	646	5923	0	23	8.8200	2.8224	3.0000
807	646	5923	0	23	4.2300	1.9035	3.0000
563	646	5353	0	23	6.7200	2.0832	4.0000
1113	646	5353	0	23	2.6800	0.8040	4.0000
1023	646	5353	0	23	4.9200	1.7712	3.0000
147	646	5353	0	23	1.9200	0.9216	3.0000
384	646	3197	0	23	2.7000	1.0260	5.0000
1333	646	3197	0	23	3.7200	1.3764	4.0000
1189	646	3197	0	23	3.8000	1.6340	5.0000
1206	646	3197	0	23	10.2900	5.0421	3.0000
195	646	9891	0	23	7.0800	2.6904	4.0000
1463	646	9891	0	23	5.9400	2.7918	3.0000
1187	646	9891	0	23	8.8000	3.7840	4.0000
45	646	9891	0	23	2.1200	0.9540	4.0000
355	646	9891	0	23	1.6200	0.7776	2.0000
631	646	3921	0	23	2.3400	1.0764	3.0000
981	646	3921	0	23	3.8100	1.8288	3.0000
1077	646	3921	0	23	14.7200	5.4464	4.0000
1520	646	3921	0	23	4.6200	1.4784	2.0000
11	689	6888	0	23	10.5300	4.1067	3.0000
94	689	6888	0	23	2.4800	0.9424	4.0000
1402	689	6888	0	23	5.1800	2.2274	2.0000
593	689	6888	0	23	5.6100	1.9635	3.0000
1049	689	6888	0	23	7.8600	3.7728	2.0000
826	689	6888	0	23	5.4900	2.5803	3.0000
350	689	6888	0	23	4.8900	1.5648	3.0000
186	689	10068	0	23	4.4600	1.3826	2.0000
696	689	10068	0	23	1.4400	0.5184	2.0000
1139	689	10068	0	23	11.4400	5.4912	4.0000
223	689	10068	0	23	9.5700	3.9237	3.0000
1411	689	10068	0	23	5.7000	2.3370	3.0000
136	689	10068	0	23	11.6100	5.4567	3.0000
737	689	3422	0	23	3.8400	1.2288	3.0000
260	689	3422	0	23	5.5200	2.2080	3.0000
1275	689	3422	0	23	2.3400	1.1700	2.0000
1346	689	3422	0	23	7.0500	3.1725	3.0000
404	689	3422	0	23	5.0000	2.3500	4.0000
533	689	2547	0	23	4.8400	1.7424	2.0000
44	689	2547	0	23	11.7200	4.4536	4.0000
366	689	2547	0	23	4.7200	1.9352	2.0000
543	689	2547	0	23	3.2800	0.9840	2.0000
427	689	2547	0	23	6.4200	2.9532	3.0000
776	689	2547	0	23	7.7800	3.8122	2.0000
97	689	9891	0	23	2.3600	0.9676	4.0000
181	689	9891	0	23	2.7900	0.9486	3.0000
1489	689	9891	0	23	3.4600	1.1418	2.0000
1393	689	1825	0	23	7.4000	2.8120	4.0000
651	689	1825	0	23	2.4000	0.8880	3.0000
906	689	1825	0	23	1.8900	0.7938	3.0000
1283	689	1825	0	23	3.9500	1.3430	5.0000
567	689	1825	0	23	9.4000	4.4180	4.0000
1156	689	1825	0	23	7.2800	3.3488	4.0000
1433	689	4609	0	23	5.2600	2.0514	2.0000
118	689	4609	0	23	2.9600	1.3320	2.0000
1360	689	4609	0	23	4.8400	1.8876	2.0000
750	689	4609	0	23	5.8500	2.1645	3.0000
897	689	10068	0	23	2.1600	0.8640	4.0000
554	689	10068	0	23	9.4200	4.6158	3.0000
1170	689	10068	0	23	5.3000	2.0670	2.0000
881	689	10068	0	23	5.4300	2.2263	3.0000
604	689	10068	0	23	3.7500	1.6125	3.0000
1546	689	1197	0	23	1.8300	0.5673	3.0000
165	689	1197	0	23	3.5000	1.6800	2.0000
49	689	1197	0	23	13.5200	4.8672	4.0000
398	689	1197	0	23	3.2000	1.4400	4.0000
1313	689	8669	0	23	11.7600	5.2920	3.0000
864	689	8669	0	23	4.8900	1.8582	3.0000
654	689	8669	0	23	6.5100	2.2785	3.0000
870	689	8669	0	23	3.9400	1.6154	2.0000
221	689	8669	0	23	7.3200	2.4156	2.0000
1310	689	9176	0	23	7.9600	2.6268	2.0000
1273	689	9176	0	23	6.6200	2.3170	2.0000
557	689	9176	0	23	5.4400	2.0672	4.0000
1006	689	9169	0	23	8.5600	2.9104	4.0000
1356	689	9169	0	23	6.4000	2.9440	4.0000
307	689	9169	0	23	5.9200	2.3088	4.0000
750	689	9169	0	23	7.8000	3.4320	4.0000
1393	689	9169	0	23	3.7000	1.1100	2.0000
883	689	2981	0	23	5.8000	1.9140	2.0000
994	689	2981	0	23	3.1600	0.9480	4.0000
1077	689	2981	0	23	14.7200	6.9184	4.0000
411	689	5019	0	23	1.5300	0.6120	3.0000
415	689	5019	0	23	11.6400	4.8888	4.0000
1230	689	5019	0	23	3.0800	1.4168	4.0000
1486	689	5019	0	23	5.3400	1.8690	3.0000
305	689	5019	0	23	13.5600	4.2036	4.0000
1147	689	5019	0	23	5.6800	1.8744	4.0000
1145	687	10225	0	23	6.2800	2.7004	4.0000
163	687	10225	0	23	7.1400	3.4986	3.0000
406	687	10225	0	23	4.9200	2.0172	3.0000
90	687	10225	0	23	2.3100	0.9240	3.0000
1039	687	10225	0	23	2.4300	0.9720	3.0000
795	687	9169	0	23	3.8400	1.2288	4.0000
1211	687	9169	0	23	15.1600	7.1252	4.0000
1521	687	9169	0	23	2.8000	1.2040	4.0000
1005	687	9169	0	23	10.9600	5.0416	4.0000
995	687	9169	0	23	3.4500	1.2075	3.0000
1099	687	1832	0	23	9.7200	3.8880	3.0000
1128	687	1832	0	23	7.8300	2.5056	3.0000
213	687	1832	0	23	1.6800	0.5208	3.0000
1452	687	9967	0	23	14.4500	7.2250	5.0000
44	687	9967	0	23	11.7200	4.5708	4.0000
1152	687	9967	0	23	7.8900	2.7615	3.0000
942	687	9967	0	23	7.0200	2.5974	3.0000
1159	687	9967	0	23	11.3400	4.5360	3.0000
510	687	9967	0	23	1.8300	0.9150	3.0000
1313	687	9967	0	23	19.6000	8.8200	5.0000
1535	687	2952	0	23	5.8400	2.4528	2.0000
946	687	463	0	23	11.4000	5.0160	4.0000
830	687	463	0	23	7.3500	2.5725	3.0000
1179	687	463	0	23	7.8900	2.7615	3.0000
1275	687	463	0	23	4.6800	2.1996	4.0000
966	687	8769	0	23	12.4500	5.4780	5.0000
756	687	8769	0	23	5.3600	1.6616	2.0000
972	687	8769	0	23	6.6900	2.9436	3.0000
323	687	8769	0	23	10.5000	4.5150	3.0000
712	687	8769	0	23	15.4800	7.4304	4.0000
689	687	8769	0	23	7.0400	2.8160	4.0000
1005	687	9016	0	23	5.4800	2.1920	2.0000
223	687	9016	0	23	9.5700	3.1581	3.0000
1012	687	9016	0	23	11.0400	4.1952	4.0000
1349	687	9016	0	23	8.7000	3.8280	3.0000
1438	687	2829	0	23	2.7400	0.9316	2.0000
483	687	2829	0	23	3.8800	1.7460	2.0000
646	687	2829	0	23	3.8400	1.8048	3.0000
314	687	8945	0	23	7.4000	3.2560	4.0000
397	687	8945	0	23	2.7000	1.0800	2.0000
647	687	739	0	23	8.2200	3.6990	3.0000
543	687	739	0	23	4.9200	1.7220	3.0000
1059	687	6541	0	23	4.5600	1.5048	2.0000
37	687	6541	0	23	4.7700	1.7172	3.0000
820	687	4985	0	23	2.1000	0.6510	3.0000
1169	687	4985	0	23	8.9400	3.3972	3.0000
121	687	4985	0	23	14.9000	5.5130	5.0000
564	687	4985	0	23	1.3200	0.5016	2.0000
793	687	4985	0	23	5.7000	2.5080	2.0000
794	687	2171	0	23	3.6000	1.2600	3.0000
490	687	2171	0	23	4.9500	1.7325	3.0000
338	691	1802	1788	23	1.7100	0.7524	3.0000
648	691	1802	1788	23	8.1600	2.9376	3.0000
132	691	1802	1788	23	5.7600	2.0736	3.0000
121	691	1802	1788	23	8.9400	3.6654	3.0000
1297	691	1802	1788	23	6.6400	2.1912	4.0000
1301	691	1802	1788	23	3.7600	1.7296	4.0000
558	691	1802	1788	23	2.4000	1.0800	3.0000
1340	691	3928	1788	23	5.1400	1.9532	2.0000
26	691	3928	1788	23	2.6400	1.1616	3.0000
1267	691	3928	1788	23	3.2000	1.2160	2.0000
658	691	3928	1788	23	8.0400	2.8944	3.0000
805	691	9512	1788	23	11.5200	4.4928	4.0000
462	691	9512	1788	23	6.3600	3.0528	3.0000
1077	691	9512	1788	23	7.3600	2.7968	2.0000
788	691	9512	1788	23	1.6500	0.6435	3.0000
512	691	9512	1788	23	8.2200	3.4524	3.0000
1454	691	569	1788	23	13.5600	6.7800	4.0000
73	691	569	1788	23	4.6600	2.1436	2.0000
1514	691	569	1788	23	1.7400	0.6090	3.0000
306	691	569	1788	23	15.8400	6.9696	4.0000
1221	691	8206	1788	23	5.9600	2.6820	4.0000
772	691	8206	1788	23	7.7600	3.0264	4.0000
562	691	8206	1788	23	2.9500	1.2685	5.0000
778	691	8206	1788	23	10.8800	5.3312	4.0000
129	691	8206	1788	23	6.2000	2.6040	4.0000
436	691	3719	1788	23	4.5900	2.1114	3.0000
399	691	3719	1788	23	2.6100	0.9918	3.0000
1241	691	3719	1788	23	8.9400	2.8608	3.0000
686	691	3719	1788	23	7.2800	2.6936	4.0000
1208	691	3719	1788	23	8.6100	3.7023	3.0000
786	691	3719	1788	23	2.9100	1.0185	3.0000
476	691	3819	1788	23	10.9200	3.9312	3.0000
745	691	3819	1788	23	1.7000	0.5950	2.0000
1015	691	3819	1788	23	8.7600	3.5916	4.0000
1031	691	3819	1788	23	2.4200	1.1374	2.0000
1481	691	5019	1788	23	7.7200	2.6248	4.0000
778	691	5019	1788	23	10.8800	3.5904	4.0000
915	691	5019	1788	23	8.6100	2.7552	3.0000
1331	691	5019	1788	23	10.9600	4.8224	4.0000
928	691	5923	1788	23	6.6000	3.3000	4.0000
52	691	5923	1788	23	8.6800	2.8644	4.0000
1121	691	5923	1788	23	15.4800	5.5728	4.0000
1443	691	5923	1788	23	6.5100	2.9295	3.0000
62	691	5923	1788	23	15.2800	6.2648	4.0000
1504	691	5923	1788	23	4.7700	2.0511	3.0000
295	691	5923	1788	23	12.4800	5.7408	4.0000
1068	691	7171	1788	23	8.4400	2.6164	4.0000
432	691	7171	1788	23	9.4000	3.1020	4.0000
908	691	8946	1788	23	1.3800	0.6486	2.0000
912	691	8946	1788	23	10.5200	4.6288	4.0000
170	691	8946	1788	23	9.6000	3.0720	3.0000
426	691	8946	1788	23	1.2000	0.4920	2.0000
802	691	8946	1788	23	8.9700	3.3189	3.0000
86	691	8946	1788	23	11.8800	4.0392	4.0000
473	691	5707	1788	23	2.1900	0.7227	3.0000
1049	691	5707	1788	23	7.8600	3.8514	2.0000
806	691	8746	1788	23	7.8000	2.8860	3.0000
50	691	8746	1788	23	7.9000	2.7650	2.0000
1172	691	8746	1788	23	8.3100	2.8254	3.0000
96	691	8746	1788	23	8.4400	2.8696	4.0000
207	691	8746	1788	23	3.7200	1.7112	3.0000
290	691	8746	1788	23	6.8000	2.6520	4.0000
40	691	8746	1788	23	1.9800	0.7524	2.0000
329	691	3819	1788	23	6.9600	3.3408	4.0000
1066	691	3819	1788	23	8.6700	4.0749	3.0000
1242	691	3819	1788	23	7.9200	3.8016	4.0000
1126	691	3819	1788	23	2.3200	0.9048	2.0000
1475	691	3819	1788	23	10.6800	3.5244	3.0000
13	691	3819	1788	23	7.9500	2.6235	3.0000
880	691	4610	1788	23	10.9500	4.2705	3.0000
630	691	4610	1788	23	5.6000	2.4640	2.0000
1379	691	4610	1788	23	5.7600	2.1312	3.0000
277	691	4610	1788	23	7.2300	2.1690	3.0000
819	691	5568	1788	23	8.3100	3.4071	3.0000
397	691	5568	1788	23	5.4000	1.7820	4.0000
915	679	2952	0	23	11.4800	3.7884	4.0000
798	679	2952	0	23	10.8400	3.9024	4.0000
1148	679	2952	0	23	10.7600	4.9496	4.0000
99	679	2952	0	23	9.4400	3.8704	4.0000
542	679	2952	0	23	3.0200	1.1174	2.0000
290	679	9891	0	23	5.1000	2.4990	3.0000
773	679	9891	0	23	2.1300	0.8307	3.0000
662	679	4958	0	23	6.9000	3.1740	3.0000
800	679	4958	0	23	13.0400	5.4768	4.0000
1216	679	4958	0	23	6.3300	2.4054	3.0000
1112	679	4958	0	23	10.7400	4.2960	3.0000
596	679	4958	0	23	2.5600	1.2544	4.0000
999	679	4958	0	23	5.4200	2.4390	2.0000
130	679	9169	0	23	6.6900	2.1408	3.0000
839	679	9169	0	23	1.3200	0.4356	2.0000
683	679	9169	0	23	8.6400	3.0240	4.0000
7	679	9169	0	23	5.2200	1.9836	2.0000
63	679	9169	0	23	5.9000	2.4190	2.0000
1039	679	9169	0	23	3.2400	1.1664	4.0000
476	679	1197	0	23	7.2800	2.1840	2.0000
199	679	1197	0	23	6.6800	2.6720	4.0000
615	679	1197	0	23	4.0500	1.4175	3.0000
925	679	1197	0	23	1.5200	0.4864	2.0000
1308	679	4803	0	23	10.3200	3.7152	4.0000
819	679	4803	0	23	11.0800	5.4292	4.0000
1141	679	4803	0	23	4.0200	1.9296	3.0000
60	679	5568	0	23	7.9800	2.8728	3.0000
303	679	5568	0	23	7.7400	3.0186	3.0000
1545	679	5568	0	23	6.8700	2.8854	3.0000
935	679	5568	0	23	8.4000	2.6880	3.0000
792	679	5568	0	23	6.3900	3.0033	3.0000
1205	679	7370	0	23	7.8000	2.4960	3.0000
1515	679	7370	0	23	3.3000	1.3530	3.0000
999	679	7370	0	23	8.1300	3.4959	3.0000
989	679	7370	0	23	3.3600	1.5456	4.0000
173	679	2171	0	23	2.8600	1.0582	2.0000
350	679	2171	0	23	4.8900	1.7604	3.0000
234	679	2171	0	23	5.4000	1.9440	2.0000
583	679	2171	0	23	6.4400	3.0912	4.0000
679	679	2171	0	23	5.9600	2.4436	4.0000
796	679	7370	0	23	6.6000	2.3760	5.0000
870	679	7370	0	23	5.9100	2.7186	3.0000
1352	679	7370	0	23	7.9500	3.8160	3.0000
1176	679	1832	0	23	3.4200	1.3338	2.0000
21	679	1832	0	23	9.3200	4.1008	4.0000
1196	679	1832	0	23	11.6800	5.8400	4.0000
248	679	9134	0	23	1.7200	0.6020	2.0000
930	679	9134	0	23	4.4400	1.7760	3.0000
1419	679	2981	0	23	2.4900	1.0956	3.0000
1263	679	2981	0	23	1.6600	0.5976	2.0000
587	679	2981	0	23	9.8100	4.7088	3.0000
643	679	2981	0	23	7.3600	3.6064	4.0000
578	679	2682	0	23	9.1600	3.1144	4.0000
328	679	2682	0	23	3.7800	1.3230	3.0000
1077	679	2682	0	23	7.3600	2.7968	2.0000
634	679	9176	0	23	10.1200	3.3396	4.0000
890	679	9176	0	23	7.8300	2.7405	3.0000
1266	679	9176	0	23	4.7200	2.0768	4.0000
551	679	9176	0	23	12.8400	5.1360	4.0000
1139	679	9176	0	23	11.4400	4.1184	4.0000
517	679	9176	0	23	13.6000	5.1680	4.0000
101	679	5568	0	23	1.4400	0.5616	2.0000
1343	679	5568	0	23	5.7400	2.3534	2.0000
734	679	5568	0	23	1.2600	0.5670	2.0000
590	679	5568	0	23	3.8600	1.1966	2.0000
607	679	5568	0	23	5.5600	2.6688	2.0000
557	679	5568	0	23	2.7200	0.8160	2.0000
59	686	5019	0	23	5.6000	2.5200	4.0000
315	686	5019	0	23	3.8400	1.6128	4.0000
691	686	5019	0	23	11.4000	3.5340	4.0000
1534	686	5019	0	23	8.3400	3.4194	3.0000
495	686	9176	0	23	2.3400	0.9828	2.0000
539	686	9176	0	23	14.9600	4.6376	4.0000
822	686	9176	0	23	3.7200	1.7484	2.0000
1531	686	9176	0	23	2.0400	0.9996	4.0000
961	686	9176	0	23	5.2400	1.6768	4.0000
285	686	9176	0	23	7.4400	3.1248	4.0000
1521	686	2981	0	23	1.4000	0.5460	2.0000
578	686	2981	0	23	6.8700	2.9541	3.0000
1281	686	1832	0	23	11.0800	3.6564	4.0000
152	686	1832	0	23	8.6700	3.1212	3.0000
1154	686	1832	0	23	5.1000	2.2950	3.0000
119	686	1832	0	23	11.4000	4.1040	5.0000
1412	686	7678	0	23	7.3200	3.4404	4.0000
149	686	7678	0	23	4.9800	1.9422	2.0000
1551	686	7678	0	23	3.4800	1.1136	3.0000
875	686	7678	0	23	10.3200	3.1992	3.0000
1345	686	7678	0	23	7.3600	2.7232	2.0000
1501	686	8769	0	23	10.0800	3.6288	4.0000
1025	686	8769	0	23	5.8000	2.0300	4.0000
10	686	5019	0	23	4.2600	1.6614	3.0000
825	686	5019	0	23	8.4900	2.9715	3.0000
1495	686	5019	0	23	13.9200	5.9856	4.0000
1545	686	1197	0	23	6.8700	3.0915	3.0000
1308	686	1197	0	23	5.1600	2.5284	2.0000
1191	686	1197	0	23	8.4000	2.6880	4.0000
1541	686	1197	0	23	8.8500	4.1595	3.0000
1409	686	9016	0	23	2.1200	0.9964	4.0000
546	686	9016	0	23	5.5600	2.0572	2.0000
750	686	9016	0	23	7.8000	2.5740	4.0000
966	686	9016	0	23	9.9600	4.8804	4.0000
317	686	9016	0	23	8.7200	3.3136	4.0000
706	686	9016	0	23	6.9200	3.2524	2.0000
463	686	2588	0	23	3.7500	1.8000	3.0000
999	686	2588	0	23	5.4200	2.0054	2.0000
217	686	2588	0	23	2.7200	1.1968	4.0000
1005	686	2588	0	23	8.2200	3.7812	3.0000
1342	686	2588	0	23	14.9200	7.3108	4.0000
1159	686	2588	0	23	15.1200	5.8968	4.0000
808	686	4803	0	23	2.7800	1.1954	2.0000
359	686	4803	0	23	2.6400	1.2144	2.0000
563	686	4803	0	23	6.7200	2.7552	4.0000
779	686	4803	0	23	7.2400	2.7512	4.0000
802	686	7171	0	23	8.9700	3.9468	3.0000
792	686	7171	0	23	8.5200	3.4080	4.0000
409	686	7171	0	23	11.7300	5.0439	3.0000
413	686	7171	0	23	9.0000	2.8800	4.0000
1229	686	7171	0	23	3.9000	1.6380	3.0000
1484	686	7171	0	23	1.3200	0.5676	2.0000
367	686	3921	0	23	13.9600	6.7008	4.0000
1342	686	3921	0	23	11.1900	3.8046	3.0000
1532	686	3921	0	23	4.1700	1.9182	3.0000
550	686	3921	0	23	7.2000	3.2400	3.0000
793	686	3921	0	23	8.5500	3.8475	3.0000
477	686	3921	0	23	3.4400	1.0664	4.0000
1425	686	3921	0	23	8.7200	3.7496	4.0000
516	686	3928	0	23	5.5500	2.6085	3.0000
893	686	3928	0	23	1.8200	0.7098	2.0000
1322	686	3928	0	23	6.4000	2.4320	2.0000
766	686	3928	0	23	2.4800	0.9424	4.0000
1288	686	3928	0	23	5.5200	2.4288	4.0000
866	686	3928	0	23	13.8400	4.9824	4.0000
653	686	8311	0	23	11.1200	5.5600	4.0000
44	686	8311	0	23	11.7200	3.7504	4.0000
314	686	8311	0	23	3.7000	1.5170	2.0000
331	686	8311	0	23	8.4900	2.6319	3.0000
281	686	8311	0	23	7.8900	2.6037	3.0000
10	686	4351	0	23	5.6800	2.6696	4.0000
414	686	4351	0	23	11.0800	4.4320	4.0000
31	686	4351	0	23	3.1000	1.2090	2.0000
1179	686	4351	0	23	10.5200	4.7340	4.0000
437	686	4351	0	23	9.8500	3.0535	5.0000
377	705	2547	1789	23	8.4000	2.7720	4.0000
539	705	2547	1789	23	7.4800	2.6180	2.0000
783	705	2547	1789	23	9.8800	4.3472	4.0000
466	705	2547	1789	23	5.2600	1.7358	2.0000
1415	705	2547	1789	23	15.2000	7.4480	4.0000
127	705	2547	1789	23	6.9600	3.2016	4.0000
309	705	4719	1789	23	10.8600	3.4752	3.0000
313	705	4719	1789	23	8.5500	3.7620	3.0000
1129	705	4719	1789	23	9.7200	3.0132	4.0000
1384	705	4719	1789	23	7.7100	2.3130	3.0000
203	705	4719	1789	23	2.5200	0.7560	4.0000
1043	705	554	1789	23	4.7100	2.2608	3.0000
886	705	554	1789	23	6.2200	2.9234	2.0000
1149	705	8577	1789	23	2.6400	1.2144	3.0000
1298	705	8577	1789	23	5.3600	2.4120	4.0000
849	705	8577	1789	23	6.6000	2.9040	4.0000
1053	705	8577	1789	23	7.4000	2.2200	4.0000
1269	705	8577	1789	23	15.8800	6.8284	4.0000
206	705	8577	1789	23	4.2200	1.7302	2.0000
141	705	1289	1789	23	19.6500	6.2880	5.0000
863	705	1289	1789	23	5.9600	2.2052	2.0000
1400	705	1289	1789	23	2.5800	1.2642	3.0000
204	705	1289	1789	23	4.8000	2.0160	3.0000
387	705	569	1789	23	7.2300	2.3859	3.0000
857	705	569	1789	23	4.4400	2.1312	2.0000
274	705	569	1789	23	14.9600	4.7872	4.0000
464	705	569	1789	23	7.1200	2.4920	2.0000
1040	705	569	1789	23	3.9600	1.7424	3.0000
161	705	4351	1789	23	6.0800	2.1280	4.0000
777	705	4351	1789	23	11.1600	4.0176	3.0000
488	705	4351	1789	23	10.3600	4.8692	4.0000
18	705	2077	1789	23	10.6800	5.0196	4.0000
794	705	2077	1789	23	2.4000	0.8880	2.0000
438	705	2077	1789	23	9.6500	3.1845	5.0000
361	705	2077	1789	23	4.5200	1.6272	4.0000
178	705	2077	1789	23	3.9900	1.7955	3.0000
727	705	2077	1789	23	7.6400	3.0560	4.0000
638	705	2077	1789	23	12.6000	6.0480	4.0000
1091	705	4810	1789	23	14.2400	5.1264	4.0000
16	705	4810	1789	23	15.3200	7.5068	4.0000
126	705	4810	1789	23	3.2200	1.5456	2.0000
209	705	4810	1789	23	7.4800	2.4684	4.0000
1518	705	4810	1789	23	10.5600	4.7520	3.0000
1407	705	1197	1789	23	1.8900	0.8127	3.0000
625	705	1197	1789	23	4.8300	2.3667	3.0000
1414	705	1197	1789	23	4.0200	1.6884	3.0000
193	705	1197	1789	23	14.7200	6.0352	4.0000
10	705	1197	1789	23	5.6800	2.6696	4.0000
559	705	1197	1789	23	7.5600	2.8728	2.0000
1544	705	4070	1789	23	2.9200	1.1388	2.0000
190	705	4070	1789	23	11.2200	3.7026	3.0000
406	705	4070	1789	23	4.9200	1.8204	3.0000
1315	705	4070	1789	23	3.5600	1.5308	2.0000
833	705	6324	1789	23	9.5600	3.8240	4.0000
36	705	6324	1789	23	7.2000	2.5920	4.0000
40	705	6324	1789	23	3.9600	1.5048	4.0000
1328	705	8311	1789	23	6.7800	2.5086	3.0000
839	705	8311	1789	23	2.6400	1.3200	4.0000
1161	705	8311	1789	23	10.7700	5.2773	3.0000
80	705	5923	1789	23	10.8900	3.9204	3.0000
323	705	5923	1789	23	14.0000	5.3200	4.0000
7	705	5923	1789	23	10.4400	4.4892	4.0000
955	705	5923	1789	23	15.3200	4.9024	4.0000
812	705	5923	1789	23	10.0200	4.8096	3.0000
1225	705	7678	1789	23	5.1600	1.6512	3.0000
1535	705	7678	1789	23	8.7600	4.1172	3.0000
1019	705	7678	1789	23	14.9600	6.4328	4.0000
1009	705	7678	1789	23	8.9100	4.0986	3.0000
193	705	2588	1789	23	7.3600	3.3856	2.0000
370	705	2588	1789	23	1.8400	0.9016	2.0000
254	705	2588	1789	23	1.6800	0.6384	3.0000
603	705	2588	1789	23	6.1500	2.9520	5.0000
1113	705	2588	1789	23	2.6800	1.2060	4.0000
1142	705	2588	1789	23	14.7500	7.0800	5.0000
831	727	7052	0	23	6.3200	2.8440	4.0000
21	727	7052	0	23	6.9900	3.0756	3.0000
891	727	7052	0	23	4.9400	2.2230	2.0000
254	727	7052	0	23	1.6800	0.6048	3.0000
1336	727	7052	0	23	6.7800	3.3222	2.0000
880	727	8311	0	23	7.3000	2.8470	2.0000
1430	727	8311	0	23	10.0800	3.5280	3.0000
1340	727	8311	0	23	10.2800	3.2896	4.0000
464	727	8311	0	23	10.6800	4.2720	3.0000
1120	727	8311	0	23	5.1300	1.5903	3.0000
162	727	569	0	23	11.4000	4.3320	4.0000
1477	727	7171	0	23	8.1000	3.8880	3.0000
29	727	7171	0	23	5.3400	2.6166	3.0000
112	727	7171	0	23	3.3900	1.0848	3.0000
1421	727	7171	0	23	8.5200	3.4932	3.0000
611	727	7171	0	23	2.4600	0.7626	3.0000
528	727	8578	0	23	2.8800	1.0944	3.0000
1317	727	8578	0	23	9.0400	3.0736	4.0000
96	727	8578	0	23	6.3300	3.1650	3.0000
1470	727	8578	0	23	4.8200	1.5424	2.0000
462	727	8578	0	23	8.4800	3.4768	4.0000
372	727	8578	0	23	15.9200	7.6416	4.0000
874	727	10073	0	23	6.3600	3.1164	4.0000
1090	727	10073	0	23	6.4500	2.4510	3.0000
441	727	10073	0	23	2.2800	0.7752	4.0000
830	727	10073	0	23	7.3500	2.2785	3.0000
720	727	7896	0	23	2.5800	0.8772	3.0000
724	727	7896	0	23	11.7600	3.9984	4.0000
1540	727	7896	0	23	10.5600	3.5904	3.0000
238	727	7896	0	23	3.9400	1.7730	2.0000
614	727	7896	0	23	7.5600	2.8728	2.0000
1456	727	7896	0	23	5.4900	2.0313	3.0000
487	727	7896	0	23	5.2000	2.2360	2.0000
1496	727	4719	0	23	4.9400	2.2724	2.0000
618	727	9698	0	23	5.6000	1.6800	4.0000
601	727	739	0	23	6.3900	2.1726	3.0000
1470	727	739	0	23	4.8200	2.2654	2.0000
834	727	739	0	23	11.8400	5.3280	4.0000
771	727	739	0	23	3.3600	1.5120	3.0000
229	727	739	0	23	4.4600	1.3826	2.0000
1443	727	739	0	23	6.5100	2.7993	3.0000
1054	727	3819	0	23	5.9200	2.7232	4.0000
938	727	3819	0	23	4.8300	2.1735	3.0000
1287	727	3819	0	23	4.2000	1.2600	3.0000
239	727	3819	0	23	4.4200	1.6354	2.0000
195	727	3422	0	23	3.5400	1.2744	2.0000
82	727	3422	0	23	5.4000	2.4300	2.0000
299	727	3422	0	23	6.7200	2.6880	4.0000
802	727	3267	0	23	8.9700	3.5880	3.0000
525	727	3267	0	23	5.7000	1.7670	2.0000
941	727	3267	0	23	7.9000	3.4760	2.0000
1251	727	3267	0	23	7.1600	3.0788	2.0000
735	727	3267	0	23	2.9400	1.4406	2.0000
319	727	588	0	23	6.4000	2.5600	4.0000
415	727	588	0	23	8.7300	4.2777	3.0000
858	727	588	0	23	8.8800	3.9072	4.0000
1501	727	588	0	23	10.0800	4.0320	4.0000
1545	727	588	0	23	4.5800	2.0152	2.0000
269	727	588	0	23	14.2000	4.6860	5.0000
565	727	588	0	23	3.6000	1.5480	4.0000
978	727	7370	0	23	6.4000	2.6880	4.0000
523	727	9016	0	23	6.8800	2.8896	4.0000
1338	727	9016	0	23	8.8800	3.9072	4.0000
450	727	9016	0	23	10.1100	4.7517	3.0000
412	727	9016	0	23	2.7600	0.9936	2.0000
1255	727	9016	0	23	4.9600	1.5872	4.0000
1493	703	4985	1789	23	15.8400	6.8112	4.0000
1549	703	4985	1789	23	3.0400	1.1552	2.0000
966	703	4985	1789	23	7.4700	2.5398	3.0000
31	703	8687	1789	23	3.1000	1.1160	2.0000
1439	703	8669	1789	23	3.0000	1.3200	2.0000
956	703	2829	1789	23	4.8000	1.9200	4.0000
852	703	2829	1789	23	2.0700	0.9522	3.0000
337	703	2829	1789	23	2.2500	0.9900	3.0000
507	703	2547	1789	23	10.1200	4.4528	4.0000
1056	703	2547	1789	23	8.7900	3.9555	3.0000
553	703	2547	1789	23	5.7300	2.1201	3.0000
1235	703	2547	1789	23	5.5200	2.4288	4.0000
11	703	588	1789	23	14.0400	5.8968	4.0000
960	703	588	1789	23	8.6000	4.1280	4.0000
1103	703	4567	1789	23	4.6000	1.4260	4.0000
800	703	4567	1789	23	13.0400	5.9984	4.0000
883	703	4567	1789	23	11.6000	5.6840	4.0000
534	703	6265	1789	23	10.1400	3.5490	3.0000
538	703	6265	1789	23	4.6500	1.9065	5.0000
1353	703	6265	1789	23	8.9600	2.9568	4.0000
51	703	6265	1789	23	2.9400	0.9408	2.0000
427	703	6265	1789	23	8.5600	2.8248	4.0000
1267	703	2011	1789	23	4.8000	1.8720	3.0000
697	703	2011	1789	23	5.3200	2.5536	4.0000
21	703	2011	1789	23	11.6500	5.1260	5.0000
431	703	5707	1789	23	2.8800	1.3248	3.0000
1234	703	5707	1789	23	1.1200	0.5152	2.0000
797	703	5707	1789	23	6.5700	2.1024	3.0000
1280	703	5707	1789	23	5.4800	2.4112	4.0000
1390	703	5707	1789	23	5.7300	2.4639	3.0000
1413	703	9697	1789	23	13.5200	4.4616	4.0000
990	703	9697	1789	23	12.4800	4.8672	4.0000
1113	703	9697	1789	23	2.0100	0.9045	3.0000
331	703	9697	1789	23	11.3200	5.0940	4.0000
611	703	9697	1789	23	1.6400	0.5904	2.0000
1081	703	9697	1789	23	5.8200	2.8518	2.0000
85	703	9697	1789	23	5.4400	2.6112	4.0000
688	703	9697	1789	23	4.7400	1.5642	2.0000
1264	703	9697	1789	23	9.4000	3.7600	4.0000
1094	703	9697	1789	23	11.3100	3.7323	3.0000
1065	703	2171	1789	23	5.6400	2.5380	3.0000
135	703	2171	1789	23	11.6700	3.5010	3.0000
538	703	2171	1789	23	2.7900	1.0044	3.0000
156	703	2171	1789	23	1.6500	0.8085	3.0000
1044	703	3819	1789	23	3.8100	1.2573	3.0000
927	703	3819	1789	23	1.8900	0.6804	3.0000
1277	703	3819	1789	23	7.6200	3.8100	3.0000
228	703	3819	1789	23	1.6400	0.5740	2.0000
671	703	3819	1789	23	11.7200	4.8052	4.0000
1314	703	3819	1789	23	1.9200	0.6336	3.0000
818	703	2077	1789	23	4.0500	1.2150	3.0000
15	703	739	1789	23	6.8700	3.0228	3.0000
152	703	739	1789	23	8.6700	2.9478	3.0000
568	703	739	1789	23	9.9900	4.8951	3.0000
464	703	739	1789	23	10.6800	3.4176	3.0000
847	703	4609	1789	23	11.5200	5.0688	3.0000
358	703	4609	1789	23	7.5000	3.0000	2.0000
35	703	7276	1789	23	4.4200	1.9890	2.0000
917	703	7276	1789	23	3.3600	1.1760	3.0000
545	703	3075	1789	23	4.3500	1.4355	3.0000
95	703	3075	1789	23	2.9200	0.9636	2.0000
299	703	3075	1789	23	5.0400	2.2680	3.0000
409	717	1097	0	23	15.6400	5.6304	4.0000
119	717	1097	0	23	6.8400	2.9412	3.0000
1401	717	1097	0	23	4.7700	1.6695	3.0000
259	717	1097	0	23	7.6000	2.6600	4.0000
569	717	1097	0	23	9.4800	3.7920	3.0000
53	717	1097	0	23	14.4400	4.7652	4.0000
959	717	1977	0	23	6.0000	2.8200	4.0000
1242	717	1977	0	23	5.9400	2.1978	3.0000
393	717	1977	0	23	2.2400	0.7392	2.0000
1381	717	1977	0	23	6.5100	2.2785	3.0000
705	717	1977	0	23	2.6400	1.0032	3.0000
410	717	2547	0	23	2.5200	1.0332	2.0000
1331	717	2547	0	23	5.4800	1.8632	2.0000
855	717	2547	0	23	7.2300	2.3859	3.0000
726	717	2547	0	23	6.4200	2.1186	2.0000
383	717	2547	0	23	8.2500	3.2175	3.0000
956	717	3422	0	23	2.4000	0.9840	2.0000
81	717	3422	0	23	6.3900	2.3643	3.0000
736	717	3422	0	23	6.3900	2.5560	3.0000
1472	717	3422	0	23	4.4000	2.1560	2.0000
91	717	3422	0	23	10.7200	4.7168	4.0000
580	717	8746	0	23	9.6400	4.3380	4.0000
796	717	8746	0	23	2.6400	0.9240	2.0000
147	717	8746	0	23	2.5600	0.7680	4.0000
536	717	8746	0	23	7.2800	2.3296	4.0000
937	717	6105	0	23	14.4400	6.0648	4.0000
527	717	6105	0	23	9.5200	4.1888	4.0000
1343	717	6105	0	23	8.6100	4.0467	3.0000
454	717	6105	0	23	1.8600	0.6696	2.0000
417	717	6105	0	23	8.1600	2.6112	3.0000
1259	717	6105	0	23	8.5600	2.9104	4.0000
404	717	2682	0	23	2.5000	1.0500	2.0000
567	717	2682	0	23	7.0500	3.1020	3.0000
810	717	2682	0	23	1.1400	0.3762	2.0000
494	717	2682	0	23	5.7900	2.4318	3.0000
1442	717	2682	0	23	4.9200	1.8696	3.0000
155	717	2682	0	23	7.6200	2.6670	2.0000
336	717	4810	0	23	3.4500	1.1385	3.0000
340	717	4810	0	23	1.8900	0.8316	3.0000
1156	717	4810	0	23	9.1000	2.8210	5.0000
1412	717	4810	0	23	7.3200	3.6600	4.0000
230	717	4810	0	23	4.7600	2.3324	4.0000
973	717	10225	0	23	4.0200	1.8894	3.0000
817	717	10225	0	23	3.3600	1.5456	2.0000
1079	717	7896	0	23	8.8400	4.2432	4.0000
1229	717	7896	0	23	5.2000	1.6640	4.0000
779	717	7896	0	23	3.6200	1.7014	2.0000
983	717	7896	0	23	2.4600	1.0578	3.0000
1200	717	7896	0	23	5.6100	2.6367	3.0000
188	717	6265	0	23	10.3200	3.3024	4.0000
444	717	6265	0	23	12.9500	4.0145	5.0000
820	717	6265	0	23	2.1000	0.7560	3.0000
105	717	6265	0	23	11.1600	5.3568	3.0000
693	717	6265	0	23	5.9700	2.4477	3.0000
317	717	354	0	23	6.5400	2.0928	3.0000
787	717	354	0	23	2.9800	1.4304	2.0000
205	717	354	0	23	10.8400	5.4200	4.0000
394	717	354	0	23	6.2600	2.0658	2.0000
970	717	354	0	23	9.3300	3.9186	3.0000
1553	717	3197	0	23	3.7200	1.4880	2.0000
610	717	3197	0	23	6.8100	2.9283	3.0000
1410	717	2588	0	23	5.1600	1.7544	3.0000
281	717	2588	0	23	5.2600	2.4196	2.0000
1284	717	2588	0	23	9.7200	4.3740	4.0000
248	717	2588	0	23	2.5800	1.1352	3.0000
1383	717	2588	0	23	10.3600	3.1080	4.0000
381	717	6105	0	23	4.6600	1.9106	2.0000
984	717	6105	0	23	1.6200	0.7614	2.0000
2	717	6105	0	23	1.4800	0.5772	2.0000
1390	717	6105	0	23	5.7300	1.8909	3.0000
1073	717	6105	0	23	10.3500	3.8295	3.0000
464	717	6105	0	23	7.1200	3.0616	2.0000
834	717	9169	0	23	14.8000	5.9200	5.0000
451	717	9169	0	23	5.3400	1.9758	3.0000
42	717	9169	0	23	11.2800	4.3992	4.0000
282	717	8746	0	23	2.7900	0.8928	3.0000
938	717	8746	0	23	3.2200	1.2236	2.0000
116	717	8746	0	23	15.8800	4.7640	4.0000
1437	717	8746	0	23	3.4800	1.5312	2.0000
1320	717	8746	0	23	10.6400	5.1072	4.0000
998	717	3928	0	23	5.0000	2.2500	4.0000
349	717	3928	0	23	7.0200	2.1762	3.0000
738	717	3928	0	23	5.5500	2.4420	3.0000
715	717	3928	0	23	4.6500	1.9995	3.0000
632	717	9667	0	23	2.4900	1.1703	3.0000
1447	717	9667	0	23	8.8800	3.8184	3.0000
145	717	9667	0	23	6.8100	2.5197	3.0000
667	714	5353	0	23	7.9800	2.8728	3.0000
844	714	5353	0	23	9.9300	3.1776	3.0000
960	714	400	0	23	6.4500	2.1930	3.0000
378	714	400	0	23	2.2200	1.1100	2.0000
567	714	400	0	23	7.0500	2.2560	3.0000
1143	714	400	0	23	3.5200	1.2672	2.0000
292	714	1832	0	23	5.4300	2.1177	3.0000
1213	714	1832	0	23	8.7900	2.8128	3.0000
1151	714	1832	0	23	2.4800	0.7440	4.0000
608	714	1832	0	23	3.4000	1.7000	5.0000
265	714	1832	0	23	10.8300	3.8988	3.0000
741	714	2011	0	23	2.9200	1.1096	4.0000
1423	714	2011	0	23	9.4800	2.9388	4.0000
934	714	2011	0	23	3.3000	1.6500	3.0000
1257	714	2011	0	23	5.8200	2.0370	3.0000
907	714	739	0	23	10.2600	4.0014	3.0000
924	714	739	0	23	10.8000	4.5360	4.0000
874	714	739	0	23	6.3600	2.0352	4.0000
1024	714	739	0	23	19.7500	9.6775	5.0000
575	714	739	0	23	11.2400	3.4844	4.0000
722	714	7896	0	23	8.4900	3.2262	3.0000
312	714	7896	0	23	8.5200	3.7488	4.0000
1127	714	7896	0	23	10.4800	3.7728	4.0000
239	714	7896	0	23	4.4200	1.5028	2.0000
615	714	7896	0	23	5.4000	1.8360	4.0000
944	714	2588	0	23	2.6400	1.0560	3.0000
788	714	2588	0	23	1.6500	0.8085	3.0000
112	714	2588	0	23	4.5200	2.0340	4.0000
522	714	6541	0	23	4.8900	1.9071	3.0000
911	714	6541	0	23	7.8800	2.7580	4.0000
888	714	6541	0	23	2.6400	1.0032	3.0000
1371	714	6541	0	23	7.4100	3.1122	3.0000
1481	714	6541	0	23	7.7200	2.3932	4.0000
6	714	6541	0	23	3.4500	1.6215	3.0000
86	714	3719	0	23	8.9100	3.6531	3.0000
1461	714	3719	0	23	7.6800	2.8416	3.0000
453	714	3719	0	23	14.6000	5.6940	5.0000
363	714	3719	0	23	3.6400	1.5288	2.0000
1045	714	3719	0	23	11.1000	4.1070	3.0000
143	714	3719	0	23	4.9200	2.3124	2.0000
1112	714	10225	0	23	7.1600	2.7208	2.0000
1501	714	10225	0	23	10.0800	4.7376	4.0000
380	714	5568	0	23	3.6600	1.4640	3.0000
995	714	5568	0	23	3.4500	1.3455	3.0000
605	714	10073	0	23	7.0800	3.1152	3.0000
1447	714	10073	0	23	11.8400	5.4464	4.0000
445	714	1977	0	23	6.9200	2.4220	2.0000
1514	714	1977	0	23	2.3200	0.8584	4.0000
278	714	1977	0	23	10.0800	4.0320	3.0000
455	714	1977	0	23	5.0400	2.4696	3.0000
339	714	1977	0	23	5.6000	2.5200	4.0000
688	714	1977	0	23	4.7400	2.2278	2.0000
1470	714	8946	0	23	7.2300	2.8197	3.0000
1554	714	8946	0	23	7.6200	2.6670	3.0000
245	714	739	0	23	4.4700	1.5645	3.0000
555	714	739	0	23	11.5200	3.6864	4.0000
39	714	739	0	23	6.2200	3.0478	2.0000
29	714	739	0	23	5.3400	1.9758	3.0000
1204	714	739	0	23	8.6400	3.9744	4.0000
1208	714	739	0	23	8.6100	3.6162	3.0000
1368	714	8687	0	23	7.1000	3.3370	2.0000
692	714	8687	0	23	4.6500	1.7205	3.0000
635	714	3725	0	23	4.1400	2.0286	3.0000
186	714	3725	0	23	4.4600	1.5164	2.0000
1534	714	3725	0	23	8.3400	3.4194	3.0000
985	714	4803	0	23	2.8800	1.0944	4.0000
696	714	4803	0	23	2.1600	0.8208	3.0000
559	714	9016	0	23	7.5600	2.4948	2.0000
2	377	3458	0	24	2.2200	0.6882	3.0000
179	377	3458	0	24	8.2500	3.9600	3.0000
62	377	3458	0	24	15.2800	5.5008	4.0000
412	377	3458	0	24	6.9000	3.1740	5.0000
1327	377	4943	0	24	15.3600	7.0656	4.0000
878	377	4943	0	24	3.7400	1.3464	2.0000
668	377	4943	0	24	15.7200	5.0304	4.0000
884	377	4943	0	24	10.4000	3.5360	4.0000
235	377	4943	0	24	7.1000	3.4080	2.0000
624	377	4943	0	24	9.8400	3.6408	4.0000
115	377	1275	0	24	1.3000	0.5460	2.0000
238	377	1275	0	24	7.8800	3.7824	4.0000
1014	377	1275	0	24	2.9500	1.0030	5.0000
1037	377	8138	0	24	2.3200	0.7424	4.0000
1319	377	8138	0	24	6.7200	2.8896	4.0000
471	377	8138	0	24	2.4900	0.8964	3.0000
315	377	8138	0	24	1.9200	0.6720	2.0000
1197	377	8138	0	24	12.5600	5.1496	4.0000
1253	377	8138	0	24	3.4200	1.6074	2.0000
1490	377	864	0	24	5.6000	1.9040	4.0000
787	377	864	0	24	7.4500	2.5330	5.0000
924	377	864	0	24	8.1000	2.7540	3.0000
1340	377	864	0	24	7.7100	3.4695	3.0000
1034	377	5373	0	24	8.7300	2.7063	3.0000
158	377	5373	0	24	6.3200	2.0856	4.0000
1227	377	5373	0	24	11.2400	4.0464	4.0000
1550	377	5373	0	24	5.4300	2.4435	3.0000
168	377	5373	0	24	5.0400	2.0664	4.0000
52	377	5373	0	24	6.5100	2.7993	3.0000
401	377	5373	0	24	2.8000	1.2880	4.0000
1077	377	7777	0	24	14.7200	4.8576	4.0000
538	377	7777	0	24	2.7900	0.9765	3.0000
1014	377	7890	0	24	1.7700	0.8496	3.0000
1018	377	7890	0	24	3.7200	1.6740	4.0000
276	377	7890	0	24	7.7200	2.5476	2.0000
532	377	7890	0	24	7.7400	3.3282	2.0000
908	377	7890	0	24	2.0700	0.7866	3.0000
193	377	7890	0	24	11.0400	3.8640	3.0000
482	377	7130	0	24	2.1900	0.7227	3.0000
1058	377	7130	0	24	5.5200	2.7048	2.0000
815	377	6921	0	24	2.7600	1.0488	3.0000
60	377	6921	0	24	7.9800	2.8728	3.0000
1181	377	6921	0	24	5.3100	1.9116	3.0000
203	377	6921	0	24	1.8900	0.6804	3.0000
313	377	6921	0	24	8.5500	4.1040	3.0000
396	377	6921	0	24	9.7200	3.8880	3.0000
146	377	6921	0	24	7.6600	3.0640	2.0000
436	377	666	0	24	6.1200	3.0600	4.0000
1172	377	666	0	24	8.3100	4.0719	3.0000
1349	377	666	0	24	8.7000	4.2630	3.0000
1232	377	666	0	24	3.3900	1.3899	3.0000
24	377	666	0	24	5.1900	1.7646	3.0000
119	377	666	0	24	6.8400	2.2572	3.0000
228	377	2772	0	24	3.2800	1.1808	4.0000
1536	377	2772	0	24	2.6600	1.3034	2.0000
787	377	5185	0	24	5.9600	2.5032	4.0000
1415	377	5185	0	24	11.4000	3.6480	3.0000
261	377	5185	0	24	13.5200	6.4896	4.0000
577	377	6480	0	24	7.8600	3.3798	3.0000
999	377	8162	0	24	10.8400	3.5772	4.0000
1509	377	8162	0	24	11.9200	4.1720	4.0000
394	377	8162	0	24	12.5200	5.5088	4.0000
768	377	7212	0	24	8.2800	2.6496	3.0000
718	377	7212	0	24	4.6400	1.8560	2.0000
867	377	7212	0	24	5.6400	2.8200	3.0000
4	377	7212	0	24	7.2800	3.3488	2.0000
1067	377	9481	0	24	5.2200	2.2968	3.0000
963	377	9481	0	24	9.6000	3.8400	4.0000
447	377	9481	0	24	11.5200	4.1472	4.0000
851	377	9481	0	24	10.0400	3.9156	4.0000
1180	377	2793	0	24	15.6000	7.1760	4.0000
1356	377	2793	0	24	4.8000	2.3040	3.0000
1240	377	2793	0	24	9.0400	2.8928	4.0000
31	377	2793	0	24	4.6500	1.9530	3.0000
1044	377	1596	0	24	2.5400	1.1684	2.0000
594	377	1596	0	24	1.7400	0.8526	3.0000
798	377	1596	0	24	5.4200	2.3848	2.0000
1014	377	1596	0	24	2.3600	0.9676	4.0000
1037	377	6705	0	24	1.7400	0.6438	3.0000
1027	377	6705	0	24	9.2400	3.9732	4.0000
644	377	6705	0	24	3.4800	1.2180	4.0000
648	377	6705	0	24	5.4400	1.7952	2.0000
1464	377	6705	0	24	11.8400	3.9072	4.0000
162	377	6705	0	24	8.5500	3.3345	3.0000
538	377	6705	0	24	1.8600	0.6138	2.0000
712	377	9810	0	24	15.4800	6.9660	4.0000
103	377	9810	0	24	3.8000	1.8240	4.0000
1517	377	9810	0	24	1.7400	0.6438	3.0000
1534	377	9810	0	24	5.5600	1.7792	2.0000
1484	377	9810	0	24	1.3200	0.6336	2.0000
69	377	1191	0	24	6.2000	2.7280	2.0000
59	377	1191	0	24	5.6000	2.4640	4.0000
1234	377	1191	0	24	1.1200	0.3360	2.0000
286	377	6196	0	24	5.6800	2.3288	4.0000
968	377	6196	0	24	5.1200	2.0992	4.0000
1457	377	7188	0	24	6.6800	2.0708	2.0000
1301	377	7188	0	24	3.7600	1.7672	4.0000
625	377	7188	0	24	6.4400	2.7692	4.0000
1095	377	7188	0	24	3.1600	1.4220	2.0000
99	377	7188	0	24	9.4400	3.2096	4.0000
95	377	499	0	24	5.8400	1.8104	4.0000
1110	377	499	0	24	11.2000	4.8160	4.0000
1181	377	499	0	24	5.3100	1.9647	3.0000
1337	377	4874	0	24	2.8500	0.9120	5.0000
915	377	4874	0	24	11.4800	4.3624	4.0000
1037	377	4874	0	24	1.1600	0.5104	2.0000
255	377	4874	0	24	1.2800	0.4736	2.0000
438	377	7902	0	24	3.8600	1.3510	2.0000
494	377	7902	0	24	3.8600	1.7370	2.0000
1470	377	7902	0	24	7.2300	3.3981	3.0000
612	377	7902	0	24	4.7600	1.6660	2.0000
775	377	7902	0	24	3.8000	1.7100	4.0000
213	377	2781	0	24	1.1200	0.4144	2.0000
829	377	2781	0	24	6.5100	2.9946	3.0000
1118	377	7346	0	24	8.7900	2.7249	3.0000
402	377	7346	0	24	2.2600	0.7684	2.0000
991	377	7346	0	24	9.7500	4.0950	3.0000
369	377	7346	0	24	6.9000	2.6220	3.0000
860	376	360	0	24	7.0200	2.4570	3.0000
11	376	360	0	24	14.0400	4.7736	4.0000
1413	376	360	0	24	6.7600	2.2308	2.0000
238	376	5611	0	24	7.8800	2.8368	4.0000
1525	376	823	0	24	15.7200	5.6592	4.0000
716	376	823	0	24	3.6200	1.1584	2.0000
358	376	3227	0	24	15.0000	5.8500	4.0000
347	376	3227	0	24	4.8000	1.6800	4.0000
1523	376	3227	0	24	3.1200	0.9672	2.0000
1527	376	3227	0	24	10.3800	4.1520	3.0000
1150	376	3993	0	24	6.3800	2.6796	2.0000
1500	376	3993	0	24	9.6400	2.8920	4.0000
451	376	3993	0	24	7.1200	2.7768	4.0000
481	376	3993	0	24	8.5500	2.9925	3.0000
1123	376	3993	0	24	5.8800	2.1756	3.0000
1167	376	3993	0	24	4.7000	1.8800	2.0000
618	376	2670	0	24	4.2000	1.6380	3.0000
1539	376	2670	0	24	10.7400	4.5108	3.0000
1063	376	2670	0	24	12.7200	3.9432	4.0000
934	376	2670	0	24	3.3000	1.5510	3.0000
1469	376	2670	0	24	4.2600	2.0874	2.0000
527	376	2670	0	24	7.1400	2.2848	3.0000
964	376	8518	0	24	7.9600	3.8208	4.0000
1313	376	8518	0	24	11.7600	4.7040	3.0000
1409	376	8518	0	24	2.1200	0.7208	4.0000
294	376	8518	0	24	2.6400	1.0296	2.0000
937	376	8518	0	24	7.2200	3.2490	2.0000
427	376	8073	0	24	4.2800	1.8832	2.0000
537	376	8073	0	24	7.9500	3.6570	3.0000
620	376	8073	0	24	1.4600	0.7154	2.0000
371	376	8073	0	24	2.6400	1.0296	4.0000
1120	376	8073	0	24	3.4200	1.1970	2.0000
17	376	8073	0	24	5.9800	2.2126	2.0000
1353	376	8073	0	24	6.7200	2.6880	3.0000
1140	376	5042	0	24	5.1200	2.4064	2.0000
1489	376	5042	0	24	6.9200	3.4600	4.0000
441	376	5042	0	24	2.2800	1.0260	4.0000
884	376	5042	0	24	10.4000	3.6400	4.0000
1527	376	5042	0	24	10.3800	3.8406	3.0000
1156	376	5042	0	24	7.2800	3.3488	4.0000
704	376	2933	0	24	6.5200	2.0864	4.0000
482	376	2933	0	24	2.9200	1.4308	4.0000
544	376	651	0	24	8.8500	3.7170	3.0000
548	376	651	0	24	11.6000	5.1040	4.0000
1364	376	651	0	24	4.8000	2.2560	3.0000
62	376	651	0	24	7.6400	2.8268	2.0000
438	376	651	0	24	5.7900	1.8528	3.0000
1281	376	651	0	24	11.0800	3.7672	4.0000
12	376	1276	0	24	7.7000	3.3110	5.0000
588	376	1276	0	24	6.1600	2.7720	4.0000
831	376	1276	0	24	4.7400	2.2752	3.0000
515	376	1276	0	24	5.7300	2.1201	3.0000
1464	376	1276	0	24	11.8400	3.9072	4.0000
1320	376	1276	0	24	7.9800	2.8728	3.0000
1134	376	8075	0	24	7.2800	2.4752	4.0000
1138	376	8075	0	24	9.7600	3.3184	4.0000
396	376	8075	0	24	9.7200	3.7908	3.0000
652	376	8075	0	24	5.0100	1.5531	3.0000
1028	376	8075	0	24	4.4800	1.9712	2.0000
313	376	8075	0	24	8.5500	3.6765	3.0000
901	376	8075	0	24	8.9700	4.3056	3.0000
352	376	5801	0	24	2.0100	0.6030	3.0000
369	376	5801	0	24	6.9000	2.2770	3.0000
319	376	5801	0	24	3.2000	1.3440	2.0000
675	376	8062	0	24	10.7700	5.0619	3.0000
546	376	8062	0	24	8.3400	3.9198	3.0000
202	376	8062	0	24	5.9600	2.3244	4.0000
818	376	8062	0	24	5.4000	1.7280	4.0000
1407	376	8062	0	24	2.5200	0.7812	4.0000
1337	376	10099	0	24	2.2800	0.8436	4.0000
515	376	10099	0	24	7.6400	3.2852	4.0000
692	376	10099	0	24	6.2000	2.1700	4.0000
575	376	10099	0	24	8.4300	4.1307	3.0000
132	376	3427	0	24	9.6000	3.8400	5.0000
282	376	3427	0	24	2.7900	0.8928	3.0000
731	376	8220	0	24	7.6200	3.0480	2.0000
1187	376	8220	0	24	6.6000	2.9040	3.0000
964	376	8220	0	24	7.9600	2.7064	4.0000
488	376	8220	0	24	7.7700	3.8850	3.0000
1503	376	8220	0	24	8.8200	2.8224	3.0000
16	376	8220	0	24	11.4900	4.0215	3.0000
631	376	8220	0	24	2.3400	1.0296	3.0000
1138	376	3907	0	24	7.3200	3.1476	3.0000
768	376	3907	0	24	11.0400	5.2992	4.0000
1051	376	3907	0	24	1.0400	0.4160	2.0000
9	376	5037	0	24	4.8400	1.8876	2.0000
213	376	5037	0	24	1.6800	0.5544	3.0000
429	376	5037	0	24	4.5300	1.7214	3.0000
1338	376	5037	0	24	4.4400	1.9536	2.0000
952	376	3187	0	24	8.7300	3.5793	3.0000
156	376	3187	0	24	1.6500	0.6105	3.0000
160	376	3187	0	24	6.3900	2.4921	3.0000
1448	376	7847	0	24	11.8200	5.2008	3.0000
959	376	7847	0	24	6.0000	2.4000	4.0000
1281	376	7847	0	24	11.0800	4.7644	4.0000
1458	376	7847	0	24	8.7000	2.7840	3.0000
948	376	2442	0	24	11.8400	4.6176	4.0000
899	376	2442	0	24	7.6800	3.0720	4.0000
1048	376	2442	0	24	6.6300	2.0553	3.0000
599	376	2442	0	24	9.2800	4.0832	4.0000
803	376	2442	0	24	17.5500	7.5465	5.0000
750	376	7493	0	24	5.8500	2.2230	3.0000
7	376	7493	0	24	10.4400	4.5936	4.0000
263	376	7493	0	24	15.2000	5.4720	4.0000
640	376	7493	0	24	5.1800	1.8130	2.0000
1262	376	5037	0	24	1.5200	0.5016	2.0000
347	376	5037	0	24	3.6000	1.1160	3.0000
390	376	5037	0	24	14.9600	4.6376	4.0000
673	376	5037	0	24	10.9600	4.0552	4.0000
1382	376	5037	0	24	4.5200	2.2148	4.0000
813	376	5037	0	24	4.3500	2.0880	3.0000
157	376	7938	0	24	8.8500	3.0090	3.0000
1372	376	7938	0	24	4.9800	2.2908	2.0000
77	376	1856	0	24	8.4000	3.5280	3.0000
453	376	1856	0	24	8.7600	3.9420	3.0000
882	376	1856	0	24	7.4700	2.5398	3.0000
326	376	1856	0	24	4.9400	2.1736	2.0000
849	376	1856	0	24	3.3000	1.3200	2.0000
420	376	8342	0	24	11.3500	5.5615	5.0000
982	376	8342	0	24	11.5200	4.0320	4.0000
27	376	8342	0	24	7.9500	3.7365	3.0000
603	376	8342	0	24	3.6900	1.4760	3.0000
432	376	8342	0	24	7.0500	3.1725	3.0000
116	376	8342	0	24	15.8800	4.9228	4.0000
1065	376	8342	0	24	7.5200	3.2336	4.0000
570	376	9551	0	24	8.6400	4.0608	4.0000
629	376	9551	0	24	1.6500	0.8250	3.0000
1472	376	9551	0	24	4.4000	1.7160	2.0000
916	376	9551	0	24	5.1400	1.7990	2.0000
1439	376	9551	0	24	6.0000	2.2200	4.0000
1016	376	9551	0	24	2.3400	0.9360	2.0000
1139	376	9551	0	24	8.5800	3.0030	3.0000
192	372	7497	0	24	6.0800	2.3104	4.0000
1507	372	20	0	24	5.5200	2.6496	3.0000
59	372	20	0	24	4.2000	2.1000	3.0000
142	372	20	0	24	6.9600	2.2272	3.0000
1451	372	20	0	24	4.8600	1.7496	3.0000
642	372	20	0	24	3.3200	1.0292	2.0000
559	372	1033	0	24	7.5600	3.0240	2.0000
1347	372	1033	0	24	7.0800	2.4780	4.0000
223	372	1033	0	24	12.7600	3.9556	4.0000
40	372	1033	0	24	4.9500	1.6830	5.0000
589	372	1033	0	24	10.6000	4.5580	4.0000
86	372	1033	0	24	5.9400	1.9602	2.0000
123	372	9045	0	24	11.5200	3.6864	3.0000
339	372	9045	0	24	4.2000	1.3020	3.0000
835	372	9045	0	24	6.9800	2.5826	2.0000
79	372	9045	0	24	5.2800	2.1648	4.0000
57	372	9045	0	24	1.2200	0.4880	2.0000
539	372	9045	0	24	11.2200	4.3758	3.0000
236	372	9045	0	24	5.4300	2.4435	3.0000
1457	372	5741	0	24	10.0200	3.6072	3.0000
581	372	5741	0	24	11.3600	3.7488	4.0000
92	372	5741	0	24	1.6600	0.6806	2.0000
415	372	5741	0	24	8.7300	2.7063	3.0000
592	372	5741	0	24	4.9600	2.3312	2.0000
475	372	5741	0	24	7.8300	3.8367	3.0000
825	372	5741	0	24	8.4900	2.7168	3.0000
1501	372	409	0	24	7.5600	2.4948	3.0000
864	372	409	0	24	4.8900	1.6137	3.0000
388	372	409	0	24	9.4000	3.1960	4.0000
202	372	2359	0	24	2.9800	1.1026	2.0000
1205	372	2359	0	24	7.8000	3.3540	3.0000
169	372	2359	0	24	7.9200	3.8808	4.0000
1305	372	2359	0	24	2.2800	1.0944	4.0000
1427	372	2359	0	24	13.0800	6.1476	4.0000
645	372	2359	0	24	13.2800	6.2416	4.0000
656	372	5598	0	24	7.7000	2.3870	2.0000
672	372	5598	0	24	10.0200	3.1062	3.0000
722	372	234	0	24	11.3200	4.0752	4.0000
472	372	234	0	24	2.4600	0.9102	3.0000
1221	372	234	0	24	4.4700	1.8327	3.0000
875	372	6083	0	24	13.7600	4.5408	4.0000
459	372	7590	0	24	1.9200	0.8640	3.0000
1235	372	7590	0	24	4.1400	1.2420	3.0000
33	372	3591	0	24	4.0800	1.9992	3.0000
543	372	3591	0	24	4.9200	1.6728	3.0000
986	372	3591	0	24	14.0000	6.4400	4.0000
70	372	3591	0	24	2.9100	1.1349	3.0000
1258	372	3591	0	24	1.2200	0.4636	2.0000
1541	372	3591	0	24	11.8000	5.1920	4.0000
486	372	10233	0	24	4.5600	1.3680	4.0000
10	372	10233	0	24	5.6800	2.1584	4.0000
1025	372	10233	0	24	4.3500	1.6095	3.0000
1096	372	10233	0	24	7.6800	2.8416	3.0000
1056	372	282	0	24	8.7900	3.0765	3.0000
1393	372	282	0	24	3.7000	1.2210	2.0000
18	372	8171	0	24	5.3400	2.6166	2.0000
247	372	8171	0	24	5.3400	2.0292	3.0000
290	372	8171	0	24	6.8000	3.2640	4.0000
573	372	8171	0	24	13.5600	6.6444	4.0000
1282	372	8171	0	24	13.7600	4.4032	4.0000
1239	372	7729	0	24	4.5600	1.9608	2.0000
430	372	7729	0	24	7.2000	2.5920	4.0000
1299	372	7729	0	24	11.0400	3.7536	4.0000
663	372	7729	0	24	5.2800	1.7952	3.0000
600	372	7729	0	24	9.2400	3.6960	4.0000
57	372	7729	0	24	2.4400	0.7808	4.0000
1272	372	7729	0	24	4.9600	1.5376	2.0000
957	372	2483	0	24	11.8800	5.4648	4.0000
42	372	2483	0	24	11.2800	3.9480	4.0000
85	372	2483	0	24	6.8000	3.0600	5.0000
368	372	2483	0	24	4.5600	1.8696	4.0000
1077	372	2483	0	24	11.0400	4.8576	3.0000
1034	372	3321	0	24	8.7300	3.8412	3.0000
225	372	3321	0	24	11.6700	5.6016	3.0000
1094	372	3321	0	24	15.0800	5.5796	4.0000
458	372	3321	0	24	7.5000	3.5250	5.0000
1539	372	3321	0	24	10.7400	5.1552	3.0000
1410	372	3321	0	24	6.8800	2.1328	4.0000
598	372	8161	0	24	4.5600	2.0976	3.0000
775	372	8161	0	24	2.8500	1.3965	3.0000
659	372	8161	0	24	12.8400	4.8792	4.0000
1008	372	8161	0	24	1.7800	0.5874	2.0000
1104	372	8161	0	24	9.8000	4.8020	4.0000
1547	372	8161	0	24	9.5200	3.0464	4.0000
66	372	8220	0	24	10.3200	3.0960	3.0000
815	372	8220	0	24	1.8400	0.5888	2.0000
1503	372	3257	0	24	11.7600	4.1160	4.0000
349	372	3257	0	24	7.0200	2.1762	3.0000
1524	372	3257	0	24	2.5200	0.8316	2.0000
1114	372	3257	0	24	10.2600	3.6936	3.0000
835	372	2265	0	24	10.4700	3.3504	3.0000
1184	372	2265	0	24	8.5200	3.7488	3.0000
136	372	2265	0	24	15.4800	5.7276	4.0000
579	372	2265	0	24	3.3200	1.3944	4.0000
1222	372	2265	0	24	4.9000	2.3520	2.0000
712	372	10233	0	24	11.6100	3.9474	3.0000
822	372	10233	0	24	5.5800	2.1762	3.0000
739	372	55	0	24	7.1400	2.2848	3.0000
1155	372	55	0	24	5.6400	2.3124	3.0000
1051	372	55	0	24	1.5600	0.5928	3.0000
986	372	8618	0	24	14.0000	6.7200	4.0000
803	372	8618	0	24	10.5300	4.1067	3.0000
1352	372	8618	0	24	10.6000	3.3920	4.0000
44	372	7130	0	24	5.8600	2.6370	2.0000
100	372	7130	0	24	7.8000	3.5100	4.0000
1075	372	7130	0	24	6.1600	1.8480	4.0000
1265	372	7130	0	24	2.8800	1.2384	4.0000
23	372	3428	0	24	7.0000	3.1500	4.0000
892	372	3428	0	24	10.9200	4.8048	4.0000
256	372	3428	0	24	7.9500	3.9750	3.0000
193	372	3428	0	24	18.4000	8.8320	5.0000
456	372	7388	0	24	10.6800	5.0196	4.0000
818	372	7388	0	24	2.7000	0.9990	2.0000
462	372	7388	0	24	10.6000	4.1340	5.0000
385	372	7388	0	24	6.2400	2.5584	4.0000
202	372	7388	0	24	2.9800	0.8940	2.0000
752	372	7388	0	24	3.4000	1.3600	4.0000
662	372	7388	0	24	6.9000	2.4840	3.0000
219	372	7999	0	24	7.5600	2.3436	3.0000
702	372	7999	0	24	11.5200	5.4144	3.0000
812	372	7999	0	24	10.0200	4.9098	3.0000
895	372	7999	0	24	1.9500	0.6240	3.0000
480	383	5426	1845	24	3.3800	1.0816	2.0000
490	383	10039	1845	24	4.9500	2.2770	3.0000
307	383	10039	1845	24	4.4400	1.4652	3.0000
856	383	10039	1845	24	9.5600	2.9636	4.0000
1106	383	9846	1845	24	6.0800	1.8240	4.0000
18	383	9846	1845	24	10.6800	4.4856	4.0000
600	383	8253	1845	24	9.2400	3.9732	4.0000
390	383	8253	1845	24	11.2200	3.5904	3.0000
607	383	8253	1845	24	11.1200	5.4488	4.0000
1516	383	8253	1845	24	13.4400	4.1664	4.0000
347	383	8253	1845	24	3.6000	1.2240	3.0000
227	383	9264	1845	24	5.9400	2.3166	3.0000
1070	383	9264	1845	24	17.5500	7.3710	5.0000
481	383	722	1845	24	11.4000	5.7000	4.0000
1136	383	722	1845	24	14.4400	4.6208	4.0000
315	383	722	1845	24	2.8800	1.0080	3.0000
78	383	722	1845	24	6.5700	3.2850	3.0000
1519	383	722	1845	24	3.2400	1.2960	4.0000
311	383	722	1845	24	8.6000	3.6120	4.0000
1506	383	9175	1845	24	13.7200	5.0764	4.0000
32	383	9175	1845	24	8.5800	2.9172	3.0000
1340	383	9175	1845	24	7.7100	3.2382	3.0000
531	383	9175	1845	24	1.8000	0.5580	3.0000
987	383	9175	1845	24	7.7700	3.6519	3.0000
764	383	9175	1845	24	11.4300	5.6007	3.0000
657	383	6635	1845	24	4.2400	1.7384	2.0000
168	383	6635	1845	24	3.7800	1.5120	3.0000
491	383	6635	1845	24	10.5300	4.8438	3.0000
668	383	6635	1845	24	7.8600	2.5152	2.0000
551	383	6635	1845	24	9.6300	2.8890	3.0000
901	383	6635	1845	24	8.9700	4.3953	3.0000
1410	383	6635	1845	24	3.4400	1.6856	2.0000
940	383	3859	1845	24	8.5200	3.2376	3.0000
555	383	1962	1845	24	8.6400	4.2336	3.0000
865	383	1962	1845	24	11.1600	4.3524	4.0000
1380	383	8911	1845	24	7.2400	2.6788	2.0000
359	383	8911	1845	24	3.9600	1.8216	3.0000
721	383	8911	1845	24	6.7800	2.4408	3.0000
365	383	8911	1845	24	15.8400	6.0192	4.0000
1374	383	1786	1845	24	11.5600	4.5084	4.0000
792	383	1786	1845	24	6.3900	2.2365	3.0000
981	383	1786	1845	24	3.8100	1.4097	3.0000
1557	383	1786	1845	24	2.4000	0.9600	2.0000
609	383	1808	1845	24	7.7700	3.0303	3.0000
1530	383	1808	1845	24	3.8100	1.6002	3.0000
1054	383	1808	1845	24	5.9200	1.8352	4.0000
925	383	1808	1845	24	2.2800	1.0716	3.0000
582	383	1808	1845	24	7.6000	3.7240	2.0000
1197	383	1808	1845	24	9.4200	3.0144	3.0000
954	383	7895	1845	24	8.7000	4.1760	5.0000
1304	383	7895	1845	24	2.6800	1.0720	4.0000
1400	383	7895	1845	24	4.3000	1.4620	5.0000
285	383	7895	1845	24	5.5800	2.1204	3.0000
927	383	7895	1845	24	1.2600	0.5544	2.0000
418	383	6967	1845	24	6.3200	2.7176	2.0000
528	383	6967	1845	24	2.8800	1.3248	3.0000
611	383	6967	1845	24	1.6400	0.8036	2.0000
362	383	6967	1845	24	15.8800	6.1932	4.0000
1111	383	6967	1845	24	1.5600	0.5304	2.0000
8	383	6967	1845	24	5.1800	1.9166	2.0000
1344	383	6967	1845	24	4.5600	1.8240	3.0000
1131	383	4441	1845	24	7.2000	3.3840	3.0000
1480	383	4441	1845	24	7.2000	3.6000	5.0000
432	383	4441	1845	24	9.4000	4.2300	4.0000
875	383	4441	1845	24	13.7600	4.8160	4.0000
1518	383	4441	1845	24	10.5600	3.9072	3.0000
1147	383	4441	1845	24	5.6800	2.5560	4.0000
598	383	1944	1845	24	6.0800	1.8848	4.0000
376	383	1944	1845	24	9.0800	4.4492	4.0000
535	383	198	1845	24	8.5200	3.5784	3.0000
539	383	198	1845	24	14.9600	6.5824	4.0000
1355	383	198	1845	24	1.8900	0.8883	3.0000
53	383	198	1845	24	7.2200	2.6714	2.0000
429	383	198	1845	24	4.5300	1.4496	3.0000
1271	383	198	1845	24	14.0000	4.7600	4.0000
3	383	720	1845	24	3.3200	1.4276	4.0000
579	383	720	1845	24	2.4900	1.1205	3.0000
822	383	720	1845	24	5.5800	2.6784	3.0000
506	383	720	1845	24	11.0400	4.0848	3.0000
1454	383	720	1845	24	13.5600	4.4748	4.0000
1311	383	720	1845	24	9.6600	3.3810	3.0000
1125	383	7038	1845	24	8.8400	3.0056	4.0000
1129	383	7038	1845	24	12.1500	4.0095	5.0000
387	383	7038	1845	24	7.2300	2.8197	3.0000
643	383	7038	1845	24	7.3600	2.2816	4.0000
1019	383	7038	1845	24	7.4800	3.2164	2.0000
303	383	7038	1845	24	10.3200	3.5088	4.0000
892	383	7038	1845	24	10.9200	4.2588	4.0000
1221	383	2331	1845	24	4.4700	1.6986	3.0000
1238	383	2331	1845	24	7.3500	3.1605	5.0000
1188	383	2331	1845	24	5.3700	2.6850	3.0000
1338	383	2331	1845	24	6.6600	3.1968	3.0000
889	383	2331	1845	24	6.4400	3.0268	4.0000
679	383	2331	1845	24	4.4700	2.1009	3.0000
1261	383	5368	1845	24	1.8000	0.8280	3.0000
706	383	5368	1845	24	10.3800	4.0482	3.0000
1228	383	5368	1845	24	6.5700	2.4309	3.0000
805	383	5368	1845	24	11.5200	4.2624	4.0000
1161	383	4885	1845	24	10.7700	4.5234	3.0000
1005	383	4885	1845	24	8.2200	2.7126	3.0000
329	383	4885	1845	24	5.2200	2.4012	3.0000
799	383	4885	1845	24	11.3600	5.1120	4.0000
320	383	453	1845	24	13.0400	4.8248	4.0000
70	383	453	1845	24	1.9400	0.5820	2.0000
880	383	2361	1845	24	10.9500	4.7085	3.0000
1508	383	2361	1845	24	10.6200	3.5046	3.0000
353	383	2361	1845	24	6.2800	3.1400	4.0000
670	383	4218	1845	24	5.3700	2.3628	3.0000
1092	383	5473	1845	24	7.1400	2.1420	3.0000
43	383	5473	1845	24	5.0100	2.1543	3.0000
486	383	5473	1845	24	4.5600	1.6416	4.0000
1129	383	5473	1845	24	9.7200	4.0824	4.0000
517	383	7767	1845	24	6.8000	2.7880	2.0000
1426	383	7767	1845	24	11.2200	3.8148	3.0000
623	383	7014	1845	24	5.4000	2.2680	3.0000
694	383	7014	1845	24	8.8500	4.0710	3.0000
1309	383	7014	1845	24	13.8400	5.6744	4.0000
606	383	7014	1845	24	7.9500	2.9415	3.0000
744	383	7014	1845	24	11.7300	4.6920	3.0000
1272	383	207	1845	24	9.9200	3.0752	4.0000
1449	383	207	1845	24	2.6100	0.7830	3.0000
1332	383	207	1845	24	2.0700	0.7452	3.0000
124	383	207	1845	24	4.8400	2.0812	4.0000
633	383	207	1845	24	2.2200	0.9102	3.0000
847	383	5818	1845	24	15.3600	6.7584	4.0000
897	383	3386	1845	24	1.6200	0.6642	3.0000
920	383	4524	1845	24	2.1900	0.8322	3.0000
1336	383	4524	1845	24	10.1700	3.8646	3.0000
88	383	4524	1845	24	3.4400	1.5136	4.0000
1130	383	4524	1845	24	6.2000	2.2320	4.0000
1120	383	4524	1845	24	3.4200	1.1970	2.0000
737	383	4524	1845	24	5.1200	1.7408	4.0000
1373	383	9858	1845	24	10.8000	4.6440	3.0000
803	383	9858	1845	24	17.5500	7.1955	5.0000
127	383	9858	1845	24	6.9600	2.3664	4.0000
597	383	9858	1845	24	11.2000	3.6960	4.0000
941	381	5901	1845	24	11.8500	5.0955	3.0000
132	381	5901	1845	24	5.7600	2.6496	3.0000
1002	381	5901	1845	24	8.2800	3.8088	3.0000
365	381	5901	1845	24	11.8800	4.2768	3.0000
1447	381	5901	1845	24	8.8800	3.2856	3.0000
1318	381	5901	1845	24	2.7900	1.1160	3.0000
1287	381	1114	1845	24	2.8000	1.3160	2.0000
1464	381	1114	1845	24	11.8400	3.9072	4.0000
1347	381	1114	1845	24	5.3100	2.3895	3.0000
1277	381	6091	1845	24	10.1600	4.2672	4.0000
395	381	642	1845	24	6.6600	2.7972	3.0000
611	381	642	1845	24	2.4600	0.8610	3.0000
1520	381	642	1845	24	6.9300	2.7720	3.0000
935	381	7242	1845	24	8.4000	3.7800	3.0000
1351	381	7242	1845	24	5.0100	1.8537	3.0000
103	381	7242	1845	24	2.8500	1.3965	3.0000
731	381	7242	1845	24	15.2400	7.4676	4.0000
1141	381	4179	1845	24	4.0200	1.8492	3.0000
319	381	4179	1845	24	4.8000	2.0160	3.0000
82	381	4179	1845	24	5.4000	2.4300	2.0000
625	381	7177	1845	24	6.4400	3.1556	4.0000
309	381	7177	1845	24	14.4800	6.5160	4.0000
918	381	2313	1845	24	8.9100	3.0294	3.0000
1401	381	2313	1845	24	6.3600	2.9892	4.0000
1511	381	2313	1845	24	3.6000	1.6560	3.0000
36	381	2313	1845	24	7.2000	2.3040	4.0000
1345	381	2313	1845	24	11.0400	4.3056	3.0000
1332	381	6459	1845	24	3.4500	1.3110	5.0000
549	381	6459	1845	24	3.3600	1.2432	2.0000
1338	381	6459	1845	24	8.8800	3.2856	4.0000
117	381	6459	1845	24	8.2500	3.9600	3.0000
206	381	5866	1845	24	4.2200	1.3504	2.0000
396	381	5866	1845	24	9.7200	2.9160	3.0000
972	381	5866	1845	24	6.6900	3.2781	3.0000
1215	381	5866	1845	24	2.9200	1.4600	2.0000
945	381	4193	1845	24	6.8400	2.5992	3.0000
462	381	5797	1845	24	4.2400	2.0352	2.0000
1036	381	7881	1845	24	8.5600	3.3384	4.0000
1412	381	7881	1845	24	3.6600	1.3908	2.0000
696	381	7881	1845	24	2.8800	1.2672	4.0000
1285	381	7881	1845	24	9.3500	3.3660	5.0000
1162	381	6460	1845	24	6.3600	1.9080	4.0000
1445	381	6460	1845	24	2.9600	1.1544	4.0000
597	381	6460	1845	24	8.4000	2.9400	3.0000
27	381	6460	1845	24	7.9500	2.9415	3.0000
909	381	6460	1845	24	3.1000	1.2400	2.0000
613	381	2313	1845	24	7.2800	3.4216	4.0000
1535	381	2313	1845	24	8.7600	2.7156	3.0000
1058	381	2313	1845	24	11.0400	4.4160	4.0000
929	381	2313	1845	24	1.5900	0.7473	3.0000
586	381	2313	1845	24	2.8400	1.3916	2.0000
1202	381	2313	1845	24	11.8200	3.7824	3.0000
959	381	8253	1845	24	6.0000	2.8800	4.0000
1309	381	8253	1845	24	10.3800	4.1520	3.0000
1404	381	8253	1845	24	10.8400	3.6856	4.0000
289	381	8253	1845	24	2.7400	1.0686	2.0000
932	381	8253	1845	24	3.1800	1.4310	2.0000
422	381	7341	1845	24	7.3400	3.1562	2.0000
533	381	7341	1845	24	7.2600	3.2670	3.0000
616	381	7341	1845	24	2.6600	1.2768	2.0000
366	381	7341	1845	24	9.4400	3.5872	4.0000
1115	381	7341	1845	24	5.0000	1.6500	2.0000
13	381	7341	1845	24	5.3000	1.9610	2.0000
1348	381	7341	1845	24	7.4100	2.9640	3.0000
1135	381	4665	1845	24	3.9200	1.8424	2.0000
1485	381	4665	1845	24	6.0000	3.0000	4.0000
436	381	4665	1845	24	6.1200	2.7540	4.0000
879	381	4665	1845	24	4.4400	1.5540	4.0000
1522	381	4665	1845	24	3.4200	1.2654	3.0000
1152	381	4665	1845	24	10.5200	4.7340	4.0000
603	381	2454	1845	24	4.9200	1.5252	4.0000
380	381	2454	1845	24	4.8800	2.2936	4.0000
443	381	3386	1845	24	3.9900	1.6758	3.0000
447	381	3386	1845	24	11.5200	5.0688	4.0000
1262	381	3386	1845	24	2.2800	1.0716	3.0000
1518	381	3386	1845	24	7.0400	2.6048	2.0000
337	381	3386	1845	24	2.2500	0.7200	3.0000
1179	381	3386	1845	24	10.5200	3.5768	4.0000
7	381	1112	1845	24	10.4400	4.4892	4.0000
583	381	1112	1845	24	4.8300	2.1735	3.0000
827	381	1112	1845	24	2.8500	1.3680	3.0000
510	381	1112	1845	24	1.8300	0.6771	3.0000
1459	381	1112	1845	24	5.7200	1.8876	4.0000
1316	381	1112	1845	24	2.1300	0.7455	3.0000
1033	381	9052	1845	24	5.7300	2.7504	3.0000
1037	381	9052	1845	24	2.3200	1.0672	4.0000
294	381	9052	1845	24	3.9600	1.3860	3.0000
550	381	9052	1845	24	7.2000	3.1680	3.0000
927	381	9052	1845	24	1.2600	0.5040	2.0000
211	381	9052	1845	24	8.1600	3.0192	3.0000
597	381	5462	1845	24	5.6000	1.9600	2.0000
1173	381	5462	1845	24	4.6200	2.1714	2.0000
1417	381	5462	1845	24	10.8300	5.0901	3.0000
414	381	7211	1845	24	8.3100	3.2409	3.0000
165	381	7211	1845	24	5.2500	1.9425	3.0000
974	381	9536	1845	24	2.3700	1.1613	3.0000
458	381	9536	1845	24	4.5000	2.2050	3.0000
447	381	9536	1845	24	11.5200	4.9536	4.0000
65	381	9536	1845	24	15.0400	5.2640	4.0000
413	381	1034	1845	24	9.0000	2.9700	4.0000
297	381	1034	1845	24	2.7000	1.0530	3.0000
1092	381	4864	1845	24	7.1400	3.4986	3.0000
137	381	4864	1845	24	11.1000	4.8840	3.0000
713	381	4864	1845	24	10.3800	4.2558	3.0000
1428	381	3386	1845	24	15.4400	5.4040	4.0000
1512	381	3386	1845	24	1.6200	0.5994	3.0000
1262	381	3386	1845	24	3.0400	1.2160	4.0000
453	381	3386	1845	24	5.8400	2.8616	2.0000
909	381	3386	1845	24	6.2000	2.7900	4.0000
686	381	3386	1845	24	7.2800	3.4216	4.0000
993	381	1112	1845	24	7.9000	3.2390	2.0000
90	381	1112	1845	24	2.3100	0.8316	3.0000
1326	381	8760	1845	24	3.4200	1.2312	2.0000
650	381	8760	1845	24	4.6500	2.2785	3.0000
706	381	8760	1845	24	13.8400	6.6432	4.0000
124	381	8760	1845	24	2.4200	0.8228	2.0000
727	381	8760	1845	24	9.5500	3.8200	5.0000
889	381	8760	1845	24	4.8300	1.5939	3.0000
1132	381	8760	1845	24	4.9800	1.5936	3.0000
1342	381	4628	1845	24	11.1900	4.6998	3.0000
600	381	4628	1845	24	4.6200	1.8942	2.0000
856	381	4628	1845	24	7.1700	3.0114	3.0000
1232	381	4628	1845	24	4.5200	1.5820	4.0000
517	381	4628	1845	24	13.6000	6.3920	4.0000
1105	381	4628	1845	24	5.5500	2.6085	3.0000
1479	381	4194	1845	24	2.9200	1.1680	2.0000
164	381	4194	1845	24	5.9400	2.7324	2.0000
1406	381	4194	1845	24	1.6800	0.6384	3.0000
797	381	4194	1845	24	6.5700	2.4309	3.0000
847	381	947	1845	24	7.6800	2.6880	2.0000
504	381	947	1845	24	7.3600	2.4288	4.0000
1119	381	947	1845	24	9.5100	3.1383	3.0000
830	381	947	1845	24	9.8000	3.8220	4.0000
554	381	947	1845	24	12.5600	3.8936	4.0000
970	381	947	1845	24	6.2200	1.9282	2.0000
983	381	4081	1845	24	2.4600	1.1562	3.0000
68	381	4081	1845	24	7.1200	2.5632	2.0000
112	381	4081	1845	24	4.5200	2.0792	4.0000
395	381	4081	1845	24	6.6600	2.7972	3.0000
1104	381	4081	1845	24	7.3500	3.2340	3.0000
1060	381	4886	1845	24	8.6100	3.8745	3.0000
251	381	4886	1845	24	7.3200	3.4404	3.0000
1121	381	4886	1845	24	11.6100	4.1796	3.0000
484	381	4886	1845	24	10.9200	5.0232	3.0000
8	381	4886	1845	24	7.7700	3.7296	3.0000
1437	381	4886	1845	24	5.2200	1.5660	3.0000
528	381	3166	1845	24	2.8800	1.0368	3.0000
705	381	3166	1845	24	2.6400	1.0296	3.0000
1466	381	3166	1845	24	3.6000	1.7280	2.0000
258	381	3166	1845	24	6.8800	2.9584	4.0000
354	381	3166	1845	24	4.5000	1.7550	2.0000
797	381	3166	1845	24	4.3800	1.8834	2.0000
971	381	8007	1845	24	8.5500	3.7620	3.0000
162	381	8007	1845	24	8.5500	3.9330	3.0000
617	381	8007	1845	24	3.4800	1.2180	3.0000
395	381	8007	1845	24	6.6600	2.9970	3.0000
1476	381	8007	1845	24	6.7800	2.7798	3.0000
933	381	8007	1845	24	10.1400	4.9686	3.0000
438	381	6954	1845	24	3.8600	1.6984	2.0000
201	381	6954	1845	24	4.5000	2.1150	2.0000
85	381	6954	1845	24	2.7200	0.9520	2.0000
434	381	6954	1845	24	2.8400	0.8804	2.0000
944	381	6954	1845	24	3.5200	1.6544	4.0000
1387	381	6954	1845	24	13.9600	6.8404	4.0000
1464	381	6274	1845	24	8.8800	4.4400	3.0000
655	381	6274	1845	24	6.9300	2.1483	3.0000
916	402	10134	0	24	10.2800	5.1400	4.0000
294	402	10134	0	24	2.6400	0.8712	2.0000
716	402	7339	0	24	3.6200	1.4480	2.0000
893	402	7339	0	24	2.7300	0.8463	3.0000
776	402	7339	0	24	11.6700	4.4346	3.0000
1120	402	2648	0	24	5.1300	2.2572	3.0000
510	402	2648	0	24	2.4400	1.1468	4.0000
367	402	2648	0	24	10.4700	3.7692	3.0000
383	402	2648	0	24	11.0000	3.5200	4.0000
333	402	2648	0	24	3.9600	1.3464	3.0000
483	402	2648	0	24	7.7600	3.2592	4.0000
34	402	2648	0	24	5.0700	1.6224	3.0000
829	402	5667	0	24	6.5100	3.0597	3.0000
14	402	6220	0	24	3.8600	1.5054	2.0000
1449	402	5486	0	24	2.6100	1.0701	3.0000
1478	402	5486	0	24	7.9800	3.6708	3.0000
563	402	5486	0	24	3.3600	1.1088	2.0000
606	402	5486	0	24	7.9500	3.7365	3.0000
889	402	5486	0	24	4.8300	2.2218	3.0000
344	402	1856	0	24	6.8400	2.5992	3.0000
94	402	1856	0	24	1.2400	0.4464	2.0000
903	402	3803	0	24	7.5600	3.3264	3.0000
387	402	3803	0	24	7.2300	2.4582	3.0000
377	402	3803	0	24	8.4000	2.9400	4.0000
693	402	6238	0	24	7.9600	3.7412	4.0000
604	402	6238	0	24	5.0000	1.8500	4.0000
1479	402	9264	0	24	5.8400	2.5696	4.0000
217	402	9264	0	24	2.7200	1.0608	4.0000
61	402	9264	0	24	2.2200	0.8214	3.0000
943	402	9264	0	24	9.8800	3.8532	4.0000
1413	402	9264	0	24	13.5200	6.4896	4.0000
416	402	9264	0	24	9.9600	3.7848	3.0000
630	402	4763	0	24	8.4000	2.6040	3.0000
767	402	4763	0	24	4.3500	1.7835	3.0000
1183	402	4763	0	24	4.6200	1.7094	3.0000
1493	402	4763	0	24	15.8400	7.1280	4.0000
564	402	4763	0	24	1.9800	0.9702	3.0000
967	402	4763	0	24	1.2200	0.5368	2.0000
98	402	4275	0	24	3.6600	1.1712	2.0000
807	402	4275	0	24	5.6400	2.6508	4.0000
651	402	4275	0	24	2.4000	1.0320	3.0000
1533	402	4275	0	24	5.0000	2.3500	2.0000
31	402	4275	0	24	6.2000	2.2320	4.0000
1007	402	4275	0	24	4.5400	2.0884	2.0000
1220	402	541	0	24	5.8500	2.9250	3.0000
1357	402	541	0	24	5.4200	1.8428	2.0000
527	402	530	0	24	7.1400	2.5704	3.0000
1463	402	530	0	24	3.9600	1.3860	2.0000
627	402	530	0	24	5.1000	1.7850	3.0000
1164	402	530	0	24	5.1300	2.3598	3.0000
382	402	530	0	24	3.2400	1.0692	2.0000
1170	402	530	0	24	7.9500	2.5440	3.0000
1507	402	530	0	24	7.3600	2.2816	4.0000
66	402	3498	0	24	10.3200	4.0248	3.0000
561	402	3498	0	24	2.3100	0.9009	3.0000
1364	402	3498	0	24	4.8000	2.1600	3.0000
1341	402	3498	0	24	13.8000	5.1060	4.0000
265	402	3498	0	24	10.8300	3.8988	3.0000
1520	402	3498	0	24	6.9300	2.4948	3.0000
984	402	4621	0	24	1.6200	0.5346	2.0000
907	402	4621	0	24	13.6800	4.3776	4.0000
724	402	4621	0	24	8.8200	3.3516	3.0000
1273	402	4621	0	24	9.9300	3.0783	3.0000
1183	402	4621	0	24	4.6200	2.2638	3.0000
308	402	4621	0	24	8.7200	4.2728	4.0000
1023	402	7777	0	24	6.5600	2.9520	4.0000
374	402	7777	0	24	4.4700	1.4751	3.0000
1177	402	7777	0	24	4.6200	1.4322	3.0000
740	402	7777	0	24	3.9400	1.9700	2.0000
754	402	9161	0	24	12.8500	5.7825	5.0000
11	402	9161	0	24	10.5300	4.9491	3.0000
681	402	9161	0	24	6.9000	3.4500	3.0000
1058	402	9161	0	24	11.0400	4.9680	4.0000
1486	402	9161	0	24	5.3400	2.1360	3.0000
1230	402	3993	0	24	1.5400	0.5544	2.0000
554	402	3993	0	24	6.2800	2.0096	2.0000
1024	402	3993	0	24	11.8500	5.8065	3.0000
28	402	3993	0	24	7.8200	2.8934	2.0000
631	402	3993	0	24	3.1200	1.4352	4.0000
1207	402	3993	0	24	3.7800	1.5876	2.0000
795	402	8677	0	24	1.9200	0.9024	2.0000
1105	402	8677	0	24	7.4000	2.7380	4.0000
63	402	7341	0	24	5.9000	2.4190	2.0000
185	402	7341	0	24	2.2800	1.0716	4.0000
961	402	7341	0	24	5.2400	1.7292	4.0000
984	402	4193	0	24	3.2400	1.0044	4.0000
1267	402	4193	0	24	4.8000	2.1120	3.0000
418	402	4193	0	24	9.4800	3.5076	3.0000
262	402	4193	0	24	2.6800	0.9648	2.0000
1144	402	4193	0	24	3.4000	1.3940	4.0000
1201	402	4193	0	24	6.7400	3.2352	2.0000
1535	402	3755	0	24	8.7600	3.0660	3.0000
832	402	3755	0	24	12.9600	5.7024	4.0000
969	402	3755	0	24	5.2800	2.1120	3.0000
1385	402	3755	0	24	9.6000	4.0320	4.0000
1281	402	3755	0	24	8.3100	3.7395	3.0000
1558	402	5412	0	24	8.6400	4.3200	4.0000
1009	402	1305	0	24	8.9100	4.2768	3.0000
852	402	1305	0	24	1.3800	0.6486	2.0000
417	402	8872	0	24	8.1600	2.7744	3.0000
567	402	8872	0	24	4.7000	1.7390	2.0000
117	402	8872	0	24	8.2500	3.7950	3.0000
592	420	3735	0	24	9.9200	3.5712	4.0000
1207	420	3735	0	24	7.5600	2.6460	4.0000
918	420	3735	0	24	8.9100	3.0294	3.0000
641	420	3735	0	24	19.9000	7.9600	5.0000
1058	420	3735	0	24	11.0400	3.5328	4.0000
202	420	7547	0	24	4.4700	1.8774	3.0000
386	420	4843	0	24	8.9200	3.0328	4.0000
1380	420	7601	0	24	7.2400	2.8236	2.0000
66	420	7601	0	24	6.8800	3.0960	2.0000
1308	420	7601	0	24	7.7400	2.8638	3.0000
698	420	7601	0	24	6.9900	2.5164	3.0000
748	420	3180	0	24	8.8000	3.4320	4.0000
405	420	3180	0	24	11.0700	4.3173	3.0000
1021	420	3180	0	24	4.8800	1.4640	4.0000
731	420	3180	0	24	7.6200	3.2766	2.0000
422	420	2405	0	24	11.0100	3.3030	3.0000
971	420	2405	0	24	5.7000	2.2800	2.0000
881	420	2405	0	24	7.2400	2.6064	4.0000
229	420	7287	0	24	8.9200	3.9248	4.0000
791	420	7287	0	24	6.4500	2.5800	3.0000
1394	420	7287	0	24	5.0600	2.1758	2.0000
412	420	7287	0	24	5.5200	1.7664	4.0000
242	420	7287	0	24	7.7700	3.2634	3.0000
1484	420	7287	0	24	1.9800	0.8514	3.0000
841	420	2034	0	24	7.4000	2.5900	4.0000
1245	420	2034	0	24	6.9600	3.1320	3.0000
69	420	5667	0	24	9.3000	4.2780	3.0000
858	420	5667	0	24	4.4400	1.5540	2.0000
1195	420	5667	0	24	4.9800	1.5438	3.0000
1012	420	5667	0	24	11.0400	3.6432	4.0000
426	420	1434	0	24	1.2000	0.5160	2.0000
589	420	1434	0	24	10.6000	4.7700	4.0000
832	420	1434	0	24	6.4800	2.1384	2.0000
516	420	1434	0	24	7.4000	3.1820	4.0000
1464	420	1434	0	24	11.8400	4.4992	4.0000
177	420	1434	0	24	4.9800	1.7430	3.0000
1038	420	9539	0	24	2.2200	0.7326	3.0000
1042	420	9539	0	24	3.4500	1.6560	3.0000
227	420	873	0	24	7.9200	3.9600	4.0000
44	420	873	0	24	8.7900	3.6918	3.0000
593	420	873	0	24	7.4800	3.1416	4.0000
89	420	873	0	24	6.3600	3.0528	4.0000
772	420	873	0	24	5.8200	2.0370	3.0000
283	420	873	0	24	8.1900	2.7027	3.0000
605	420	873	0	24	7.0800	2.2656	3.0000
420	420	9124	0	24	6.8100	2.9964	3.0000
170	420	9124	0	24	9.6000	3.5520	3.0000
979	420	10233	0	24	15.1200	7.5600	4.0000
463	420	10233	0	24	3.7500	1.8375	3.0000
453	420	10233	0	24	8.7600	3.0660	3.0000
70	420	10233	0	24	1.9400	0.9118	2.0000
1372	420	6996	0	24	7.4700	2.3904	3.0000
1256	420	6996	0	24	4.8800	2.1472	4.0000
47	420	6996	0	24	10.2800	3.4952	4.0000
557	420	6996	0	24	2.7200	0.9248	2.0000
586	420	6996	0	24	5.6800	2.2720	4.0000
1229	420	6996	0	24	3.9000	1.2480	3.0000
732	420	8301	0	24	1.8200	0.7280	2.0000
43	420	8301	0	24	5.0100	2.1543	3.0000
965	420	8301	0	24	6.1200	2.0196	4.0000
489	420	8301	0	24	9.6400	4.6272	4.0000
360	420	8301	0	24	2.6200	0.7860	2.0000
17	420	8301	0	24	11.9600	3.9468	4.0000
632	420	8301	0	24	4.1500	1.9920	5.0000
1042	420	6667	0	24	4.6000	2.1620	4.0000
1086	420	6667	0	24	10.1200	4.7564	4.0000
1369	420	6667	0	24	6.7600	2.6364	2.0000
423	420	5037	0	24	2.9400	1.1466	2.0000
213	420	5037	0	24	1.6800	0.5544	3.0000
430	420	5037	0	24	5.4000	2.0520	3.0000
1339	420	5037	0	24	2.6200	1.1528	2.0000
856	420	6142	0	24	11.9500	4.7800	5.0000
473	420	6142	0	24	1.4600	0.5256	2.0000
64	420	6142	0	24	6.4400	2.4472	4.0000
207	420	903	0	24	3.7200	1.1532	3.0000
862	420	903	0	24	8.1900	3.0303	3.0000
41	420	903	0	24	3.5600	1.7444	4.0000
1362	420	903	0	24	2.9800	1.2814	2.0000
1245	420	903	0	24	9.2800	4.5472	4.0000
1020	420	6414	0	24	2.0400	0.9180	4.0000
371	420	6414	0	24	1.9800	0.6138	3.0000
760	420	6414	0	24	5.6100	2.4684	3.0000
737	420	6414	0	24	3.8400	1.6512	3.0000
654	420	603	0	24	6.5100	3.0597	3.0000
1469	420	603	0	24	6.3900	2.8116	3.0000
167	420	603	0	24	1.8000	0.8460	3.0000
314	420	6778	0	24	5.5500	2.5530	3.0000
491	420	6778	0	24	7.0200	2.3166	2.0000
374	420	6778	0	24	4.4700	1.3857	3.0000
724	420	6778	0	24	11.7600	3.6456	4.0000
1233	420	6778	0	24	2.1900	0.8103	3.0000
118	420	6778	0	24	4.4400	2.1756	3.0000
347	420	6778	0	24	3.6000	1.7280	3.0000
158	420	8138	0	24	3.1600	0.9796	2.0000
1373	420	8138	0	24	14.4000	5.1840	4.0000
431	420	8138	0	24	2.8800	1.2384	3.0000
141	420	8138	0	24	11.7900	4.2444	3.0000
1389	420	7497	0	24	7.8900	2.8404	3.0000
188	420	471	0	24	7.7400	2.5542	3.0000
537	420	471	0	24	10.6000	5.1940	4.0000
895	400	577	1846	24	1.3000	0.4030	2.0000
1138	400	577	1846	24	7.3200	3.2208	3.0000
1454	400	9879	1846	24	10.1700	4.9833	3.0000
1018	400	9879	1846	24	1.8600	0.9114	2.0000
1500	400	9879	1846	24	7.2300	2.5305	3.0000
53	400	9879	1846	24	7.2200	3.3934	2.0000
862	400	575	1846	24	8.1900	3.0303	3.0000
1238	400	575	1846	24	7.3500	3.1605	5.0000
1274	400	1561	1846	24	3.9300	1.2969	3.0000
398	400	1561	1846	24	2.4000	0.9360	3.0000
1054	400	1561	1846	24	4.4400	1.4208	3.0000
232	400	1561	1846	24	5.2600	2.3670	2.0000
409	400	1561	1846	24	15.6400	7.8200	4.0000
292	400	1561	1846	24	7.2400	2.6064	4.0000
1314	400	4910	1846	24	1.9200	0.6336	3.0000
1424	400	4910	1846	24	15.6400	7.0380	4.0000
1507	400	4910	1846	24	3.6800	1.6560	2.0000
1257	400	4910	1846	24	5.8200	1.7460	3.0000
19	400	1755	1846	24	9.5700	2.8710	3.0000
1022	400	1755	1846	24	3.0200	1.2986	2.0000
1544	400	1755	1846	24	4.3800	1.5768	3.0000
1122	400	1755	1846	24	2.2200	0.9102	3.0000
1477	400	7346	1846	24	8.1000	3.5640	3.0000
1321	400	7346	1846	24	4.9800	1.7928	2.0000
645	400	7346	1846	24	9.9600	4.8804	3.0000
701	400	7346	1846	24	3.0000	1.4400	4.0000
539	400	7643	1846	24	18.7000	6.1710	5.0000
289	400	7643	1846	24	4.1100	1.4385	3.0000
1038	400	7643	1846	24	2.2200	0.8214	3.0000
692	400	2078	1846	24	4.6500	1.7670	3.0000
948	400	2078	1846	24	8.8800	3.9960	3.0000
1325	400	2078	1846	24	5.7200	2.5168	4.0000
609	400	2078	1846	24	7.7700	3.3411	3.0000
1198	400	2078	1846	24	10.2900	3.6015	3.0000
576	400	2078	1846	24	2.1000	0.8820	3.0000
1298	400	2078	1846	24	4.0200	1.6080	3.0000
616	400	80	1846	24	3.9900	1.4364	3.0000
765	400	80	1846	24	3.8400	1.3824	2.0000
316	400	80	1846	24	3.9300	1.8864	3.0000
520	400	80	1846	24	8.4000	3.4440	3.0000
1275	400	1808	1846	24	3.5100	1.5795	3.0000
759	400	1808	1846	24	5.6700	2.3247	3.0000
749	400	1808	1846	24	10.6800	4.0584	4.0000
366	400	1808	1846	24	7.0800	3.2568	3.0000
370	400	1808	1846	24	1.8400	0.6624	2.0000
64	400	1914	1846	24	4.8300	2.3667	3.0000
107	400	1914	1846	24	3.6200	1.7376	2.0000
390	400	1914	1846	24	14.9600	7.0312	4.0000
1099	400	1914	1846	24	9.7200	3.2076	3.0000
530	400	1914	1846	24	11.2800	5.1888	3.0000
247	400	161	1846	24	5.3400	2.4030	3.0000
1116	400	161	1846	24	7.5900	3.5673	3.0000
480	400	161	1846	24	5.0700	2.3829	3.0000
3	400	161	1846	24	1.6600	0.6142	2.0000
1432	400	161	1846	24	5.4000	2.1060	3.0000
975	400	7178	1846	24	11.2800	5.5272	3.0000
886	400	7178	1846	24	9.3300	4.4784	3.0000
10	400	7178	1846	24	2.8400	0.9656	2.0000
699	400	4791	1846	24	4.2600	1.7040	3.0000
1302	400	4791	1846	24	7.4000	3.3300	4.0000
726	400	4915	1846	24	12.8400	5.6496	4.0000
77	400	4915	1846	24	5.6000	1.9040	2.0000
466	400	4915	1846	24	10.5200	5.1548	4.0000
1368	400	1561	1846	24	10.6500	3.6210	3.0000
120	400	1561	1846	24	6.7800	2.6442	3.0000
749	400	1561	1846	24	8.0100	3.6045	3.0000
1152	400	1561	1846	24	7.8900	2.9982	3.0000
769	400	1561	1846	24	1.1800	0.3658	2.0000
1382	400	3434	1846	24	3.3900	1.5933	3.0000
467	400	3434	1846	24	11.4300	4.0005	3.0000
97	400	3434	1846	24	2.9500	0.9145	5.0000
380	400	3434	1846	24	4.8800	2.2936	4.0000
1089	400	3434	1846	24	12.3500	6.0515	5.0000
1459	400	5756	1846	24	4.2900	2.0592	3.0000
650	400	5756	1846	24	4.6500	2.3250	3.0000
1339	400	1112	1846	24	3.9300	1.4148	3.0000
184	400	1112	1846	24	6.8000	2.1080	2.0000
664	400	9057	1846	24	5.2200	2.0358	3.0000
1452	400	9057	1846	24	8.6700	3.2946	3.0000
231	400	9057	1846	24	7.9500	3.9750	3.0000
48	400	9057	1846	24	5.6400	2.0868	3.0000
597	400	9057	1846	24	11.2000	3.9200	4.0000
94	400	9057	1846	24	1.2400	0.4340	2.0000
776	400	9057	1846	24	7.7800	3.1898	2.0000
547	400	7260	1846	24	4.6200	1.8942	2.0000
997	400	1136	1846	24	9.8700	3.4545	3.0000
454	400	1136	1846	24	3.7200	1.4880	4.0000
111	400	1136	1846	24	13.9200	6.5424	4.0000
726	400	1136	1846	24	12.8400	5.1360	4.0000
437	400	1136	1846	24	5.9100	2.3640	3.0000
877	400	2775	1846	24	7.9000	2.3700	5.0000
1200	400	2775	1846	24	5.6100	2.7489	3.0000
1377	400	2775	1846	24	8.4900	2.9715	3.0000
1260	400	2775	1846	24	2.6800	1.0988	4.0000
52	400	2775	1846	24	6.5100	2.2134	3.0000
561	400	2775	1846	24	3.0800	1.0164	4.0000
917	400	5131	1846	24	4.4800	1.7472	4.0000
667	400	5131	1846	24	7.9800	3.5910	3.0000
1416	400	5131	1846	24	11.1200	4.1144	4.0000
728	400	5131	1846	24	5.6700	2.0412	3.0000
857	400	7778	1846	24	8.8800	3.7296	4.0000
434	400	7778	1846	24	2.8400	1.2780	2.0000
1190	400	1357	1846	24	6.5000	2.0150	5.0000
1074	400	1357	1846	24	15.6500	5.3210	5.0000
1423	400	1357	1846	24	11.8500	5.0955	5.0000
1519	400	1357	1846	24	2.4300	0.9234	3.0000
404	400	1357	1846	24	3.7500	1.2750	3.0000
54	400	6894	1846	24	5.8600	2.1096	2.0000
1463	400	5296	1846	24	5.9400	2.6136	3.0000
980	400	3133	1846	24	5.1600	2.0640	3.0000
1290	400	3133	1846	24	9.6300	3.0816	3.0000
360	400	3133	1846	24	2.6200	1.1790	2.0000
691	413	6167	1847	24	8.5500	3.5055	3.0000
602	413	6167	1847	24	6.4200	2.4396	3.0000
1161	413	6921	1847	24	10.7700	4.9542	3.0000
312	413	6921	1847	24	6.3900	2.6199	3.0000
156	413	6921	1847	24	2.2000	0.7040	4.0000
1038	413	6921	1847	24	2.2200	0.7548	3.0000
849	413	197	1847	24	4.9500	1.8810	3.0000
932	413	197	1847	24	4.7700	1.9080	3.0000
682	413	197	1847	24	1.8300	0.7686	3.0000
1431	413	197	1847	24	8.4600	3.8916	3.0000
1494	413	5228	1847	24	5.0400	1.9656	3.0000
872	413	5228	1847	24	7.5600	3.1752	3.0000
36	413	5228	1847	24	5.4000	1.7820	3.0000
572	413	5228	1847	24	10.0400	4.9196	4.0000
746	413	5085	1847	24	7.9600	2.6268	2.0000
70	413	5085	1847	24	3.8800	1.6684	4.0000
126	413	5085	1847	24	4.8300	2.1252	3.0000
1102	413	5085	1847	24	7.6000	3.5720	4.0000
859	413	8499	1847	24	5.2400	2.4104	4.0000
50	413	8499	1847	24	11.8500	5.3325	3.0000
919	413	8499	1847	24	3.0800	0.9240	2.0000
283	413	8499	1847	24	8.1900	3.0303	3.0000
220	413	8499	1847	24	7.6500	3.8250	3.0000
909	413	512	1847	24	3.1000	1.2710	2.0000
1458	413	512	1847	24	8.7000	3.1320	3.0000
1368	413	512	1847	24	14.2000	4.6860	4.0000
493	413	512	1847	24	5.2800	2.2176	2.0000
4	413	512	1847	24	10.9200	3.3852	3.0000
190	413	7394	1847	24	14.9600	5.6848	4.0000
1505	413	1565	1847	24	8.2500	2.7225	3.0000
57	413	1565	1847	24	1.8300	0.9150	3.0000
140	413	1565	1847	24	3.6400	1.1648	2.0000
1449	413	1565	1847	24	2.6100	1.0701	3.0000
640	413	1565	1847	24	7.7700	2.4087	3.0000
556	413	4158	1847	24	9.7500	3.5100	3.0000
201	413	4158	1847	24	4.5000	2.0250	2.0000
124	413	4158	1847	24	2.4200	1.0164	2.0000
1499	413	4158	1847	24	2.7800	1.2232	2.0000
490	413	4158	1847	24	3.3000	1.0890	2.0000
400	413	4158	1847	24	5.7200	2.7456	4.0000
920	413	1786	1847	24	2.9200	1.3432	4.0000
1137	413	1786	1847	24	5.3100	1.7523	3.0000
488	413	1786	1847	24	7.7700	3.5742	3.0000
877	413	1786	1847	24	3.1600	1.4220	2.0000
854	413	1786	1847	24	4.8000	1.4400	3.0000
1503	413	3558	1847	24	8.8200	4.3218	3.0000
947	413	3558	1847	24	1.3000	0.5460	2.0000
1470	413	3558	1847	24	4.8200	1.6870	2.0000
1047	413	3558	1847	24	9.6900	3.9729	3.0000
1500	413	8948	1847	24	7.2300	3.2535	3.0000
1344	413	8948	1847	24	3.0400	1.1248	2.0000
668	413	8948	1847	24	15.7200	7.7028	4.0000
724	413	8948	1847	24	11.7600	5.7624	4.0000
562	413	9045	1847	24	2.9500	1.0030	5.0000
312	413	9045	1847	24	6.3900	2.2365	3.0000
1061	413	9045	1847	24	4.9800	1.8924	3.0000
618	413	3540	1847	24	4.2000	1.3860	3.0000
874	413	3540	1847	24	4.7700	1.6695	3.0000
1251	413	3540	1847	24	10.7400	4.8330	3.0000
535	413	3540	1847	24	8.5200	3.4932	3.0000
1124	413	3540	1847	24	3.2400	1.1988	4.0000
502	413	3540	1847	24	12.6800	4.9452	4.0000
183	413	9703	1847	24	4.8200	2.2172	2.0000
1425	413	9703	1847	24	6.5400	2.4852	3.0000
815	413	9703	1847	24	2.7600	1.0212	3.0000
672	413	9703	1847	24	13.3600	4.9432	4.0000
688	413	9703	1847	24	7.1100	3.0573	3.0000
638	413	9703	1847	24	9.4500	3.3075	3.0000
788	413	9703	1847	24	2.2000	0.7480	4.0000
1092	413	7340	1847	24	9.5200	3.8080	4.0000
353	413	7340	1847	24	6.2800	2.0724	4.0000
230	413	9293	1847	24	3.5700	1.5351	3.0000
413	413	7214	1847	24	9.0000	3.0600	4.0000
529	413	1176	1847	24	6.5700	2.7594	3.0000
773	413	1176	1847	24	2.1300	0.9585	3.0000
457	413	1176	1847	24	9.0400	2.9832	4.0000
1405	413	1176	1847	24	3.5600	1.4240	4.0000
1262	413	1176	1847	24	2.2800	0.8208	3.0000
1278	413	1176	1847	24	8.4600	3.2994	3.0000
1228	413	1176	1847	24	6.5700	3.1536	3.0000
66	413	5085	1847	24	10.3200	3.9216	3.0000
588	413	5085	1847	24	6.1600	1.8480	4.0000
166	413	5085	1847	24	7.4100	3.6309	3.0000
815	413	1357	1847	24	4.6000	1.6100	5.0000
1458	413	1357	1847	24	11.6000	5.4520	4.0000
1414	413	7490	1847	24	5.3600	2.4120	4.0000
805	413	7490	1847	24	5.7600	1.7856	2.0000
948	413	7664	1847	24	5.9200	2.0128	2.0000
1058	413	7664	1847	24	11.0400	3.4224	4.0000
1142	413	7664	1847	24	11.8000	3.8940	4.0000
889	413	6929	1847	24	6.4400	2.6404	4.0000
479	413	6929	1847	24	8.6000	3.6980	4.0000
1295	413	6929	1847	24	5.5500	2.5530	3.0000
407	413	6929	1847	24	6.4200	2.3112	2.0000
369	413	6929	1847	24	9.2000	2.9440	4.0000
1212	413	6929	1847	24	2.1200	0.7208	4.0000
357	413	7077	1847	24	3.6000	1.5120	2.0000
519	413	7077	1847	24	11.4600	5.0424	3.0000
762	413	7077	1847	24	11.1000	3.5520	3.0000
446	413	7077	1847	24	11.2500	4.7250	3.0000
1395	413	7077	1847	24	11.8000	4.3660	4.0000
107	413	7077	1847	24	3.6200	1.2670	2.0000
1065	413	1565	1847	24	5.6400	1.8612	3.0000
1069	413	1565	1847	24	1.7100	0.8379	3.0000
254	413	2941	1847	24	1.6800	0.8400	3.0000
71	413	2941	1847	24	5.5200	2.3736	2.0000
620	413	2941	1847	24	2.9200	1.2264	4.0000
117	413	2941	1847	24	8.2500	3.8775	3.0000
799	413	2941	1847	24	5.6800	1.9312	2.0000
310	413	2941	1847	24	2.2800	0.7296	3.0000
633	413	2941	1847	24	2.2200	0.6882	3.0000
350	413	3935	1847	24	4.8900	2.1027	3.0000
100	413	3935	1847	24	3.9000	1.4040	2.0000
1006	413	1828	1847	24	8.5600	4.2800	4.0000
491	413	1828	1847	24	14.0400	7.0200	4.0000
480	413	1828	1847	24	5.0700	1.8252	3.0000
97	413	1828	1847	24	1.7700	0.8496	3.0000
1400	413	8318	1847	24	1.7200	0.5504	2.0000
1283	413	8318	1847	24	3.1600	1.3904	4.0000
75	413	8318	1847	24	1.3600	0.5848	2.0000
584	413	8318	1847	24	10.3600	4.4548	4.0000
613	413	8318	1847	24	3.6400	1.7836	2.0000
1256	413	8318	1847	24	2.4400	1.0004	2.0000
1439	413	1206	1847	24	4.5000	1.9350	3.0000
751	413	1206	1847	24	8.7600	2.9784	4.0000
114	413	1206	1847	24	3.6800	1.2512	4.0000
1196	413	1206	1847	24	8.7600	4.0296	3.0000
1458	413	5528	1847	24	8.7000	3.7410	3.0000
676	413	5528	1847	24	13.1600	6.5800	4.0000
320	413	5528	1847	24	13.0400	6.2592	4.0000
244	413	5528	1847	24	10.8000	5.0760	4.0000
61	413	5528	1847	24	2.9600	1.3912	4.0000
610	413	5528	1847	24	4.5400	1.7706	2.0000
354	413	323	1847	24	4.5000	1.7550	2.0000
144	413	323	1847	24	2.0400	0.6528	4.0000
360	413	323	1847	24	5.2400	1.9388	4.0000
1269	413	323	1847	24	11.9100	5.1213	3.0000
398	404	10079	0	24	2.4000	0.7200	3.0000
15	404	10079	0	24	4.5800	1.4656	2.0000
1164	404	10079	0	24	5.1300	1.7955	3.0000
421	404	10079	0	24	11.8000	5.3100	4.0000
1091	404	10079	0	24	10.6800	4.2720	3.0000
1053	404	10079	0	24	3.7000	1.5540	2.0000
338	404	10079	0	24	1.7100	0.7695	3.0000
521	404	722	0	24	7.2600	3.4848	2.0000
791	404	722	0	24	4.3000	1.7630	2.0000
808	404	722	0	24	5.5600	1.9460	4.0000
758	404	722	0	24	9.5700	3.7323	3.0000
908	404	722	0	24	2.7600	1.2420	4.0000
988	404	5167	0	24	10.8300	4.5486	3.0000
192	404	5167	0	24	4.5600	1.7328	3.0000
196	404	5167	0	24	7.4100	2.9640	3.0000
1483	404	55	0	24	4.2600	1.8744	2.0000
994	404	55	0	24	2.3700	0.9717	3.0000
1317	404	55	0	24	6.7800	2.9154	3.0000
1494	404	55	0	24	3.3600	1.0752	2.0000
1081	404	3893	0	24	8.7300	3.5793	3.0000
1031	404	3893	0	24	6.0500	2.4805	5.0000
1181	404	3893	0	24	5.3100	1.7523	3.0000
732	404	3893	0	24	4.5500	2.0930	5.0000
935	404	3893	0	24	11.2000	5.0400	4.0000
786	404	9992	0	24	2.9100	1.1058	3.0000
43	404	9992	0	24	6.6800	2.9392	4.0000
299	404	9992	0	24	6.7200	2.4864	4.0000
675	404	9992	0	24	7.1800	2.5130	2.0000
1298	404	7519	0	24	2.6800	0.8844	2.0000
382	404	7519	0	24	4.8600	1.5552	3.0000
426	404	7519	0	24	1.2000	0.3960	2.0000
709	404	7519	0	24	2.2800	0.8892	4.0000
1418	404	7519	0	24	6.4400	1.9964	4.0000
848	404	7519	0	24	6.7800	3.3900	3.0000
290	404	7937	0	24	5.1000	1.9890	3.0000
1505	404	7937	0	24	8.2500	3.4650	3.0000
563	404	7937	0	24	6.7200	2.1504	4.0000
1239	404	8113	0	24	6.8400	2.1888	3.0000
423	404	7881	0	24	5.8800	2.7636	4.0000
1105	404	7881	0	24	7.4000	3.1820	4.0000
203	404	7881	0	24	2.5200	1.0080	4.0000
160	404	2313	0	24	10.6500	3.1950	5.0000
736	404	2313	0	24	8.5200	3.0672	4.0000
565	404	2313	0	24	3.6000	1.7640	4.0000
249	404	2313	0	24	6.3600	2.6712	4.0000
1198	404	2313	0	24	10.2900	4.8363	3.0000
1368	404	9306	0	24	7.1000	2.7690	2.0000
226	404	9306	0	24	3.0400	1.3072	4.0000
536	404	9306	0	24	5.4600	2.6754	3.0000
1164	404	9306	0	24	3.4200	1.4364	2.0000
10	404	9306	0	24	2.8400	0.9940	2.0000
1185	404	9306	0	24	4.0500	1.6200	3.0000
1408	404	1962	0	24	7.9500	3.4980	3.0000
1252	404	1962	0	24	4.5600	1.6872	2.0000
576	404	1962	0	24	2.1000	1.0290	3.0000
632	404	1962	0	24	3.3200	1.6268	4.0000
566	404	9172	0	24	7.1200	2.4208	4.0000
317	404	9172	0	24	6.5400	2.2890	3.0000
1066	404	9172	0	24	5.7800	2.1964	2.0000
623	404	4179	0	24	5.4000	1.7820	3.0000
879	404	4179	0	24	3.3300	1.1655	3.0000
1255	404	4179	0	24	3.7200	1.6368	3.0000
540	404	4179	0	24	1.5300	0.5967	3.0000
1128	404	4179	0	24	10.4400	3.7584	4.0000
506	404	4179	0	24	14.7200	5.5936	4.0000
187	404	2864	0	24	2.6400	1.2144	2.0000
1429	404	2864	0	24	7.2000	2.7360	3.0000
820	404	2864	0	24	2.1000	0.7770	3.0000
676	404	2864	0	24	13.1600	4.8692	4.0000
693	404	2864	0	24	5.9700	2.5671	3.0000
643	404	2864	0	24	5.5200	1.9320	3.0000
793	404	2864	0	24	11.4000	3.8760	4.0000
1096	404	7493	0	24	10.2400	3.9936	4.0000
260	404	7493	0	24	7.3600	2.3552	4.0000
137	404	3012	0	24	11.1000	5.2170	3.0000
21	404	3012	0	24	9.3200	3.3552	4.0000
370	404	3012	0	24	2.7600	1.2420	3.0000
880	404	3012	0	24	18.2500	7.6650	5.0000
909	404	3012	0	24	4.6500	2.0460	3.0000
1552	404	3012	0	24	10.8000	5.0760	4.0000
38	404	3012	0	24	5.2400	1.8864	4.0000
1116	404	2550	0	24	7.5900	3.6432	3.0000
174	404	2550	0	24	6.8400	2.7360	4.0000
1443	404	2550	0	24	8.6800	2.7776	4.0000
1166	404	2550	0	24	8.8400	2.8288	4.0000
24	404	2550	0	24	5.1900	1.9203	3.0000
334	404	2550	0	24	2.3400	1.0296	3.0000
1376	404	2550	0	24	3.3600	1.4112	2.0000
374	404	3707	0	24	4.4700	1.4751	3.0000
844	404	3707	0	24	6.6200	3.1776	2.0000
1406	404	3707	0	24	1.1200	0.4032	2.0000
451	404	3707	0	24	7.1200	3.2040	4.0000
1027	404	3707	0	24	4.6200	1.5708	2.0000
930	404	7151	0	24	4.4400	1.9980	3.0000
1545	404	7151	0	24	6.8700	2.3358	3.0000
843	404	7151	0	24	8.8200	3.8808	3.0000
980	404	7151	0	24	5.1600	2.0640	3.0000
1496	404	7493	0	24	4.9400	2.0254	2.0000
1406	404	7493	0	24	1.1200	0.3808	2.0000
530	404	7493	0	24	11.2800	3.7224	3.0000
1186	404	7493	0	24	3.3600	1.3104	2.0000
364	404	7493	0	24	6.6000	1.9800	3.0000
923	404	8603	0	24	5.7600	2.5344	4.0000
1127	404	8603	0	24	5.2400	2.5676	2.0000
910	404	1950	0	24	3.6800	1.2512	2.0000
434	404	1950	0	24	4.2600	1.8318	3.0000
1449	404	1950	0	24	2.6100	0.8352	3.0000
1520	404	1950	0	24	6.9300	3.3264	3.0000
578	404	1950	0	24	6.8700	3.4350	3.0000
707	404	157	0	24	3.7400	1.4212	2.0000
345	404	1914	0	24	4.2200	1.8146	2.0000
573	404	1914	0	24	10.1700	3.2544	3.0000
617	404	1914	0	24	2.3200	1.1136	2.0000
900	404	1914	0	24	5.5800	1.7298	3.0000
51	404	1914	0	24	2.9400	1.0290	2.0000
1453	404	1914	0	24	9.3300	4.1052	3.0000
777	404	1914	0	24	7.4400	2.9760	2.0000
604	404	5889	0	24	2.5000	0.7500	2.0000
914	404	5889	0	24	9.8400	3.9360	4.0000
1430	404	1573	0	24	6.7200	2.5536	2.0000
408	404	1573	0	24	11.0000	5.1700	5.0000
770	404	1573	0	24	7.3200	2.7084	4.0000
415	404	1573	0	24	14.5500	5.5290	5.0000
1423	404	6273	0	24	9.4800	3.7920	4.0000
841	404	6273	0	24	5.5500	1.8315	3.0000
1030	404	6273	0	24	7.9200	2.6136	3.0000
49	404	6273	0	24	13.5200	5.2728	4.0000
292	404	6273	0	24	3.6200	1.6290	2.0000
1344	404	2050	0	24	7.6000	2.8880	5.0000
1055	404	2050	0	24	4.8600	1.7496	3.0000
778	404	2050	0	24	8.1600	2.9376	3.0000
1194	404	2050	0	24	14.0500	5.9010	5.0000
1204	404	6501	0	24	8.6400	3.8016	4.0000
1207	404	6501	0	24	7.5600	3.7800	4.0000
304	404	6501	0	24	7.5600	3.1752	4.0000
1041	404	6501	0	24	3.5500	1.2425	5.0000
1217	404	6501	0	24	2.5400	1.0160	2.0000
1101	404	6501	0	24	5.2400	2.4104	2.0000
564	404	8080	0	24	1.3200	0.6072	2.0000
1014	404	2361	0	24	1.7700	0.6195	3.0000
471	404	2361	0	24	3.3200	1.6268	4.0000
541	404	2361	0	24	3.7600	1.2784	2.0000
1157	404	2361	0	24	10.0800	4.0320	3.0000
454	404	2361	0	24	3.7200	1.2276	4.0000
591	404	2361	0	24	3.5100	1.6146	3.0000
1007	404	2361	0	24	6.8100	2.1111	3.0000
728	404	9604	0	24	7.5600	3.1752	4.0000
1287	435	2105	0	24	4.2000	1.8900	3.0000
424	435	2105	0	24	4.3500	1.6530	3.0000
628	435	2105	0	24	4.2000	1.8480	3.0000
844	435	2105	0	24	13.2400	3.9720	4.0000
195	435	2105	0	24	7.0800	2.6196	4.0000
88	435	4227	0	24	2.5800	1.2126	3.0000
465	435	4227	0	24	8.8500	3.0090	3.0000
1307	435	4227	0	24	2.6400	0.8712	2.0000
338	435	4227	0	24	2.2800	0.7296	4.0000
1274	435	4227	0	24	3.9300	1.6899	3.0000
438	435	4227	0	24	5.7900	1.7370	3.0000
542	435	7601	0	24	6.0400	2.7784	4.0000
1490	435	7601	0	24	4.2000	1.8900	3.0000
1347	435	7601	0	24	7.0800	3.1860	4.0000
1363	435	7601	0	24	7.9800	3.0324	3.0000
352	435	6741	0	24	2.6800	0.9380	4.0000
63	435	6741	0	24	8.8500	3.7170	3.0000
1344	435	6741	0	24	4.5600	1.5960	3.0000
202	435	6741	0	24	5.9600	2.0264	4.0000
512	435	6741	0	24	8.2200	3.2058	3.0000
1554	435	6741	0	24	10.1600	3.1496	4.0000
805	435	10018	0	24	8.6400	3.2832	3.0000
1088	435	10018	0	24	13.2800	4.9136	4.0000
239	435	10018	0	24	4.4200	1.5912	2.0000
1227	435	10018	0	24	8.4300	3.5406	3.0000
252	435	6091	0	24	5.4200	1.7886	2.0000
362	435	6091	0	24	7.9400	3.1760	2.0000
445	435	6091	0	24	6.9200	2.2144	2.0000
196	435	6091	0	24	7.4100	2.2971	3.0000
945	435	6091	0	24	6.8400	2.1204	3.0000
256	435	6091	0	24	7.9500	2.9415	3.0000
802	435	7490	0	24	8.9700	2.9601	3.0000
1485	435	7490	0	24	6.0000	1.9200	4.0000
582	435	7490	0	24	11.4000	3.5340	3.0000
1318	435	7490	0	24	2.7900	0.8649	3.0000
969	435	611	0	24	3.5200	1.7600	2.0000
985	435	611	0	24	2.1600	0.9072	3.0000
935	435	611	0	24	11.2000	4.0320	4.0000
1085	435	611	0	24	6.7200	2.1504	3.0000
189	435	7388	0	24	13.8000	4.8300	4.0000
412	435	747	0	24	6.9000	2.7600	5.0000
1082	435	747	0	24	3.8200	1.4898	2.0000
1044	435	747	0	24	5.0800	2.2860	4.0000
329	435	747	0	24	6.9600	2.1576	4.0000
1331	435	747	0	24	10.9600	4.8224	4.0000
955	435	8062	0	24	11.4900	5.1705	3.0000
512	435	131	0	24	5.4800	2.6304	2.0000
782	435	131	0	24	4.6800	1.8720	2.0000
799	435	131	0	24	8.5200	2.8116	3.0000
749	435	131	0	24	8.0100	3.1239	3.0000
899	435	131	0	24	3.8400	1.7280	2.0000
979	435	4146	0	24	11.3400	4.7628	3.0000
182	435	4146	0	24	5.5200	2.0976	3.0000
187	435	4146	0	24	3.9600	1.5840	3.0000
1474	435	9655	0	24	4.3000	1.8920	2.0000
985	435	9655	0	24	2.1600	0.8640	3.0000
1308	435	9655	0	24	7.7400	3.3282	3.0000
1485	435	9655	0	24	3.0000	0.9600	2.0000
975	435	5167	0	24	15.0400	6.0160	4.0000
925	435	5167	0	24	3.0400	1.2160	4.0000
1075	435	5167	0	24	4.6200	1.5246	3.0000
625	435	5167	0	24	6.4400	2.9624	4.0000
829	435	5167	0	24	6.5100	2.9295	3.0000
777	435	9427	0	24	11.1600	4.2408	3.0000
34	435	9427	0	24	6.7600	2.9744	4.0000
290	435	9427	0	24	6.8000	2.4480	4.0000
666	435	9427	0	24	1.7800	0.6230	2.0000
1288	435	6766	0	24	2.7600	0.9108	2.0000
373	435	6766	0	24	8.2800	2.6496	3.0000
417	435	6766	0	24	8.1600	2.5296	3.0000
700	435	6766	0	24	10.7200	3.9664	4.0000
1409	435	6766	0	24	2.1200	1.0600	4.0000
839	435	6766	0	24	1.9800	0.9900	3.0000
281	435	7501	0	24	7.8900	3.0771	3.0000
1496	435	7501	0	24	7.4100	3.1122	3.0000
553	435	7501	0	24	7.6400	2.4448	4.0000
1229	435	7493	0	24	2.6000	0.8320	2.0000
414	435	6658	0	24	11.0800	5.2076	4.0000
1096	435	6658	0	24	10.2400	4.4032	4.0000
194	435	6658	0	24	13.4400	5.3760	4.0000
830	435	4526	0	24	7.3500	2.7195	3.0000
1406	435	4526	0	24	1.1200	0.3696	2.0000
1163	435	2929	0	24	1.6400	0.6232	2.0000
1552	435	2929	0	24	8.1000	3.1590	3.0000
1309	435	7236	0	24	17.3000	6.9200	5.0000
367	435	7236	0	24	6.9800	3.4202	2.0000
1222	435	7236	0	24	12.2500	5.5125	5.0000
1359	435	7236	0	24	6.2000	2.9140	5.0000
217	435	7236	0	24	2.0400	0.6120	3.0000
527	435	7236	0	24	7.1400	2.7846	3.0000
776	435	6948	0	24	15.5600	5.7572	4.0000
406	435	6948	0	24	3.2800	1.3120	2.0000
123	435	261	0	24	19.2000	5.9520	5.0000
394	435	261	0	24	15.6500	5.1645	5.0000
410	435	261	0	24	3.7800	1.6632	3.0000
360	435	261	0	24	6.5500	2.1615	5.0000
254	435	7489	0	24	2.8000	1.0640	5.0000
391	435	7489	0	24	5.2400	2.3056	4.0000
807	435	7489	0	24	5.6400	2.3688	4.0000
703	435	7489	0	24	5.9400	2.4948	2.0000
187	435	7489	0	24	3.9600	1.6632	3.0000
1329	435	4263	0	24	4.9500	2.2275	3.0000
281	435	4263	0	24	10.5200	5.0496	4.0000
724	435	4263	0	24	8.8200	3.2634	3.0000
953	435	4263	0	24	8.2200	2.7126	3.0000
996	435	4263	0	24	3.4000	1.1900	4.0000
553	435	9299	0	24	7.6400	3.0560	4.0000
637	435	9299	0	24	3.4400	1.2728	4.0000
387	435	9299	0	24	9.6400	3.8560	4.0000
1136	435	9299	0	24	10.8300	5.3067	3.0000
151	435	1446	0	24	8.7300	3.8412	3.0000
1087	435	1446	0	24	4.9800	2.4402	3.0000
251	435	1446	0	24	4.8800	2.0008	2.0000
788	435	1446	0	24	2.2000	0.7480	4.0000
1150	435	1446	0	24	12.7600	4.2108	4.0000
428	435	4376	0	24	3.3500	1.2730	5.0000
671	435	4376	0	24	8.7900	3.2523	3.0000
355	435	4376	0	24	3.2400	1.3932	4.0000
1303	435	4376	0	24	2.0400	0.9996	3.0000
1160	435	4376	0	24	11.0400	5.2992	4.0000
1177	435	4376	0	24	3.0800	1.4784	2.0000
564	435	3540	0	24	2.6400	1.1088	4.0000
1380	435	3540	0	24	14.4800	6.3712	4.0000
492	435	3540	0	24	3.5400	1.6638	2.0000
868	435	3540	0	24	7.1600	3.0072	2.0000
1297	435	3540	0	24	4.9800	1.8924	3.0000
1041	435	8318	0	24	2.1300	0.6816	3.0000
365	435	8318	0	24	7.9200	3.8016	2.0000
835	435	8318	0	24	10.4700	4.7115	3.0000
1397	435	8318	0	24	2.8600	0.9438	2.0000
442	435	8318	0	24	4.4800	1.5232	2.0000
1018	435	8318	0	24	3.7200	1.8600	4.0000
1095	440	1303	0	24	4.7400	1.4220	3.0000
1405	440	1303	0	24	2.6700	1.0680	3.0000
476	440	1303	0	24	10.9200	3.9312	3.0000
879	440	1303	0	24	3.3300	1.4652	3.0000
64	440	8149	0	24	4.8300	2.2218	3.0000
1385	440	8149	0	24	4.8000	2.3520	2.0000
1268	440	8149	0	24	3.9000	1.2870	3.0000
60	440	8149	0	24	7.9800	3.8304	3.0000
1486	440	6247	0	24	7.1200	3.4176	4.0000
623	440	6247	0	24	5.4000	2.0520	3.0000
826	440	6247	0	24	7.3200	2.4888	4.0000
1043	440	6247	0	24	4.7100	1.4130	3.0000
394	440	6247	0	24	9.3900	3.6621	3.0000
783	440	6247	0	24	4.9400	2.3712	2.0000
539	440	3763	0	24	11.2200	5.4978	3.0000
1076	440	3763	0	24	6.4800	2.4624	2.0000
294	440	3763	0	24	3.9600	1.3464	3.0000
1082	440	3763	0	24	9.5500	3.4380	5.0000
1419	440	3763	0	24	1.6600	0.6640	2.0000
1236	440	3763	0	24	9.9600	4.9800	3.0000
104	440	395	0	24	11.6700	5.4849	3.0000
1213	440	395	0	24	11.7200	4.5708	4.0000
1416	440	395	0	24	8.3400	2.6688	3.0000
75	440	395	0	24	1.3600	0.4216	2.0000
570	440	395	0	24	8.6400	3.1968	4.0000
1373	440	395	0	24	10.8000	4.6440	3.0000
1350	440	395	0	24	2.7600	0.9936	3.0000
1412	440	9599	0	24	5.4900	2.0313	3.0000
890	440	2951	0	24	10.4400	4.9068	4.0000
1240	440	2951	0	24	6.7800	2.6442	3.0000
191	440	2951	0	24	14.3500	7.0315	5.0000
220	440	2951	0	24	12.7500	6.2475	5.0000
863	440	2951	0	24	11.9200	4.1720	4.0000
1232	440	2049	0	24	3.3900	1.0848	3.0000
1342	440	2049	0	24	11.1900	5.5950	3.0000
1425	440	2049	0	24	4.3600	2.1364	2.0000
1176	440	2049	0	24	5.1300	2.5137	3.0000
1398	440	5789	0	24	12.6000	5.7960	4.0000
843	440	5789	0	24	8.8200	4.3218	3.0000
1365	440	5789	0	24	1.5900	0.6996	3.0000
943	440	5789	0	24	4.9400	1.9266	2.0000
1066	440	5789	0	24	11.5600	4.1616	4.0000
640	440	9406	0	24	7.7700	2.4864	3.0000
357	440	623	0	24	5.4000	2.5380	3.0000
507	440	623	0	24	5.0600	1.8216	2.0000
58	440	623	0	24	9.2400	4.1580	4.0000
241	440	4194	0	24	5.8200	2.5026	2.0000
857	440	4194	0	24	4.4400	2.0424	2.0000
1146	440	9481	0	24	5.1400	1.7990	2.0000
430	440	9481	0	24	7.2000	2.7360	4.0000
1433	440	9481	0	24	10.5200	4.9444	4.0000
397	440	9481	0	24	4.0500	1.7415	3.0000
1533	440	9481	0	24	7.5000	3.3750	3.0000
98	440	9481	0	24	7.3200	3.5136	4.0000
711	440	6708	0	24	5.7800	2.0230	2.0000
981	440	6708	0	24	5.0800	2.1844	4.0000
997	440	6708	0	24	6.5800	2.2372	2.0000
948	440	6708	0	24	11.8400	5.9200	4.0000
1097	440	6708	0	24	8.6000	4.0420	4.0000
234	440	6708	0	24	8.1000	2.8350	3.0000
275	440	3321	0	24	13.0800	6.4092	4.0000
1117	440	3321	0	24	10.9200	5.3508	3.0000
148	440	3321	0	24	7.9000	3.2390	2.0000
1084	440	3321	0	24	5.4800	1.8632	4.0000
248	440	3321	0	24	2.5800	0.8514	3.0000
785	440	3321	0	24	9.1200	3.5568	4.0000
3	440	3321	0	24	3.3200	1.4940	4.0000
824	440	7205	0	24	10.5500	4.4310	5.0000
1028	440	7205	0	24	6.7200	3.0912	3.0000
1244	440	7205	0	24	3.6300	1.4157	3.0000
182	440	7205	0	24	7.3600	2.7968	4.0000
984	440	7205	0	24	1.6200	0.6966	2.0000
961	440	7205	0	24	5.2400	2.6200	4.0000
616	440	9418	0	24	3.9900	1.3965	3.0000
1505	440	9070	0	24	5.5000	2.1450	2.0000
1016	440	9070	0	24	3.5100	1.4391	3.0000
1338	440	9070	0	24	6.6600	2.8638	3.0000
1515	440	9070	0	24	2.2000	0.7040	2.0000
1005	440	7855	0	24	8.2200	2.8770	3.0000
955	440	7855	0	24	15.3200	6.4344	4.0000
1105	440	7855	0	24	5.5500	2.6640	3.0000
656	440	7855	0	24	15.4000	7.0840	4.0000
446	440	7855	0	24	11.2500	5.0625	3.0000
393	440	2049	0	24	3.3600	1.3104	3.0000
1209	440	2049	0	24	8.1000	3.6450	3.0000
320	440	2049	0	24	13.0400	4.8248	4.0000
697	440	2049	0	24	2.6600	0.9576	2.0000
1319	440	9288	0	24	5.0400	1.9656	3.0000
403	440	9288	0	24	6.2000	2.4180	4.0000
447	440	9288	0	24	8.6400	2.5920	3.0000
730	440	9288	0	24	6.8800	2.9584	4.0000
992	440	7112	0	24	5.3700	2.0943	3.0000
969	440	7112	0	24	5.2800	2.5872	3.0000
1549	440	7112	0	24	4.5600	1.3680	3.0000
1372	440	3612	0	24	9.9600	3.1872	4.0000
218	440	3612	0	24	10.3200	4.9536	3.0000
1393	440	3612	0	24	5.5500	2.7750	3.0000
983	440	3612	0	24	2.4600	0.8118	3.0000
607	440	2727	0	24	8.3400	2.5854	3.0000
956	440	2727	0	24	4.8000	1.5840	4.0000
1466	440	2727	0	24	7.2000	3.0240	4.0000
351	440	2727	0	24	5.5200	2.0424	2.0000
68	440	5313	0	24	7.1200	3.2752	2.0000
284	440	5313	0	24	3.9600	1.4256	4.0000
1193	440	5313	0	24	2.6700	1.0146	3.0000
24	440	5313	0	24	5.1900	2.0760	3.0000
1	440	5313	0	24	8.5500	3.7620	3.0000
581	440	5313	0	24	11.3600	4.4304	4.0000
1190	440	23	0	24	3.9000	1.8330	3.0000
421	440	23	0	24	11.8000	5.3100	4.0000
758	440	23	0	24	12.7600	5.7420	4.0000
648	440	4103	0	24	10.8800	4.3520	4.0000
491	440	4103	0	24	10.5300	3.7908	3.0000
1373	440	4103	0	24	14.4000	5.4720	4.0000
1430	440	4103	0	24	6.7200	2.1504	2.0000
847	440	4103	0	24	11.5200	4.8384	3.0000
1037	440	4103	0	24	1.7400	0.6438	3.0000
55	440	4103	0	24	7.0000	2.7300	2.0000
1382	440	7002	0	24	4.5200	1.6724	4.0000
1386	440	7002	0	24	4.9200	1.6236	3.0000
157	440	5486	0	24	8.8500	3.3630	3.0000
1532	440	5486	0	24	5.5600	2.6132	4.0000
983	440	4963	0	24	3.2800	1.3120	4.0000
1027	440	4963	0	24	9.2400	4.4352	4.0000
744	440	8993	0	24	11.7300	4.1055	3.0000
600	440	8993	0	24	4.6200	1.8018	2.0000
617	440	8993	0	24	3.4800	1.7052	3.0000
567	440	8993	0	24	7.0500	3.1725	3.0000
717	440	8993	0	24	11.7600	5.5272	3.0000
267	440	8993	0	24	2.4900	0.7470	3.0000
308	440	1938	0	24	4.3600	1.9184	2.0000
737	440	1938	0	24	3.8400	1.9200	3.0000
181	440	1938	0	24	1.8600	0.6696	2.0000
704	440	1938	0	24	3.2600	1.1084	2.0000
281	440	1938	0	24	7.8900	2.6826	3.0000
404	440	1938	0	24	3.7500	1.2750	3.0000
1180	440	1938	0	24	15.6000	7.0200	4.0000
663	434	2993	0	24	7.0400	3.0976	4.0000
453	434	2993	0	24	5.8400	1.9272	2.0000
670	434	2993	0	24	5.3700	2.6313	3.0000
21	434	2993	0	24	9.3200	2.8892	4.0000
410	434	2993	0	24	2.5200	1.1340	2.0000
1072	434	3763	0	24	5.8500	2.0475	3.0000
356	434	3763	0	24	4.7200	2.2184	2.0000
1359	434	3763	0	24	4.9600	1.9840	4.0000
323	434	3763	0	24	10.5000	4.7250	3.0000
1458	434	3763	0	24	11.6000	3.5960	4.0000
456	434	4991	0	24	10.6800	4.2720	4.0000
1059	434	4991	0	24	4.5600	1.6416	2.0000
1221	434	4991	0	24	2.9800	1.1622	2.0000
1465	434	4991	0	24	8.3700	4.0176	3.0000
1149	434	4991	0	24	2.6400	1.0032	3.0000
572	434	873	0	24	7.5300	3.4638	3.0000
710	434	873	0	24	4.7600	1.9992	4.0000
1126	434	873	0	24	3.4800	1.3224	3.0000
1022	434	873	0	24	6.0400	2.4764	4.0000
506	434	873	0	24	18.4000	9.0160	5.0000
909	434	873	0	24	6.2000	2.7900	4.0000
137	434	4867	0	24	7.4000	2.3680	2.0000
846	434	4867	0	24	6.8400	2.8728	4.0000
690	434	4867	0	24	4.3200	1.9008	3.0000
14	434	4867	0	24	7.7200	3.5512	4.0000
70	434	4867	0	24	3.8800	1.9400	4.0000
1046	434	4867	0	24	3.3200	1.4940	2.0000
1162	434	3386	0	24	3.1800	1.2402	2.0000
886	434	3386	0	24	9.3300	3.6387	3.0000
1302	434	3386	0	24	5.5500	2.4975	3.0000
54	434	3386	0	24	11.7200	4.3364	4.0000
1193	434	3386	0	24	1.7800	0.6230	2.0000
1183	434	3386	0	24	6.1600	2.1560	4.0000
800	434	3386	0	24	9.7800	4.0098	3.0000
78	434	4833	0	24	4.3800	1.3140	2.0000
267	434	4833	0	24	2.4900	1.0707	3.0000
844	434	4833	0	24	9.9300	4.1706	3.0000
1087	434	4833	0	24	3.3200	1.5936	2.0000
817	434	4934	0	24	3.3600	1.0416	2.0000
340	434	4934	0	24	1.8900	0.7560	3.0000
211	434	4934	0	24	8.1600	2.6112	3.0000
1426	434	4934	0	24	11.2200	3.7026	3.0000
484	434	4934	0	24	10.9200	3.9312	3.0000
195	434	4934	0	24	5.3100	2.3895	3.0000
1476	434	4934	0	24	9.0400	3.0736	4.0000
1317	434	5462	0	24	9.0400	4.1584	4.0000
55	434	5462	0	24	7.0000	2.6600	2.0000
1456	434	5462	0	24	3.6600	1.1346	2.0000
780	434	5462	0	24	8.5200	4.2600	3.0000
1250	434	5462	0	24	4.3200	1.5120	2.0000
1407	434	985	0	24	1.2600	0.5544	2.0000
924	434	9105	0	24	8.1000	3.1590	3.0000
1234	434	9105	0	24	2.2400	0.9408	4.0000
304	434	9105	0	24	9.4500	3.3075	5.0000
1353	434	3204	0	24	6.7200	2.1504	3.0000
344	434	3204	0	24	4.5600	2.1888	2.0000
255	434	3204	0	24	1.2800	0.3968	2.0000
937	434	3204	0	24	14.4400	5.7760	4.0000
34	434	3204	0	24	3.3800	1.1830	2.0000
771	434	3204	0	24	4.4800	1.3888	4.0000
534	434	3204	0	24	13.5200	4.5968	4.0000
238	434	1276	0	24	5.9100	1.9503	3.0000
987	434	1276	0	24	5.1800	2.0202	2.0000
1443	434	1276	0	24	4.3400	1.9964	2.0000
800	434	9233	0	24	13.0400	4.3032	4.0000
1273	434	9233	0	24	6.6200	2.3170	2.0000
558	434	9233	0	24	3.2000	1.2160	4.0000
1007	434	1747	0	24	6.8100	2.3154	3.0000
1357	434	1747	0	24	8.1300	3.3333	3.0000
308	434	1747	0	24	6.5400	2.5506	3.0000
751	434	1747	0	24	4.3800	1.7082	2.0000
980	434	1747	0	24	3.4400	1.5480	2.0000
884	434	2881	0	24	7.8000	3.7440	3.0000
581	434	2881	0	24	11.3600	4.9984	4.0000
664	434	2881	0	24	6.9600	3.2016	4.0000
314	434	4041	0	24	5.5500	2.3865	3.0000
318	434	4041	0	24	9.8800	4.0508	4.0000
1134	434	4041	0	24	5.4600	2.3478	3.0000
1390	434	4041	0	24	7.6400	2.4448	4.0000
898	434	2930	0	24	3.4800	1.4964	2.0000
927	434	2930	0	24	2.5200	1.1592	4.0000
698	434	131	0	24	9.3200	4.3804	4.0000
382	434	131	0	24	4.8600	1.6038	3.0000
1331	434	131	0	24	8.2200	3.6990	3.0000
195	434	7266	0	24	5.3100	2.3364	3.0000
1065	434	7266	0	24	5.6400	2.6508	3.0000
428	434	7266	0	24	2.6800	0.9380	4.0000
1510	434	7266	0	24	3.8400	1.7280	4.0000
1381	434	7266	0	24	6.5100	3.1248	3.0000
143	434	2096	0	24	7.3800	3.2472	3.0000
53	434	2096	0	24	7.2200	3.0324	2.0000
735	434	2096	0	24	4.4100	1.8081	3.0000
1391	434	2096	0	24	3.4800	1.4268	3.0000
569	434	2096	0	24	9.4800	3.1284	3.0000
1445	434	4312	0	24	2.9600	1.3320	4.0000
1235	434	4312	0	24	2.7600	0.8280	2.0000
1018	434	9810	0	24	2.7900	1.3671	3.0000
542	434	9810	0	24	6.0400	2.0536	4.0000
1557	434	9810	0	24	3.6000	1.6560	3.0000
70	434	9810	0	24	3.8800	1.1640	4.0000
685	434	9810	0	24	6.1200	2.9988	4.0000
1540	434	9810	0	24	10.5600	3.6960	3.0000
378	434	1504	0	24	4.4400	1.3764	4.0000
881	434	6267	0	24	3.6200	1.7014	2.0000
205	434	6267	0	24	8.1300	2.6016	3.0000
262	434	6267	0	24	5.3600	2.0368	4.0000
1237	434	6267	0	24	11.0000	3.3000	4.0000
282	434	6267	0	24	2.7900	1.2276	3.0000
1370	434	3228	0	24	9.5200	3.2368	4.0000
1441	434	3228	0	24	3.9300	1.6113	3.0000
411	434	7980	0	24	1.0200	0.4080	2.0000
788	434	7980	0	24	1.6500	0.5280	3.0000
43	434	9748	0	24	3.3400	1.4028	2.0000
725	434	9748	0	24	2.9800	1.1324	2.0000
236	434	9748	0	24	5.4300	2.1720	3.0000
459	434	4240	0	24	1.9200	0.6336	3.0000
1035	434	4240	0	24	2.2200	1.1100	2.0000
889	434	3794	0	24	3.2200	1.0304	2.0000
133	434	3794	0	24	2.1000	0.9030	3.0000
110	434	3794	0	24	4.7000	1.6920	2.0000
932	434	6120	0	24	4.7700	2.0988	3.0000
416	434	6120	0	24	9.9600	3.8844	3.0000
406	434	6120	0	24	4.9200	1.7712	3.0000
722	434	8041	0	24	14.1500	6.6505	5.0000
633	434	8041	0	24	2.9600	1.0952	4.0000
271	452	3452	1850	24	9.4800	4.2660	4.0000
1259	452	3452	1850	24	4.2800	1.5408	2.0000
583	452	3452	1850	24	4.8300	1.5456	3.0000
1053	452	3452	1850	24	5.5500	1.9425	3.0000
471	452	3452	1850	24	1.6600	0.7304	2.0000
830	452	10133	1850	24	7.3500	2.7930	3.0000
701	452	10133	1850	24	2.2500	1.0575	3.0000
358	452	10133	1850	24	11.2500	4.1625	3.0000
974	452	10133	1850	24	2.3700	0.9006	3.0000
685	452	10133	1850	24	4.5900	1.8819	3.0000
408	452	10133	1850	24	6.6000	3.3000	3.0000
298	452	7932	1850	24	8.4900	3.0564	3.0000
741	452	7932	1850	24	2.1900	0.8322	3.0000
98	452	7105	1850	24	3.6600	1.2444	2.0000
660	452	7105	1850	24	11.2000	5.6000	4.0000
1270	452	8518	1850	24	8.0700	2.5017	3.0000
194	452	8518	1850	24	10.0800	3.3264	3.0000
304	452	8518	1850	24	5.6700	1.9845	3.0000
388	452	8518	1850	24	7.0500	3.1020	3.0000
138	452	8518	1850	24	8.1000	2.7540	3.0000
887	452	8518	1850	24	5.4000	1.6200	3.0000
737	452	9105	1850	24	5.1200	2.1504	4.0000
648	452	9105	1850	24	8.1600	3.0192	3.0000
1110	452	3012	1850	24	11.2000	5.1520	4.0000
261	452	3012	1850	24	10.1400	4.2588	3.0000
105	452	3012	1850	24	18.6000	5.9520	5.0000
987	452	3012	1850	24	10.3600	3.5224	4.0000
894	452	4082	1850	24	1.7100	0.6669	3.0000
978	452	4082	1850	24	6.4000	2.5600	4.0000
728	452	4082	1850	24	7.5600	3.2508	4.0000
1477	452	4082	1850	24	8.1000	3.8070	3.0000
1539	452	8448	1850	24	10.7400	5.0478	3.0000
917	452	8448	1850	24	4.4800	2.1056	4.0000
81	452	8448	1850	24	6.3900	2.4921	3.0000
618	452	8448	1850	24	5.6000	1.7920	4.0000
1394	452	8448	1850	24	5.0600	1.5686	2.0000
258	452	481	1850	24	5.1600	2.1672	3.0000
501	452	481	1850	24	4.3500	1.7835	3.0000
185	452	481	1850	24	2.2800	0.9576	4.0000
1134	452	481	1850	24	5.4600	1.8018	3.0000
990	452	481	1850	24	12.4800	5.7408	4.0000
1104	452	481	1850	24	7.3500	3.3075	3.0000
808	452	2105	1850	24	4.1700	1.6263	3.0000
66	452	2105	1850	24	10.3200	4.6440	3.0000
322	452	2105	1850	24	11.9200	4.4104	4.0000
698	452	2105	1850	24	4.6600	1.6776	2.0000
1320	452	9627	1850	24	5.3200	1.7556	2.0000
405	452	9627	1850	24	11.0700	3.5424	3.0000
449	452	9627	1850	24	7.3800	2.4354	2.0000
732	452	9627	1850	24	3.6400	1.4196	4.0000
1441	452	9627	1850	24	5.2400	1.6244	4.0000
871	452	9627	1850	24	7.6200	3.8100	3.0000
313	452	9488	1850	24	5.7000	2.2800	2.0000
1528	452	9488	1850	24	7.3200	3.1476	3.0000
585	452	9488	1850	24	8.7200	2.7904	4.0000
1261	452	9769	1850	24	1.2000	0.3840	2.0000
446	452	9153	1850	24	15.0000	7.2000	4.0000
1128	452	9153	1850	24	7.8300	3.3669	3.0000
226	452	9153	1850	24	2.2800	0.9120	3.0000
164	452	7312	1850	24	11.8800	3.5640	4.0000
740	452	7312	1850	24	7.8800	2.8368	4.0000
570	452	7312	1850	24	8.6400	4.2336	4.0000
254	452	7312	1850	24	1.6800	0.7056	3.0000
1202	452	7312	1850	24	11.8200	5.5554	3.0000
1373	452	9858	1850	24	10.8000	4.2120	3.0000
231	452	9858	1850	24	13.2500	5.8300	5.0000
541	452	9858	1850	24	9.4000	4.7000	5.0000
1169	452	9858	1850	24	11.9200	5.0064	4.0000
14	452	9858	1850	24	3.8600	1.3510	2.0000
1190	452	9858	1850	24	5.2000	2.0800	4.0000
1412	452	2699	1850	24	5.4900	2.4156	3.0000
1256	452	2699	1850	24	2.4400	0.9028	2.0000
580	452	2699	1850	24	7.2300	3.5427	3.0000
636	452	2699	1850	24	10.5600	5.1744	4.0000
571	452	9757	1850	24	6.2500	2.1250	5.0000
321	452	9757	1850	24	7.2300	2.5305	3.0000
1070	452	9757	1850	24	10.5300	4.0014	3.0000
627	452	4491	1850	24	5.1000	1.6830	3.0000
883	452	4491	1850	24	8.7000	3.0450	3.0000
1260	452	4491	1850	24	2.0100	0.8844	3.0000
544	452	4491	1850	24	8.8500	3.4515	3.0000
1133	452	4491	1850	24	6.1600	2.2176	4.0000
511	452	4491	1850	24	2.7200	1.0336	4.0000
95	452	3252	1850	24	2.9200	1.1680	2.0000
1337	452	3252	1850	24	1.1400	0.4788	2.0000
727	452	3252	1850	24	3.8200	1.7572	2.0000
681	452	3252	1850	24	9.2000	3.7720	4.0000
697	452	3252	1850	24	5.3200	1.9684	4.0000
647	452	3252	1850	24	10.9600	4.3840	4.0000
1217	452	881	1850	24	3.8100	1.2573	3.0000
1473	452	881	1850	24	9.4400	3.6816	4.0000
292	452	881	1850	24	7.2400	2.3168	4.0000
142	452	3321	1850	24	6.9600	3.2712	3.0000
25	452	3321	1850	24	6.2000	2.2320	4.0000
375	452	3321	1850	24	6.8700	3.0915	3.0000
884	452	3321	1850	24	10.4000	4.2640	4.0000
914	452	3321	1850	24	7.3800	3.2472	3.0000
1556	452	3321	1850	24	10.6000	4.9820	4.0000
42	452	3321	1850	24	8.4600	3.1302	3.0000
1121	452	2823	1850	24	11.6100	5.5728	3.0000
179	452	2823	1850	24	11.0000	4.4000	4.0000
1448	452	2823	1850	24	15.7600	5.0432	4.0000
1171	452	2823	1850	24	12.7200	4.0704	4.0000
29	452	2823	1850	24	5.3400	1.9758	3.0000
339	452	2823	1850	24	4.2000	1.8480	3.0000
1381	452	2823	1850	24	4.3400	1.8228	2.0000
378	452	4039	1850	24	3.3300	1.0989	3.0000
848	452	4039	1850	24	4.5200	2.1696	2.0000
1410	452	4039	1850	24	3.4400	1.2384	2.0000
455	452	4039	1850	24	6.7200	3.0240	4.0000
1032	452	4039	1850	24	1.1000	0.3740	2.0000
934	452	7730	1850	24	4.4000	1.9800	4.0000
1550	452	7730	1850	24	7.2400	2.4616	4.0000
847	452	7730	1850	24	11.5200	5.0688	3.0000
984	452	7730	1850	24	2.4300	0.9720	3.0000
1500	452	7931	1850	24	4.8200	1.9762	2.0000
1411	452	7931	1850	24	3.8000	1.2920	2.0000
535	452	7931	1850	24	8.5200	2.8116	3.0000
1190	452	7931	1850	24	2.6000	1.0140	2.0000
369	452	7931	1850	24	6.9000	2.0700	3.0000
928	452	8979	1850	24	6.6000	2.9040	4.0000
1131	452	8979	1850	24	4.8000	2.3520	2.0000
915	452	2405	1850	24	5.7400	1.9516	2.0000
439	452	2405	1850	24	10.5000	4.5150	3.0000
1454	452	2405	1850	24	10.1700	3.2544	3.0000
1524	452	2405	1850	24	3.7800	1.8144	3.0000
582	452	2405	1850	24	11.4000	5.7000	3.0000
711	452	360	1850	24	5.7800	2.1964	2.0000
349	452	2359	1850	24	4.6800	2.0124	2.0000
578	452	2359	1850	24	6.8700	2.1984	3.0000
622	452	2359	1850	24	1.6200	0.7776	2.0000
905	452	2359	1850	24	6.9900	2.2368	3.0000
56	452	2359	1850	24	1.4200	0.4970	2.0000
1458	452	2359	1850	24	8.7000	3.8280	3.0000
782	452	2359	1850	24	4.6800	1.8720	2.0000
609	452	6083	1850	24	5.1800	1.5540	2.0000
918	452	6083	1850	24	11.8800	4.7520	4.0000
1434	452	2096	1850	24	1.8600	0.7068	2.0000
413	452	2096	1850	24	9.0000	4.2300	4.0000
775	452	2096	1850	24	2.8500	1.0545	3.0000
419	452	2096	1850	24	14.2800	5.4264	4.0000
1428	452	6642	1850	24	15.4400	6.1760	4.0000
846	452	6642	1850	24	5.1300	1.6929	3.0000
1035	452	6642	1850	24	3.3300	1.0656	3.0000
53	452	6642	1850	24	14.4400	5.6316	4.0000
296	452	6642	1850	24	1.0000	0.4500	2.0000
1348	452	2893	1850	24	9.8800	3.7544	4.0000
1059	452	2893	1850	24	6.8400	2.4624	3.0000
783	452	2893	1850	24	7.4100	2.6676	3.0000
1199	452	2893	1850	24	10.2400	4.3008	4.0000
1209	452	6766	1850	24	8.1000	2.6730	3.0000
333	452	6766	1850	24	3.9600	1.5444	3.0000
989	452	6766	1850	24	2.5200	0.7812	3.0000
167	452	6766	1850	24	1.2000	0.5280	2.0000
344	452	6766	1850	24	9.1200	4.4688	4.0000
227	452	6766	1850	24	7.9200	2.7720	4.0000
278	428	5611	0	24	6.7200	2.2176	2.0000
388	428	5611	0	24	4.7000	1.8330	2.0000
471	428	5611	0	24	1.6600	0.5312	2.0000
221	428	5611	0	24	10.9800	4.9410	3.0000
970	428	5611	0	24	9.3300	4.6650	3.0000
1426	428	5611	0	24	11.2200	4.0392	3.0000
731	428	999	0	24	15.2400	4.8768	4.0000
1413	428	999	0	24	16.9000	7.6050	5.0000
511	428	999	0	24	2.0400	0.9384	3.0000
1247	428	999	0	24	8.4000	2.6040	5.0000
995	428	2078	0	24	2.3000	0.6900	2.0000
1011	428	2078	0	24	9.5100	4.0893	3.0000
961	428	2078	0	24	3.9300	1.4148	3.0000
1111	428	2078	0	24	2.3400	0.9594	3.0000
895	428	2003	0	24	1.3000	0.5720	2.0000
1311	428	2003	0	24	9.6600	2.9946	3.0000
1207	428	2003	0	24	3.7800	1.8522	2.0000
691	428	2003	0	24	11.4000	5.4720	4.0000
1101	428	8678	0	24	7.8600	2.6724	3.0000
1554	428	9810	0	24	10.1600	3.6576	4.0000
39	428	9810	0	24	9.3300	4.1985	3.0000
322	428	9810	0	24	11.9200	4.8872	4.0000
1031	428	9810	0	24	3.6300	1.5609	3.0000
875	428	9810	0	24	13.7600	6.3296	4.0000
199	428	9810	0	24	5.0100	1.7535	3.0000
1021	428	7826	0	24	4.8800	2.0008	4.0000
79	428	7826	0	24	3.9600	1.2276	3.0000
1348	428	7826	0	24	4.9400	2.3218	2.0000
1071	428	7826	0	24	10.5600	4.5408	4.0000
1487	428	7826	0	24	2.8500	0.9120	3.0000
239	428	7826	0	24	4.4200	1.8122	2.0000
488	428	5414	0	24	10.3600	3.4188	4.0000
1410	428	5414	0	24	5.1600	2.2188	3.0000
135	428	5414	0	24	15.5600	5.9128	4.0000
845	428	5414	0	24	2.8400	1.1360	2.0000
275	428	5414	0	24	13.0800	5.6244	4.0000
1157	428	5414	0	24	13.4400	4.4352	4.0000
834	428	541	0	24	11.8400	4.1440	4.0000
1450	428	541	0	24	5.5400	2.4376	2.0000
1161	428	541	0	24	10.7700	4.3080	3.0000
884	428	541	0	24	10.4000	4.3680	4.0000
1300	428	541	0	24	4.3500	1.9575	3.0000
52	428	541	0	24	4.3400	1.7360	2.0000
399	428	6969	0	24	2.6100	1.0701	3.0000
442	428	6969	0	24	6.7200	2.0160	3.0000
725	428	6969	0	24	4.4700	2.0562	3.0000
1021	428	6969	0	24	4.8800	2.0984	4.0000
865	428	6969	0	24	13.9500	4.3245	5.0000
189	428	6969	0	24	13.8000	5.5200	4.0000
1424	428	7287	0	24	11.7300	4.8093	3.0000
482	428	7287	0	24	2.9200	0.9344	4.0000
1337	428	7287	0	24	1.7100	0.8208	3.0000
1474	428	7287	0	24	6.4500	3.2250	3.0000
332	428	7287	0	24	6.6300	2.1879	3.0000
642	428	7287	0	24	3.3200	1.3944	2.0000
989	428	2034	0	24	2.5200	1.0080	3.0000
619	428	2034	0	24	6.7500	2.9025	3.0000
336	428	7547	0	24	2.3000	1.0350	2.0000
606	428	7547	0	24	7.9500	3.0210	3.0000
623	428	7547	0	24	5.4000	1.6740	3.0000
573	428	7547	0	24	10.1700	3.6612	3.0000
723	428	7547	0	24	1.0200	0.4284	2.0000
803	428	9418	0	24	14.0400	5.6160	4.0000
7	428	9418	0	24	10.4400	3.6540	4.0000
11	428	9418	0	24	10.5300	3.8961	3.0000
1298	428	6972	0	24	6.7000	2.4120	5.0000
809	428	6972	0	24	4.8800	2.3912	4.0000
1132	428	6972	0	24	4.9800	2.3904	3.0000
50	428	3588	0	24	11.8500	4.2660	3.0000
293	428	3588	0	24	6.4000	2.4320	4.0000
1535	428	3588	0	24	8.7600	3.5916	3.0000
926	428	3588	0	24	1.6800	0.5040	3.0000
782	428	3588	0	24	7.0200	3.2292	3.0000
419	428	2536	0	24	7.1400	3.4272	2.0000
895	428	6142	0	24	2.6000	0.8580	4.0000
1272	428	6142	0	24	4.9600	2.4800	2.0000
556	428	6142	0	24	9.7500	3.7050	3.0000
1005	428	1671	0	24	10.9600	5.3704	4.0000
1355	428	1671	0	24	1.8900	0.7749	3.0000
307	428	1671	0	24	4.4400	1.7316	3.0000
336	428	1671	0	24	2.3000	0.8970	2.0000
978	428	1671	0	24	3.2000	1.4400	2.0000
469	428	2748	0	24	3.8700	1.7028	3.0000
579	428	2748	0	24	2.4900	1.1454	3.0000
662	428	2748	0	24	6.9000	3.4500	3.0000
413	428	2748	0	24	6.7500	2.6325	3.0000
1162	428	2748	0	24	3.1800	1.1130	2.0000
473	428	2748	0	24	2.1900	0.8103	3.0000
1395	428	2748	0	24	8.8500	3.5400	3.0000
37	428	8443	0	24	4.7700	1.4787	3.0000
387	428	8443	0	24	4.8200	2.2654	2.0000
1435	428	981	0	24	10.8800	4.8960	4.0000
454	428	981	0	24	2.7900	1.1439	3.0000
283	428	981	0	24	5.4600	2.4024	2.0000
1525	428	981	0	24	15.7200	5.0304	4.0000
1508	428	80	0	24	14.1600	6.9384	4.0000
965	428	80	0	24	6.1200	2.5704	4.0000
1036	428	80	0	24	6.4200	2.3112	3.0000
1289	428	1261	0	24	6.0500	1.9360	5.0000
867	428	1261	0	24	5.6400	2.0868	3.0000
990	428	1261	0	24	6.2400	2.7456	2.0000
207	428	1261	0	24	3.7200	1.3764	3.0000
391	428	4526	0	24	3.9300	1.2969	3.0000
447	428	4526	0	24	5.7600	2.4768	2.0000
1422	428	4526	0	24	8.9200	4.0140	4.0000
467	428	4526	0	24	7.6200	2.5908	2.0000
630	428	4526	0	24	11.2000	4.8160	4.0000
68	428	1157	0	24	14.2400	5.1264	4.0000
684	428	1157	0	24	2.0400	0.8568	3.0000
1539	428	1157	0	24	10.7400	4.2960	3.0000
118	428	1157	0	24	2.9600	1.1544	2.0000
534	428	1157	0	24	10.1400	4.0560	3.0000
430	428	1157	0	24	7.2000	2.2320	4.0000
1472	428	1157	0	24	6.6000	2.9040	3.0000
981	428	105	0	24	2.5400	1.1684	2.0000
538	428	2133	0	24	1.8600	0.7998	2.0000
394	428	2133	0	24	6.2600	2.1910	2.0000
411	428	2133	0	24	1.5300	0.5049	3.0000
361	428	2133	0	24	3.3900	1.1187	3.0000
511	428	2133	0	24	2.0400	0.7956	3.0000
1372	428	8153	0	24	7.4700	2.3904	3.0000
990	428	8153	0	24	9.3600	4.4928	3.0000
994	428	8153	0	24	3.1600	1.4220	4.0000
723	428	584	0	24	1.0200	0.3876	2.0000
1505	428	3145	0	24	5.5000	2.3650	2.0000
590	428	3145	0	24	7.7200	2.5476	4.0000
634	428	3145	0	24	5.0600	2.4288	2.0000
917	428	3145	0	24	5.6000	1.6800	5.0000
68	428	3145	0	24	7.1200	2.4208	2.0000
1056	428	3145	0	24	5.8600	2.5198	2.0000
380	428	3145	0	24	3.6600	1.4274	3.0000
524	428	10064	0	24	3.4800	1.7052	2.0000
1097	428	630	0	24	10.7500	3.2250	5.0000
1473	428	630	0	24	7.0800	2.2656	3.0000
344	428	630	0	24	9.1200	3.1920	4.0000
1207	428	8872	0	24	3.7800	1.5876	2.0000
1557	428	8872	0	24	3.6000	1.1160	3.0000
94	428	8872	0	24	1.8600	0.7440	3.0000
537	428	8872	0	24	7.9500	2.8620	3.0000
1180	428	8872	0	24	11.7000	3.8610	3.0000
1224	428	8872	0	24	3.7200	1.5252	3.0000
261	428	7601	0	24	10.1400	4.8672	3.0000
38	428	7601	0	24	3.9300	1.2183	3.0000
1120	428	7601	0	24	3.4200	1.4364	2.0000
577	428	7601	0	24	7.8600	2.9868	3.0000
648	428	7601	0	24	8.1600	3.2640	3.0000
1263	428	7601	0	24	2.4900	1.0707	3.0000
1383	428	3828	0	24	7.7700	2.4087	3.0000
175	428	3828	0	24	7.7000	2.7720	2.0000
684	428	3828	0	24	2.7200	1.3056	4.0000
1127	428	3828	0	24	10.4800	4.2968	4.0000
212	428	3828	0	24	6.6400	2.6560	4.0000
1400	428	3828	0	24	4.3000	1.9350	5.0000
125	428	3828	0	24	6.9600	2.2272	3.0000
1510	460	5522	0	24	3.8400	1.8432	4.0000
714	460	5522	0	24	8.1000	3.5640	3.0000
718	460	5522	0	24	9.2800	4.3616	4.0000
1533	460	5522	0	24	10.0000	3.6000	4.0000
231	460	5522	0	24	10.6000	3.2860	4.0000
738	460	1761	0	24	3.7000	1.2580	2.0000
1447	460	1761	0	24	11.8400	3.7888	4.0000
1291	460	1761	0	24	6.9000	2.2080	3.0000
116	460	7266	0	24	15.8800	6.5108	4.0000
611	460	7266	0	24	2.4600	0.8856	3.0000
1414	460	7266	0	24	4.0200	1.5276	3.0000
1391	460	7266	0	24	3.4800	1.6356	3.0000
315	460	7266	0	24	3.8400	1.3824	4.0000
12	460	7266	0	24	6.1600	1.9712	4.0000
95	460	7266	0	24	2.9200	1.4308	2.0000
1037	460	4081	0	24	2.3200	1.0672	4.0000
548	460	4081	0	24	8.7000	2.8710	3.0000
691	460	2168	0	24	11.4000	5.4720	4.0000
15	460	2168	0	24	11.4500	5.0380	5.0000
485	460	2168	0	24	6.5700	3.0222	3.0000
1460	460	2168	0	24	10.6500	5.2185	5.0000
91	460	2168	0	24	10.7200	4.0736	4.0000
668	460	2168	0	24	11.7900	4.0086	3.0000
158	460	1397	0	24	4.7400	2.2752	3.0000
468	460	1397	0	24	6.9600	3.0624	4.0000
1510	460	1397	0	24	3.8400	1.7664	4.0000
1500	460	1397	0	24	7.2300	3.5427	3.0000
1117	460	1397	0	24	10.9200	4.8048	3.0000
707	460	1397	0	24	5.6100	2.3001	3.0000
1281	460	8123	0	24	5.5400	1.9944	2.0000
605	460	8123	0	24	4.7200	2.3128	2.0000
1075	460	8123	0	24	6.1600	2.9568	4.0000
78	460	8123	0	24	4.3800	1.4454	2.0000
681	460	8123	0	24	9.2000	3.6800	4.0000
1258	460	8123	0	24	1.8300	0.5856	3.0000
1087	460	8123	0	24	4.9800	1.5936	3.0000
1297	460	342	0	24	4.9800	2.4402	3.0000
555	460	342	0	24	5.7600	2.4768	2.0000
396	460	8847	0	24	12.9600	5.8320	4.0000
945	460	8847	0	24	9.1200	3.6480	4.0000
855	460	8847	0	24	9.6400	3.4704	4.0000
1251	460	4982	0	24	14.3200	6.1576	4.0000
668	460	4982	0	24	7.8600	3.0654	2.0000
1272	460	4982	0	24	4.9600	2.0336	2.0000
1434	460	4982	0	24	3.7200	1.1160	4.0000
119	460	4982	0	24	6.8400	2.7360	3.0000
1361	460	4982	0	24	7.2400	3.0408	4.0000
718	460	2238	0	24	6.9600	2.9928	3.0000
1122	460	2238	0	24	2.2200	0.9102	3.0000
325	460	2238	0	24	6.0400	2.5972	4.0000
329	460	2238	0	24	6.9600	2.2272	4.0000
1145	460	2238	0	24	4.7100	2.2137	3.0000
1401	460	2238	0	24	3.1800	1.3992	2.0000
283	460	8423	0	24	5.4600	1.9110	2.0000
1258	460	8423	0	24	2.4400	1.0980	4.0000
1069	460	827	0	24	2.2800	1.0488	4.0000
1285	460	827	0	24	5.6100	2.0196	3.0000
223	460	827	0	24	12.7600	3.9556	4.0000
1025	460	827	0	24	5.8000	1.9140	4.0000
915	460	611	0	24	8.6100	3.2718	3.0000
919	460	611	0	24	4.6200	1.6170	3.0000
177	460	611	0	24	6.6400	2.8552	4.0000
433	460	611	0	24	8.7000	2.8710	5.0000
809	460	611	0	24	3.6600	1.7568	3.0000
94	460	611	0	24	1.8600	0.8370	3.0000
1261	460	7662	0	24	2.4000	1.0560	4.0000
279	460	7662	0	24	5.6400	1.6920	2.0000
523	460	7662	0	24	5.1600	2.2188	3.0000
206	460	7662	0	24	6.3300	2.5953	3.0000
1155	460	7662	0	24	7.5200	3.0832	4.0000
912	460	3735	0	24	7.8900	2.9982	3.0000
1328	460	3735	0	24	9.0400	3.5256	4.0000
80	460	3735	0	24	10.8900	4.9005	3.0000
1122	460	3735	0	24	3.7000	1.3690	5.0000
1111	460	3735	0	24	2.3400	0.8424	3.0000
729	460	3735	0	24	6.8800	2.4080	4.0000
1048	460	6083	0	24	6.6300	2.5857	3.0000
892	460	6083	0	24	8.1900	2.5389	3.0000
216	460	6083	0	24	10.8000	4.7520	3.0000
686	460	6083	0	24	5.4600	2.3478	3.0000
110	460	3642	0	24	7.0500	2.8905	3.0000
1452	460	8923	0	24	8.6700	3.7281	3.0000
607	460	8923	0	24	11.1200	3.5584	4.0000
1462	460	8923	0	24	2.1900	1.0512	3.0000
41	460	8923	0	24	2.6700	0.8010	3.0000
457	460	8923	0	24	6.7800	2.2374	3.0000
767	460	8923	0	24	4.3500	1.8705	3.0000
1016	460	4665	0	24	3.5100	1.4040	3.0000
646	460	4665	0	24	3.8400	1.6512	3.0000
363	460	9293	0	24	3.6400	1.6744	2.0000
634	460	9293	0	24	5.0600	1.9734	2.0000
650	460	9293	0	24	4.6500	1.4880	3.0000
600	460	9293	0	24	6.9300	2.5641	3.0000
750	460	9293	0	24	3.9000	1.6770	2.0000
830	460	1555	0	24	9.8000	3.9200	4.0000
34	460	1555	0	24	6.7600	2.4336	4.0000
38	460	1555	0	24	5.2400	1.9912	4.0000
1326	460	8712	0	24	6.8400	2.5308	4.0000
837	460	8712	0	24	8.1000	3.9690	5.0000
1159	460	8712	0	24	15.1200	7.4088	4.0000
78	460	6930	0	24	6.5700	2.3652	3.0000
321	460	6930	0	24	4.8200	2.3618	2.0000
5	460	6930	0	24	4.3800	1.4454	2.0000
953	460	6930	0	24	5.4800	2.3016	2.0000
810	460	6930	0	24	1.7100	0.6498	3.0000
446	460	4427	0	24	7.5000	3.6000	2.0000
923	460	7932	0	24	4.3200	1.6416	3.0000
1299	460	7932	0	24	8.2800	3.0636	3.0000
584	460	7932	0	24	7.7700	3.2634	3.0000
1172	460	7932	0	24	11.0800	3.7672	4.0000
1049	460	8812	0	24	11.7900	5.7771	3.0000
1332	460	8812	0	24	2.0700	0.7866	3.0000
484	460	8812	0	24	7.2800	2.4752	2.0000
1472	460	8812	0	24	6.6000	2.4420	3.0000
796	460	8812	0	24	2.6400	1.0560	2.0000
597	460	629	0	24	11.2000	5.2640	4.0000
1519	460	629	0	24	2.4300	0.7290	3.0000
1043	460	629	0	24	6.2800	2.5120	4.0000
914	460	629	0	24	4.9200	1.7220	2.0000
570	460	629	0	24	8.6400	3.2832	4.0000
1186	460	629	0	24	5.0400	2.0664	3.0000
65	460	578	0	24	11.2800	3.4968	3.0000
414	460	578	0	24	5.5400	2.6592	2.0000
1463	460	3782	0	24	7.9200	3.5640	4.0000
481	460	3782	0	24	8.5500	3.5055	3.0000
310	460	3782	0	24	1.5200	0.6840	2.0000
1552	460	3782	0	24	10.8000	3.6720	4.0000
1147	472	2623	0	24	4.2600	1.6614	3.0000
1548	472	1984	0	24	2.0100	0.7035	3.0000
618	472	1984	0	24	2.8000	1.3440	2.0000
1022	472	1984	0	24	6.0400	2.8388	4.0000
639	472	1984	0	24	9.8400	3.2472	3.0000
229	472	1984	0	24	6.6900	2.6091	3.0000
1045	472	1984	0	24	11.1000	3.5520	3.0000
30	472	5625	0	24	2.8200	1.2690	2.0000
86	472	5625	0	24	14.8500	7.4250	5.0000
1061	472	5625	0	24	6.6400	2.3904	4.0000
106	472	5625	0	24	11.8400	5.6832	4.0000
520	472	1716	0	24	14.0000	4.6200	5.0000
975	472	1716	0	24	11.2800	4.5120	3.0000
753	472	1716	0	24	3.7800	1.4742	2.0000
276	472	1716	0	24	15.4400	6.0216	4.0000
1292	472	1716	0	24	13.3200	3.9960	4.0000
1362	472	1716	0	24	5.9600	2.2052	4.0000
559	472	4864	0	24	11.3400	3.9690	3.0000
443	472	4864	0	24	3.9900	1.8753	3.0000
93	472	7868	0	24	1.9200	0.5952	2.0000
283	472	7868	0	24	8.1900	4.0131	3.0000
859	472	7868	0	24	3.9300	1.8864	3.0000
1102	472	7868	0	24	3.8000	1.8240	2.0000
152	472	3735	0	24	11.5600	5.3176	4.0000
90	472	3735	0	24	3.0800	1.1704	4.0000
1105	472	3735	0	24	5.5500	2.0535	3.0000
762	472	3735	0	24	14.8000	5.3280	4.0000
1038	472	9181	0	24	1.4800	0.4884	2.0000
961	472	9181	0	24	5.2400	1.7292	4.0000
778	472	9181	0	24	8.1600	3.1824	3.0000
1327	472	9181	0	24	11.5200	3.5712	3.0000
1238	472	9181	0	24	4.4100	2.2050	3.0000
362	472	9181	0	24	15.8800	7.9400	4.0000
1078	472	2120	0	24	6.5600	3.0832	4.0000
429	472	2120	0	24	4.5300	1.4949	3.0000
1232	472	2120	0	24	3.3900	1.0848	3.0000
795	472	2120	0	24	1.9200	0.5952	2.0000
809	472	3300	0	24	4.8800	1.7080	4.0000
66	472	3300	0	24	13.7600	4.8160	4.0000
736	472	3300	0	24	6.3900	2.5560	3.0000
1112	472	3300	0	24	14.3200	6.7304	4.0000
1541	472	3300	0	24	11.8000	5.3100	4.0000
986	472	3300	0	24	14.0000	6.1600	4.0000
1262	472	6965	0	24	1.5200	0.5624	2.0000
1092	472	6965	0	24	7.1400	3.0702	3.0000
776	472	6965	0	24	11.6700	4.0845	3.0000
166	472	6965	0	24	7.4100	3.7050	3.0000
313	472	2043	0	24	11.4000	3.7620	4.0000
384	472	2043	0	24	1.6200	0.6156	3.0000
999	472	2043	0	24	8.1300	2.4390	3.0000
296	472	2043	0	24	1.0000	0.4300	2.0000
400	472	9223	0	24	4.2900	1.9305	3.0000
950	472	9223	0	24	10.4100	4.1640	3.0000
860	472	9223	0	24	9.3600	3.3696	4.0000
1255	472	5338	0	24	4.9600	2.1328	4.0000
673	472	5338	0	24	5.4800	2.1372	2.0000
1276	472	5338	0	24	2.8600	1.2012	2.0000
1438	472	5338	0	24	5.4800	1.6440	4.0000
124	472	5338	0	24	3.6300	1.5246	3.0000
1366	472	5338	0	24	8.2800	3.5604	3.0000
820	472	409	0	24	2.1000	0.9240	3.0000
1223	472	409	0	24	1.7700	0.7257	3.0000
427	472	409	0	24	8.5600	3.6808	4.0000
431	472	409	0	24	3.8400	1.2288	4.0000
1246	472	409	0	24	4.6200	2.1714	3.0000
1502	472	409	0	24	5.6200	2.4728	2.0000
287	472	8678	0	24	3.1200	1.0920	2.0000
1263	472	8678	0	24	3.3200	1.4940	4.0000
1074	472	1044	0	24	12.5200	5.7592	4.0000
1290	472	1044	0	24	9.6300	4.5261	3.0000
227	472	1044	0	24	3.9600	1.6632	2.0000
1030	472	1044	0	24	7.9200	3.5640	3.0000
222	472	7601	0	24	11.8500	5.9250	3.0000
226	472	7601	0	24	1.5200	0.6536	2.0000
1041	472	7601	0	24	1.4200	0.5964	2.0000
1025	472	3027	0	24	5.8000	2.3780	4.0000
1347	472	3027	0	24	5.3100	2.3364	3.0000
1524	472	3027	0	24	2.5200	0.8064	2.0000
1408	472	3027	0	24	10.6000	4.4520	4.0000
199	472	3027	0	24	5.0100	1.9539	3.0000
709	472	3027	0	24	1.7100	0.7011	3.0000
738	472	3027	0	24	7.4000	2.2200	4.0000
1417	472	4012	0	24	10.8300	4.6569	3.0000
1288	472	4012	0	24	4.1400	1.8630	3.0000
1218	472	1309	0	24	5.4900	2.1411	3.0000
329	472	1309	0	24	5.2200	2.3490	3.0000
706	472	1309	0	24	13.8400	5.1208	4.0000
556	472	3361	0	24	13.0000	4.5500	4.0000
440	472	3361	0	24	2.0100	0.8241	3.0000
1234	472	5914	0	24	1.6800	0.5208	3.0000
279	472	5914	0	24	8.4600	3.6378	3.0000
856	472	5914	0	24	7.1700	3.0831	3.0000
685	472	5914	0	24	3.0600	1.4688	2.0000
926	472	3111	0	24	1.1200	0.4480	2.0000
449	472	3111	0	24	11.0700	4.7601	3.0000
1465	472	3111	0	24	11.1600	3.5712	4.0000
1535	472	3111	0	24	8.7600	4.2048	3.0000
593	472	3111	0	24	5.6100	2.8050	3.0000
1136	472	1317	0	24	10.8300	5.3067	3.0000
233	472	1317	0	24	7.3800	3.0996	3.0000
969	472	1317	0	24	7.0400	2.8864	4.0000
1032	472	748	0	24	1.1000	0.4290	2.0000
1275	472	748	0	24	2.3400	1.0530	2.0000
959	472	748	0	24	3.0000	1.1400	2.0000
350	472	748	0	24	4.8900	1.5159	3.0000
497	472	6692	0	24	5.6100	2.2440	3.0000
567	472	6692	0	24	7.0500	3.1020	3.0000
1183	472	6692	0	24	6.1600	2.4024	4.0000
480	472	6692	0	24	6.7600	2.4336	4.0000
617	472	6692	0	24	3.4800	1.3224	3.0000
1146	472	733	0	24	10.2800	4.7288	4.0000
1322	472	733	0	24	6.4000	3.0720	2.0000
1206	472	733	0	24	13.7200	4.2532	4.0000
1555	472	733	0	24	11.8000	4.7200	4.0000
913	472	1309	0	24	3.5600	1.5664	2.0000
463	472	1309	0	24	3.7500	1.7625	3.0000
667	472	1309	0	24	10.6400	3.6176	4.0000
883	472	1309	0	24	5.8000	1.7400	2.0000
227	472	3603	0	24	7.9200	2.9304	4.0000
216	472	3603	0	24	14.4000	4.7520	4.0000
1392	472	3603	0	24	1.6600	0.8300	2.0000
1396	472	3603	0	24	7.9500	3.0210	3.0000
631	459	4011	0	24	2.3400	0.7254	3.0000
980	459	4011	0	24	5.1600	1.7544	3.0000
1490	459	4011	0	24	5.6000	2.3520	4.0000
1519	459	4011	0	24	1.6200	0.5184	2.0000
1236	459	7095	0	24	9.9600	3.0876	3.0000
1453	459	7095	0	24	6.2200	1.9282	2.0000
804	459	7095	0	24	4.4200	1.6354	2.0000
48	459	7095	0	24	3.7600	1.8424	2.0000
1170	459	7095	0	24	7.9500	3.8160	3.0000
94	459	7095	0	24	1.8600	0.8742	3.0000
204	459	7095	0	24	4.8000	1.6800	3.0000
645	459	4275	0	24	9.9600	3.0876	3.0000
1327	459	4275	0	24	15.3600	7.6800	4.0000
424	459	4275	0	24	4.3500	2.1315	3.0000
1161	459	4275	0	24	10.7700	5.2773	3.0000
811	459	9127	0	24	5.9400	2.1384	2.0000
828	459	9127	0	24	2.5800	1.0062	2.0000
778	459	9127	0	24	8.1600	3.9168	3.0000
1134	459	1075	0	24	5.4600	2.0202	3.0000
1437	459	4133	0	24	3.4800	1.4268	2.0000
508	459	4133	0	24	11.3700	4.2069	3.0000
911	459	4133	0	24	5.9100	2.3640	3.0000
528	459	4133	0	24	2.8800	1.2384	3.0000
118	459	4133	0	24	5.9200	1.8944	4.0000
226	459	3558	0	24	2.2800	0.7068	3.0000
1414	459	3558	0	24	2.6800	1.2060	2.0000
139	459	3558	0	24	7.1600	3.5084	4.0000
848	459	3558	0	24	9.0400	3.1640	4.0000
692	459	3558	0	24	6.2000	2.9760	4.0000
409	459	3037	0	24	15.6400	5.1612	4.0000
865	459	3037	0	24	8.3700	3.3480	3.0000
642	459	3037	0	24	3.3200	1.2948	2.0000
166	459	3037	0	24	7.4100	2.8899	3.0000
1278	459	3037	0	24	8.4600	4.2300	3.0000
1348	459	3037	0	24	7.4100	2.7417	3.0000
546	459	3557	0	24	8.3400	2.9190	3.0000
429	459	3557	0	24	4.5300	2.0838	3.0000
80	459	6977	0	24	7.2600	2.1780	2.0000
269	459	6977	0	24	8.5200	4.1748	3.0000
845	459	6977	0	24	4.2600	2.0448	3.0000
1088	459	6977	0	24	13.2800	5.1792	4.0000
139	459	2285	0	24	7.1600	3.2936	4.0000
76	459	2285	0	24	6.7600	2.5688	4.0000
1091	459	2285	0	24	10.6800	3.9516	3.0000
748	459	2285	0	24	6.6000	2.3760	3.0000
1025	459	8053	0	24	2.9000	0.9570	2.0000
948	459	8053	0	24	11.8400	3.9072	4.0000
765	459	8053	0	24	5.7600	2.2464	3.0000
1314	459	8053	0	24	1.9200	0.5952	3.0000
1224	459	8053	0	24	3.7200	1.8600	3.0000
349	459	8053	0	24	9.3600	4.5864	4.0000
1161	459	1034	0	24	17.9500	6.4620	5.0000
512	459	1034	0	24	8.2200	2.6304	3.0000
1315	459	1034	0	24	5.3400	2.5632	3.0000
878	459	1034	0	24	3.7400	1.1220	2.0000
1361	459	1034	0	24	7.2400	2.8236	4.0000
972	459	4968	0	24	4.4600	1.8732	2.0000
1494	459	4968	0	24	5.0400	2.0664	3.0000
1072	459	4968	0	24	5.8500	2.3400	3.0000
1195	459	4968	0	24	6.6400	3.0544	4.0000
412	459	4968	0	24	4.1400	1.6146	3.0000
57	459	4968	0	24	1.8300	0.5856	3.0000
1538	459	4968	0	24	6.8000	2.5840	2.0000
193	459	4476	0	24	14.7200	6.9184	4.0000
1102	459	4476	0	24	3.8000	1.6340	2.0000
1491	459	4476	0	24	7.7400	3.4830	3.0000
1468	459	4476	0	24	2.5200	1.2096	2.0000
393	459	4476	0	24	4.4800	1.6576	4.0000
503	459	4476	0	24	3.7200	1.2276	2.0000
586	459	4476	0	24	2.8400	0.9940	2.0000
1529	459	581	0	24	9.8100	3.9240	3.0000
626	459	581	0	24	5.1600	1.8576	4.0000
1362	459	581	0	24	5.9600	2.2648	4.0000
1125	459	581	0	24	6.6300	3.1161	3.0000
1029	459	6268	0	24	3.3600	1.2096	2.0000
1077	459	6268	0	24	14.7200	6.1824	4.0000
1226	459	6268	0	24	5.9200	2.8416	2.0000
363	459	6268	0	24	5.4600	2.2386	3.0000
567	459	6268	0	24	11.7500	4.7000	5.0000
417	459	3988	0	24	8.1600	3.5904	3.0000
1233	459	3988	0	24	2.1900	0.8979	3.0000
1489	459	3988	0	24	8.6500	3.7195	5.0000
1538	459	1727	0	24	6.8000	2.9240	2.0000
157	459	1727	0	24	5.9000	2.7140	2.0000
41	459	1727	0	24	1.7800	0.6230	2.0000
390	459	1727	0	24	14.9600	6.7320	4.0000
900	459	1727	0	24	3.7200	1.4136	2.0000
1343	459	1727	0	24	5.7400	2.2960	2.0000
326	459	8014	0	24	7.4100	2.5935	3.0000
1075	459	8014	0	24	3.0800	1.2628	2.0000
387	459	8014	0	24	4.8200	1.5906	2.0000
1302	459	8149	0	24	5.5500	2.1090	3.0000
120	459	8149	0	24	6.7800	2.7798	3.0000
963	459	8149	0	24	9.6000	4.8000	4.0000
1552	459	8149	0	24	5.4000	2.1600	2.0000
929	459	8149	0	24	1.5900	0.6519	3.0000
87	459	3054	0	24	7.1200	2.9904	4.0000
1063	459	3054	0	24	6.3600	2.4804	2.0000
1252	459	3054	0	24	6.8400	2.8728	3.0000
270	459	3054	0	24	8.9600	2.7776	4.0000
513	459	3054	0	24	1.7400	0.8178	3.0000
197	459	3054	0	24	8.7300	3.7539	3.0000
1210	459	8299	0	24	6.8000	2.3120	4.0000
1199	459	8299	0	24	7.6800	3.3792	3.0000
24	459	2700	0	24	6.9200	3.1140	4.0000
1226	459	2700	0	24	5.9200	2.3680	2.0000
1149	459	2700	0	24	3.5200	1.2672	4.0000
966	459	2700	0	24	9.9600	3.2868	4.0000
284	459	1780	0	24	1.9800	0.9108	2.0000
860	459	1780	0	24	9.3600	4.1184	4.0000
690	459	1780	0	24	2.8800	0.9504	2.0000
374	459	1780	0	24	5.9600	2.5032	4.0000
1322	459	1780	0	24	12.8000	4.8640	4.0000
34	459	1780	0	24	3.3800	1.3520	2.0000
1407	459	6247	0	24	2.5200	0.8064	4.0000
997	459	6247	0	24	9.8700	4.7376	3.0000
181	459	7601	0	24	1.8600	0.7812	2.0000
1556	459	7601	0	24	7.9500	3.0210	3.0000
547	459	7601	0	24	6.9300	2.7720	3.0000
458	459	7601	0	24	4.5000	1.9350	3.0000
1140	459	7601	0	24	7.6800	2.9952	3.0000
238	459	7601	0	24	5.9100	2.9550	3.0000
1304	459	3828	0	24	2.6800	0.9916	4.0000
135	459	3828	0	24	15.5600	6.6908	4.0000
112	459	3828	0	24	4.5200	1.6272	4.0000
934	459	7979	0	24	4.4000	1.7600	4.0000
418	459	7979	0	24	9.4800	3.3180	3.0000
821	459	7979	0	24	3.8200	1.4516	2.0000
25	459	7979	0	24	4.6500	1.9065	3.0000
29	459	7979	0	24	7.1200	2.1360	4.0000
1183	459	9381	0	24	3.0800	1.0780	2.0000
1227	459	9381	0	24	14.0500	4.6365	5.0000
1510	459	9381	0	24	1.9200	0.6336	2.0000
661	459	9381	0	24	9.3600	3.6504	4.0000
1384	459	9381	0	24	10.2800	3.1868	4.0000
493	461	9384	0	24	7.9200	2.6928	3.0000
1362	461	9384	0	24	2.9800	1.4006	2.0000
726	461	9384	0	24	9.6300	4.3335	3.0000
663	461	9384	0	24	5.2800	2.3760	3.0000
120	461	9384	0	24	4.5200	1.4012	2.0000
1432	461	9384	0	24	3.6000	1.5480	2.0000
1043	461	1409	0	24	6.2800	2.8888	4.0000
927	461	1409	0	24	1.8900	0.8505	3.0000
1276	461	1409	0	24	4.2900	1.2870	3.0000
228	461	1409	0	24	1.6400	0.6068	2.0000
184	461	7323	0	24	10.2000	3.5700	3.0000
1532	461	7323	0	24	5.5600	1.9460	4.0000
190	461	7323	0	24	7.4800	2.2440	2.0000
14	461	6739	0	24	5.7900	2.8371	3.0000
1295	461	6739	0	24	5.5500	2.1090	3.0000
879	461	6493	0	24	2.2200	0.9102	2.0000
1402	461	6493	0	24	10.3600	4.0404	4.0000
979	461	6493	0	24	15.1200	5.8968	4.0000
1102	461	6493	0	24	7.6000	3.4200	4.0000
320	461	6493	0	24	13.0400	4.8248	4.0000
1522	461	6493	0	24	3.4200	1.0602	3.0000
1445	461	6493	0	24	1.4800	0.5328	2.0000
4	461	9748	0	24	10.9200	5.3508	3.0000
913	461	9748	0	24	3.5600	1.2104	2.0000
1302	461	9748	0	24	3.7000	1.4800	2.0000
1279	461	9748	0	24	5.9200	1.8944	2.0000
203	461	9748	0	24	1.8900	0.8505	3.0000
314	461	9748	0	24	5.5500	1.6650	3.0000
140	461	823	0	24	5.4600	2.3478	3.0000
477	461	823	0	24	2.5800	0.9804	3.0000
294	461	823	0	24	5.2800	1.8480	4.0000
843	461	823	0	24	11.7600	4.3512	4.0000
754	461	823	0	24	7.7100	3.5466	3.0000
937	461	167	0	24	10.8300	3.6822	3.0000
887	461	167	0	24	7.2000	2.8080	4.0000
1037	461	167	0	24	1.1600	0.5452	2.0000
174	461	167	0	24	6.8400	2.7360	4.0000
377	461	167	0	24	8.4000	3.2760	4.0000
325	461	6772	0	24	4.5300	1.4043	3.0000
1140	461	6772	0	24	5.1200	2.5088	2.0000
884	461	5842	0	24	7.8000	2.6520	3.0000
1433	461	5842	0	24	10.5200	5.2600	4.0000
930	461	5842	0	24	5.9200	1.8944	4.0000
54	461	5842	0	24	11.7200	4.1020	4.0000
1123	461	5842	0	24	5.8800	2.5872	3.0000
1213	461	6371	0	24	11.7200	5.1568	4.0000
764	461	6371	0	24	11.4300	5.0292	3.0000
967	461	6371	0	24	1.8300	0.7869	3.0000
1184	461	6371	0	24	11.3600	5.5664	4.0000
121	461	6371	0	24	11.9200	5.0064	4.0000
428	461	9418	0	24	1.3400	0.5360	2.0000
805	461	9418	0	24	8.6400	3.9744	3.0000
1520	461	1209	0	24	4.6200	1.7556	2.0000
1397	461	870	0	24	7.1500	2.4310	5.0000
1427	461	870	0	24	6.5400	2.7468	2.0000
511	461	870	0	24	2.0400	0.6528	3.0000
555	461	870	0	24	5.7600	2.7072	2.0000
711	461	8306	0	24	8.6700	2.8611	3.0000
1514	461	8306	0	24	2.9000	1.4210	5.0000
1077	461	8306	0	24	18.4000	5.7040	5.0000
2	461	8306	0	24	2.2200	0.7548	3.0000
112	461	8306	0	24	2.2600	0.9944	2.0000
195	461	8306	0	24	5.3100	2.0709	3.0000
1075	461	6381	0	24	3.0800	1.0780	2.0000
892	461	6381	0	24	10.9200	3.7128	4.0000
1441	461	6381	0	24	3.9300	1.5720	3.0000
1352	461	6381	0	24	7.9500	2.6235	3.0000
476	461	6381	0	24	10.9200	5.0232	3.0000
1485	461	7038	0	24	7.5000	2.2500	5.0000
77	461	7038	0	24	11.2000	4.5920	4.0000
1185	461	7038	0	24	5.4000	1.9980	4.0000
975	461	7038	0	24	15.0400	5.8656	4.0000
1192	461	7038	0	24	2.9400	1.2348	3.0000
543	461	7038	0	24	6.5600	2.0336	4.0000
932	461	7038	0	24	4.7700	2.2419	3.0000
107	461	991	0	24	3.6200	1.4842	2.0000
1482	461	991	0	24	1.8000	0.6660	3.0000
473	461	991	0	24	2.9200	1.1388	4.0000
384	461	991	0	24	1.6200	0.6804	3.0000
1066	461	991	0	24	8.6700	3.2079	3.0000
163	461	991	0	24	4.7600	2.2372	2.0000
1133	461	906	0	24	3.0800	1.1704	2.0000
1522	461	906	0	24	3.4200	1.6758	3.0000
497	461	3715	0	24	7.4800	2.5432	4.0000
1113	461	3715	0	24	2.6800	1.0720	4.0000
410	461	3715	0	24	3.7800	1.7388	3.0000
354	461	530	0	24	6.7500	2.9700	3.0000
1130	461	530	0	24	6.2000	2.2320	4.0000
360	461	530	0	24	5.2400	2.5152	4.0000
697	461	530	0	24	3.9900	1.9152	3.0000
514	461	530	0	24	7.2400	2.3892	4.0000
1063	461	530	0	24	9.5400	3.8160	3.0000
394	461	3166	0	24	9.3900	3.6621	3.0000
597	461	3166	0	24	8.4000	3.2760	3.0000
814	461	3166	0	24	5.1900	2.0241	3.0000
1309	461	3166	0	24	10.3800	4.6710	3.0000
923	461	820	0	24	4.3200	1.9872	3.0000
541	461	820	0	24	7.5200	3.1584	4.0000
545	461	820	0	24	5.8000	2.6100	4.0000
1360	461	820	0	24	9.6800	4.3560	4.0000
58	461	820	0	24	9.2400	3.2340	4.0000
1346	461	8126	0	24	9.4000	3.0080	4.0000
497	461	8126	0	24	5.6100	2.1318	3.0000
1486	461	8126	0	24	3.5600	1.1036	2.0000
810	461	8126	0	24	1.7100	0.5130	3.0000
1280	461	8126	0	24	2.7400	0.9864	2.0000
1436	461	3404	0	24	3.6800	1.3616	4.0000
959	461	3404	0	24	4.5000	1.7550	3.0000
830	461	3404	0	24	7.3500	3.5280	3.0000
121	461	9536	0	24	5.9600	2.1456	2.0000
643	461	9536	0	24	5.5200	2.2080	3.0000
221	461	9536	0	24	10.9800	3.8430	3.0000
344	461	9536	0	24	6.8400	2.1204	3.0000
518	461	9757	0	24	4.0800	1.2240	3.0000
1400	461	9757	0	24	4.3000	1.9350	5.0000
312	461	9757	0	24	6.3900	2.6838	3.0000
873	461	9757	0	24	4.7000	2.0680	2.0000
1044	461	4039	0	24	3.8100	1.6764	3.0000
235	461	4039	0	24	10.6500	5.0055	3.0000
690	461	4039	0	24	4.3200	1.5552	3.0000
468	461	4039	0	24	5.2200	2.4012	3.0000
1549	461	4039	0	24	4.5600	1.9152	3.0000
1006	461	4039	0	24	6.4200	3.2100	3.0000
608	461	1950	0	24	2.0400	0.8976	3.0000
371	461	1950	0	24	1.9800	0.7326	3.0000
255	461	1950	0	24	1.9200	0.9600	3.0000
604	461	1950	0	24	2.5000	0.8750	2.0000
1114	461	1950	0	24	13.6800	5.6088	4.0000
1557	461	1950	0	24	3.6000	1.1880	3.0000
642	461	1950	0	24	4.9800	2.2908	3.0000
38	461	1034	0	24	2.6200	0.9432	2.0000
109	461	1034	0	24	15.8000	6.9520	4.0000
725	461	1034	0	24	4.4700	1.5198	3.0000
1232	469	8257	1851	24	4.5200	1.6724	4.0000
450	469	8257	1851	24	6.7400	2.4264	2.0000
1239	469	8257	1851	24	9.1200	3.2832	4.0000
18	469	8257	1851	24	10.6800	5.0196	4.0000
107	469	8629	1851	24	7.2400	3.0408	4.0000
296	469	8629	1851	24	1.5000	0.6000	3.0000
873	469	8629	1851	24	7.0500	2.7495	3.0000
436	469	8629	1851	24	6.1200	2.4480	4.0000
166	469	5011	1851	24	9.8800	4.5448	4.0000
103	469	5011	1851	24	3.8000	1.4440	4.0000
1119	469	5011	1851	24	9.5100	3.5187	3.0000
775	469	5011	1851	24	2.8500	1.0545	3.0000
1052	469	10237	1851	24	2.8000	0.9240	2.0000
975	469	10237	1851	24	15.0400	4.9632	4.0000
792	469	10237	1851	24	6.3900	2.4921	3.0000
1341	469	10237	1851	24	6.9000	2.2770	2.0000
1252	469	10237	1851	24	6.8400	2.1204	3.0000
376	469	10237	1851	24	9.0800	2.8148	4.0000
1189	469	1783	1851	24	2.2800	0.8436	3.0000
540	469	1783	1851	24	1.0200	0.3264	2.0000
1342	469	1783	1851	24	7.4600	3.5808	2.0000
906	469	1783	1851	24	1.2600	0.3906	2.0000
1388	469	1783	1851	24	5.2500	2.1000	3.0000
999	469	7357	1851	24	5.4200	2.2764	2.0000
1521	469	7357	1851	24	2.8000	1.1480	4.0000
1099	469	7357	1851	24	9.7200	3.9852	3.0000
1222	469	7357	1851	24	9.8000	4.6060	4.0000
440	469	7357	1851	24	2.0100	0.8040	3.0000
84	469	7357	1851	24	11.2400	3.8216	4.0000
7	469	7357	1851	24	5.2200	2.0358	2.0000
221	469	6842	1851	24	14.6400	5.1240	4.0000
364	469	251	1851	24	6.6000	2.3100	3.0000
1113	469	251	1851	24	1.3400	0.5494	2.0000
11	469	251	1851	24	7.0200	2.3166	2.0000
1340	469	8083	1851	24	5.1400	2.2102	2.0000
1302	469	8083	1851	24	3.7000	1.5540	2.0000
587	469	8083	1851	24	9.8100	4.7088	3.0000
31	469	8083	1851	24	6.2000	2.1080	4.0000
1053	469	9593	1851	24	7.4000	2.4420	4.0000
1336	469	9593	1851	24	13.5600	6.1020	4.0000
584	469	9593	1851	24	7.7700	2.9526	3.0000
428	469	9593	1851	24	1.3400	0.4958	2.0000
1310	469	9593	1851	24	15.9200	6.6864	4.0000
1366	469	9593	1851	24	5.5200	2.7048	2.0000
45	469	9433	1851	24	1.5900	0.5724	3.0000
900	469	9433	1851	24	5.5800	2.5110	3.0000
1037	469	9433	1851	24	1.7400	0.7134	3.0000
1453	469	9433	1851	24	12.4400	5.3492	4.0000
1350	469	9433	1851	24	2.7600	1.2696	3.0000
68	469	906	1851	24	10.6800	3.3108	3.0000
418	469	906	1851	24	6.3200	2.7808	2.0000
786	469	1631	1851	24	2.9100	1.0767	3.0000
1363	469	1631	1851	24	5.3200	1.8620	2.0000
48	469	1631	1851	24	5.6400	1.9176	3.0000
603	469	2466	1851	24	4.9200	1.9188	4.0000
354	469	2466	1851	24	6.7500	2.4300	3.0000
1103	469	2466	1851	24	3.4500	1.3110	3.0000
1073	469	105	1851	24	10.3500	4.3470	3.0000
1329	469	105	1851	24	4.9500	1.9305	3.0000
953	469	4955	1851	24	13.7000	6.5760	5.0000
863	469	4955	1851	24	5.9600	2.8608	2.0000
1546	469	4955	1851	24	1.8300	0.6405	3.0000
1187	469	9861	1851	24	4.4000	2.0240	2.0000
1376	469	9861	1851	24	6.7200	3.0912	4.0000
800	469	499	1851	24	13.0400	5.8680	4.0000
151	469	499	1851	24	8.7300	3.0555	3.0000
954	469	499	1851	24	6.9600	2.0880	4.0000
1443	469	10191	1851	24	6.5100	2.5389	3.0000
195	469	10191	1851	24	5.3100	2.0709	3.0000
1237	469	10191	1851	24	8.2500	3.7125	3.0000
1227	469	10191	1851	24	11.2400	4.1588	4.0000
844	469	10191	1851	24	6.6200	2.3832	2.0000
1457	469	1984	1851	24	10.0200	4.7094	3.0000
542	469	1984	1851	24	6.0400	2.1744	4.0000
585	469	1984	1851	24	4.3600	1.3952	2.0000
868	469	1984	1851	24	14.3200	6.8736	4.0000
1164	469	1984	1851	24	6.8400	2.0520	4.0000
1534	469	1457	1851	24	8.3400	4.0866	3.0000
725	469	1457	1851	24	4.4700	1.3857	3.0000
1413	469	6441	1851	24	13.5200	4.4616	4.0000
259	469	6441	1851	24	5.7000	2.7360	3.0000
1434	469	6441	1851	24	2.7900	0.8370	3.0000
1024	469	6441	1851	24	11.8500	3.9105	3.0000
648	469	6190	1851	24	10.8800	3.4816	4.0000
997	469	6190	1851	24	13.1600	4.6060	4.0000
1507	469	6190	1851	24	7.3600	3.2384	4.0000
392	469	6190	1851	24	2.6000	1.0140	2.0000
206	469	6562	1851	24	6.3300	2.0256	3.0000
815	469	8004	1851	24	3.6800	1.3984	4.0000
566	469	8004	1851	24	5.3400	2.3496	3.0000
1315	469	8004	1851	24	7.1200	2.2072	4.0000
212	469	8004	1851	24	6.6400	3.2536	4.0000
755	469	10012	1851	24	8.9400	4.2018	3.0000
1477	469	10012	1851	24	13.5000	6.2100	5.0000
456	469	10012	1851	24	10.6800	3.9516	4.0000
1231	469	10012	1851	24	11.1300	5.3424	3.0000
462	469	10012	1851	24	6.3600	2.2260	3.0000
799	469	10012	1851	24	14.2000	4.8280	5.0000
115	469	1838	1851	24	1.3000	0.5070	2.0000
265	469	1838	1851	24	14.4400	4.6208	4.0000
714	469	6842	1851	24	5.4000	2.1600	2.0000
26	469	6842	1851	24	2.6400	1.2672	3.0000
947	469	6842	1851	24	2.6000	0.9880	4.0000
885	469	6842	1851	24	4.1400	1.3662	3.0000
342	469	6842	1851	24	3.0000	0.9000	2.0000
1557	469	6842	1851	24	3.6000	1.4040	3.0000
614	469	6842	1851	24	15.1200	7.2576	4.0000
1024	469	7892	1851	24	11.8500	4.9770	3.0000
1068	469	7892	1851	24	8.4400	2.5320	4.0000
882	469	9581	1851	24	9.9600	3.1872	4.0000
738	469	9581	1851	24	7.4000	2.7380	4.0000
755	469	9581	1851	24	14.9000	6.5560	5.0000
705	469	9581	1851	24	3.5200	1.4784	4.0000
855	469	9581	1851	24	9.6400	3.9524	4.0000
406	469	9581	1851	24	4.9200	2.0172	3.0000
196	469	9581	1851	24	9.8800	3.2604	4.0000
445	469	6501	1851	24	10.3800	4.6710	3.0000
1221	469	6501	1851	24	4.4700	1.3410	3.0000
433	469	5528	1851	24	5.2200	1.6182	3.0000
522	469	9949	1851	24	3.2600	1.0106	2.0000
1404	469	9949	1851	24	10.8400	5.0948	4.0000
316	469	9949	1851	24	5.2400	2.2532	4.0000
878	469	9949	1851	24	3.7400	1.6830	2.0000
1145	469	733	1851	24	4.7100	2.1666	3.0000
336	469	733	1851	24	3.4500	1.6560	3.0000
792	469	733	1851	24	6.3900	2.3643	3.0000
569	469	733	1851	24	12.6400	5.9408	4.0000
93	469	733	1851	24	2.8800	1.2384	3.0000
1108	469	733	1851	24	4.9200	1.5252	3.0000
545	493	8629	1853	24	2.9000	1.4210	2.0000
1255	493	8629	1853	24	3.7200	1.4136	3.0000
266	493	8586	1853	24	6.4800	3.1752	4.0000
216	493	8586	1853	24	18.0000	5.7600	5.0000
67	493	8301	1853	24	7.4400	2.3808	4.0000
913	493	8301	1853	24	5.3400	1.7622	3.0000
43	493	1252	1853	24	3.3400	1.4696	2.0000
447	493	1252	1853	24	8.6400	3.8016	3.0000
1208	493	1252	1853	24	8.6100	3.0135	3.0000
260	493	6654	1853	24	7.3600	2.3552	4.0000
942	493	6654	1853	24	9.3600	4.2120	4.0000
453	493	6654	1853	24	8.7600	3.8544	3.0000
775	493	6654	1853	24	2.8500	1.3965	3.0000
426	493	1631	1853	24	1.2000	0.4440	2.0000
443	493	1631	1853	24	2.6600	1.0374	2.0000
393	493	1631	1853	24	2.2400	0.9632	2.0000
483	493	1783	1853	24	7.7600	2.4056	4.0000
1498	493	1783	1853	24	9.2000	3.9560	4.0000
1155	493	1783	1853	24	3.7600	1.5792	2.0000
166	493	5528	1853	24	9.8800	3.1616	4.0000
888	493	5528	1853	24	1.7600	0.6688	2.0000
1425	493	5528	1853	24	6.5400	3.2046	3.0000
229	493	5528	1853	24	4.4600	1.8732	2.0000
412	493	7873	1853	24	4.1400	1.3662	3.0000
882	493	7873	1853	24	4.9800	2.4402	2.0000
300	493	7873	1853	24	11.7600	3.6456	4.0000
489	493	7873	1853	24	4.8200	1.6388	2.0000
1065	493	7873	1853	24	5.6400	2.5380	3.0000
187	493	873	1853	24	3.9600	1.4256	3.0000
802	493	873	1853	24	8.9700	3.2292	3.0000
513	493	873	1853	24	2.3200	1.1136	4.0000
43	493	7490	1853	24	5.0100	2.3547	3.0000
819	493	7490	1853	24	5.5400	2.0498	2.0000
463	493	7490	1853	24	5.0000	1.7000	4.0000
386	493	7490	1853	24	6.6900	2.4753	3.0000
203	493	7490	1853	24	1.2600	0.5796	2.0000
752	493	7490	1853	24	3.4000	1.3940	4.0000
663	493	7490	1853	24	3.5200	1.3376	2.0000
317	493	6475	1853	24	6.5400	3.2046	3.0000
800	493	6475	1853	24	9.7800	3.8142	3.0000
689	493	9281	1853	24	5.2800	1.6896	3.0000
827	493	9281	1853	24	2.8500	1.1970	3.0000
1243	493	9281	1853	24	3.5400	1.3452	3.0000
1553	493	9281	1853	24	7.4400	3.4224	4.0000
623	493	9281	1853	24	5.4000	2.7000	3.0000
1026	493	9281	1853	24	4.2600	1.9170	2.0000
157	493	8953	1853	24	5.9000	2.7140	2.0000
866	493	8953	1853	24	17.3000	5.3630	5.0000
710	493	8953	1853	24	4.7600	1.7612	4.0000
131	493	8953	1853	24	9.6000	4.7040	4.0000
187	493	8953	1853	24	3.9600	1.7028	3.0000
1163	493	8953	1853	24	2.4600	1.1808	3.0000
208	493	8953	1853	24	9.8800	3.3592	4.0000
58	493	3609	1853	24	6.9300	2.7027	3.0000
820	493	3609	1853	24	2.1000	0.6300	3.0000
824	493	3609	1853	24	6.3300	2.3421	3.0000
81	493	3609	1853	24	4.2600	1.5336	2.0000
337	493	3609	1853	24	2.2500	0.7875	3.0000
714	493	3609	1853	24	8.1000	3.8070	3.0000
98	493	8171	1853	24	7.3200	3.0744	4.0000
287	493	8171	1853	24	4.6800	1.8720	3.0000
863	493	8171	1853	24	8.9400	3.4866	3.0000
1107	493	8171	1853	24	10.8000	4.2120	4.0000
157	493	4289	1853	24	11.8000	5.4280	4.0000
94	493	4289	1853	24	2.4800	0.9424	4.0000
1109	493	4289	1853	24	1.6500	0.6105	3.0000
766	493	4289	1853	24	1.8600	0.6696	3.0000
1043	493	9786	1853	24	3.1400	1.0362	2.0000
966	493	9786	1853	24	9.9600	3.2868	4.0000
783	493	9786	1853	24	7.4100	2.8899	3.0000
1332	493	9786	1853	24	2.0700	0.6417	3.0000
1243	493	9786	1853	24	3.5400	1.7700	3.0000
367	493	9786	1853	24	17.4500	5.4095	5.0000
1180	493	985	1853	24	11.7000	4.3290	3.0000
530	493	985	1853	24	7.5200	2.4064	2.0000
1333	493	985	1853	24	1.8600	0.8928	2.0000
897	493	985	1853	24	1.0800	0.3348	2.0000
1379	493	985	1853	24	5.7600	2.2464	3.0000
990	493	6772	1853	24	6.2400	2.6208	2.0000
1512	493	6772	1853	24	2.1600	0.8856	4.0000
1090	493	6772	1853	24	6.4500	2.6445	3.0000
1213	493	6772	1853	24	11.7200	5.5084	4.0000
431	493	6772	1853	24	2.8800	1.1232	3.0000
75	493	6772	1853	24	2.7200	0.8704	4.0000
1556	493	6772	1853	24	5.3000	2.0140	2.0000
212	493	6091	1853	24	4.9800	2.3406	3.0000
1121	493	6091	1853	24	7.7400	3.3282	2.0000
1510	493	6091	1853	24	2.8800	1.2960	3.0000
1487	493	6091	1853	24	1.9000	0.9120	2.0000
411	493	6091	1853	24	2.0400	0.7548	4.0000
521	493	6091	1853	24	7.2600	2.3958	2.0000
605	493	6091	1853	24	4.7200	1.6520	2.0000
1547	493	2144	1853	24	9.5200	3.8080	4.0000
644	493	2144	1853	24	4.3500	1.5660	5.0000
1380	493	2144	1853	24	14.4800	5.6472	4.0000
1143	493	2144	1853	24	7.0400	3.3792	4.0000
1048	493	7844	1853	24	4.4200	1.6354	2.0000
998	493	7844	1853	24	5.0000	2.1000	4.0000
1148	493	7844	1853	24	5.3800	2.6362	2.0000
382	493	7844	1853	24	4.8600	1.9926	3.0000
585	493	7844	1853	24	10.9000	4.4690	5.0000
435	493	4943	1853	24	8.4900	3.8205	3.0000
1251	493	4943	1853	24	10.7400	4.4034	3.0000
1507	493	4943	1853	24	7.3600	3.1648	4.0000
1557	493	3275	1853	24	2.4000	1.0560	2.0000
176	493	3275	1853	24	4.5400	2.0884	2.0000
59	493	3275	1853	24	2.8000	0.9800	2.0000
408	493	3275	1853	24	8.8000	3.9600	4.0000
918	493	3275	1853	24	11.8800	5.5836	4.0000
1361	493	3275	1853	24	3.6200	1.4480	2.0000
345	493	9381	1853	24	8.4400	2.9540	4.0000
1093	493	9381	1853	24	8.4300	3.4563	3.0000
405	493	9381	1853	24	11.0700	3.6531	3.0000
1320	493	9581	1853	24	7.9800	3.0324	3.0000
139	493	9581	1853	24	7.1600	2.9356	4.0000
981	493	9581	1853	24	6.3500	3.1750	5.0000
12	493	9581	1853	24	6.1600	2.4640	4.0000
948	493	9581	1853	24	11.8400	4.8544	4.0000
105	493	4963	1853	24	14.8800	6.3984	4.0000
1081	493	4963	1853	24	8.7300	3.4920	3.0000
1270	493	4963	1853	24	8.0700	3.4701	3.0000
288	493	4963	1853	24	14.3000	4.5760	5.0000
532	493	4963	1853	24	11.6100	5.4567	3.0000
216	493	4963	1853	24	10.8000	4.6440	3.0000
1228	493	10107	1853	24	6.5700	2.2995	3.0000
1218	493	10107	1853	24	5.4900	2.4156	3.0000
42	493	3758	1853	24	8.4600	3.8916	3.0000
1245	493	3758	1853	24	4.6400	1.8560	2.0000
1168	493	3758	1853	24	11.4600	4.1256	3.0000
985	493	3758	1853	24	2.8800	0.9504	4.0000
302	493	3193	1853	24	6.9000	3.1740	2.0000
878	493	3193	1853	24	5.6100	2.4684	3.0000
708	493	3193	1853	24	7.3600	2.4288	2.0000
392	493	3193	1853	24	3.9000	1.6380	3.0000
1340	493	3193	1853	24	10.2800	3.9064	4.0000
53	493	3193	1853	24	7.2200	2.8880	2.0000
1425	493	7729	1853	24	8.7200	2.7904	4.0000
1015	493	7729	1853	24	6.5700	3.1536	3.0000
200	493	8629	1853	24	5.3000	2.2790	2.0000
17	493	8629	1853	24	8.9700	3.4086	3.0000
566	493	8629	1853	24	5.3400	2.1360	3.0000
476	493	8629	1853	24	10.9200	4.8048	3.0000
1159	493	8629	1853	24	11.3400	4.3092	3.0000
256	493	8629	1853	24	5.3000	2.5970	2.0000
934	507	4491	0	24	3.3000	1.1220	3.0000
917	507	2483	0	24	5.6000	2.4640	5.0000
1373	507	2483	0	24	14.4000	7.2000	4.0000
1330	507	501	0	24	3.9900	1.8354	3.0000
533	507	501	0	24	7.2600	3.0492	3.0000
537	507	501	0	24	7.9500	3.5775	3.0000
1353	507	501	0	24	6.7200	2.2848	3.0000
50	507	501	0	24	11.8500	5.8065	3.0000
460	507	823	0	24	3.2200	1.5456	2.0000
1169	507	823	0	24	8.9400	3.2184	3.0000
1326	507	947	0	24	6.8400	2.0520	4.0000
1276	507	947	0	24	5.7200	1.9448	4.0000
1425	507	947	0	24	4.3600	1.3516	2.0000
976	507	947	0	24	2.3400	1.0998	2.0000
1180	507	947	0	24	11.7000	5.7330	3.0000
1396	507	947	0	24	7.9500	3.0210	3.0000
890	507	7777	0	24	7.8300	3.9150	3.0000
268	507	7777	0	24	5.1900	1.6608	3.0000
690	507	5450	0	24	4.3200	1.3392	3.0000
867	507	5450	0	24	7.5200	2.4816	4.0000
984	507	2430	0	24	3.2400	1.1664	4.0000
401	507	2430	0	24	1.4000	0.5040	2.0000
591	507	2430	0	24	3.5100	1.4742	3.0000
214	507	3458	0	24	11.2800	3.8352	4.0000
421	507	3458	0	24	8.8500	3.5400	3.0000
505	507	3458	0	24	6.6800	2.1376	4.0000
255	507	3458	0	24	3.2000	0.9920	5.0000
1004	507	3458	0	24	11.4800	3.4440	4.0000
315	507	3458	0	24	2.8800	1.0368	3.0000
765	507	4288	0	24	5.7600	1.9008	3.0000
1447	507	4288	0	24	11.8400	3.6704	4.0000
544	507	4288	0	24	8.8500	2.6550	3.0000
1280	507	4288	0	24	4.1100	1.2330	3.0000
931	507	7902	0	24	3.8000	1.8620	2.0000
948	507	7902	0	24	8.8800	3.7296	3.0000
898	507	7902	0	24	5.2200	1.8792	3.0000
1047	507	7902	0	24	12.9200	5.2972	4.0000
928	507	5051	0	24	4.9500	2.2275	3.0000
1344	507	5051	0	24	4.5600	1.6872	3.0000
96	507	5051	0	24	6.3300	3.1017	3.0000
725	507	5051	0	24	5.9600	2.9204	4.0000
1134	507	3294	0	24	5.4600	2.5116	3.0000
313	507	3294	0	24	8.5500	3.5910	3.0000
75	507	3294	0	24	1.3600	0.6120	2.0000
618	507	6641	0	24	5.6000	2.7440	4.0000
302	507	6641	0	24	10.3500	4.6575	3.0000
912	507	1410	0	24	5.2600	2.3670	2.0000
1394	507	1410	0	24	7.5900	2.8842	3.0000
1504	507	1410	0	24	6.3600	2.3532	4.0000
908	507	1410	0	24	1.3800	0.5796	2.0000
658	507	1410	0	24	8.0400	3.9396	3.0000
548	507	3755	0	24	11.6000	4.5240	4.0000
1436	507	7436	0	24	1.8400	0.8096	2.0000
948	507	7436	0	24	8.8800	3.5520	3.0000
1270	507	7436	0	24	8.0700	3.4701	3.0000
1447	507	7436	0	24	5.9200	1.8352	2.0000
937	507	1428	0	24	14.4400	5.6316	4.0000
887	507	1428	0	24	9.0000	3.6900	5.0000
1037	507	1428	0	24	1.7400	0.5742	3.0000
588	507	1428	0	24	7.7000	3.4650	5.0000
791	507	1428	0	24	8.6000	3.7840	4.0000
739	507	6772	0	24	7.1400	2.7132	3.0000
1554	507	6772	0	24	10.1600	4.4704	4.0000
252	507	6772	0	24	10.8400	3.9024	4.0000
629	507	6772	0	24	1.1000	0.3850	2.0000
1251	507	4193	0	24	7.1600	2.3628	2.0000
335	507	4193	0	24	11.2200	3.4782	3.0000
379	507	4193	0	24	15.4000	4.7740	4.0000
662	507	4193	0	24	9.2000	3.4040	4.0000
1371	507	4193	0	24	9.8800	4.8412	4.0000
801	507	4193	0	24	7.9500	3.8955	3.0000
243	507	3755	0	24	6.3300	2.2155	3.0000
1458	507	3755	0	24	5.8000	2.7260	2.0000
842	507	9418	0	24	9.6000	4.3200	3.0000
1219	507	9418	0	24	7.0800	2.1948	3.0000
376	507	3642	0	24	9.0800	4.2676	4.0000
1059	507	3642	0	24	6.8400	2.8728	3.0000
156	507	3642	0	24	2.2000	0.8580	4.0000
792	507	2049	0	24	6.3900	2.3643	3.0000
1368	507	2049	0	24	7.1000	2.3430	2.0000
1125	507	10099	0	24	4.4200	1.7238	2.0000
1514	507	10099	0	24	1.7400	0.8352	3.0000
490	507	2993	0	24	6.6000	2.2440	4.0000
1106	507	2993	0	24	4.5600	1.8240	3.0000
403	507	2993	0	24	4.6500	1.4880	3.0000
346	507	10087	0	24	4.2400	1.8656	2.0000
1122	507	10087	0	24	1.4800	0.7252	2.0000
1478	507	6739	0	24	10.6400	4.0432	4.0000
430	507	6739	0	24	3.6000	1.4760	2.0000
873	507	6739	0	24	7.0500	2.5380	3.0000
1515	507	6739	0	24	2.2000	1.0120	2.0000
1145	507	6739	0	24	4.7100	2.3079	3.0000
455	507	8633	0	24	6.7200	3.0912	4.0000
538	507	8633	0	24	1.8600	0.7812	2.0000
787	507	8319	0	24	4.4700	2.1009	3.0000
684	507	8319	0	24	2.7200	1.0064	4.0000
1199	507	5104	0	24	5.1200	2.0992	2.0000
178	507	5104	0	24	3.9900	1.7157	3.0000
954	507	5104	0	24	6.9600	2.4360	4.0000
1074	507	846	0	24	9.3900	4.6011	3.0000
1357	507	846	0	24	10.8400	4.1192	4.0000
508	507	846	0	24	7.5800	2.5772	2.0000
352	507	846	0	24	2.0100	0.7236	3.0000
1234	507	846	0	24	1.6800	0.6552	3.0000
525	507	5889	0	24	8.5500	3.9330	3.0000
1446	507	5889	0	24	2.5200	0.8820	2.0000
1384	507	5889	0	24	7.7100	3.3924	3.0000
841	507	5889	0	24	5.5500	2.2200	3.0000
498	507	5889	0	24	5.1000	1.8870	2.0000
1114	507	5889	0	24	10.2600	4.7196	3.0000
1162	503	5167	0	24	3.1800	1.3356	2.0000
1511	503	5167	0	24	4.8000	1.4400	4.0000
463	503	5167	0	24	5.0000	2.0000	4.0000
492	503	5167	0	24	5.3100	1.8585	3.0000
1135	503	5167	0	24	5.8800	2.1756	3.0000
1179	503	5167	0	24	5.2600	2.1040	2.0000
629	503	3935	0	24	1.6500	0.7920	3.0000
1551	503	3935	0	24	3.4800	1.1136	3.0000
1075	503	3935	0	24	3.0800	1.2628	2.0000
946	503	3935	0	24	8.5500	3.1635	3.0000
602	503	3935	0	24	8.5600	3.3384	4.0000
1218	503	3935	0	24	5.4900	2.3058	3.0000
194	503	823	0	24	10.0800	3.3264	3.0000
543	503	823	0	24	4.9200	2.4108	3.0000
34	503	3133	0	24	6.7600	3.3124	4.0000
610	503	3133	0	24	9.0800	3.1780	4.0000
440	503	3133	0	24	2.0100	0.9447	3.0000
123	503	3133	0	24	11.5200	4.6080	3.0000
1072	503	3133	0	24	5.8500	2.6325	3.0000
1339	503	7692	0	24	2.6200	0.9956	2.0000
197	503	7692	0	24	11.6400	5.0052	4.0000
507	503	7692	0	24	7.5900	3.7191	3.0000
1136	503	7692	0	24	7.2200	2.9602	2.0000
1539	503	7692	0	24	7.1600	2.5060	2.0000
1156	503	7692	0	24	5.4600	2.1840	3.0000
1379	503	10228	0	24	5.7600	2.4768	3.0000
1223	503	10228	0	24	1.1800	0.4130	2.0000
547	503	10228	0	24	6.9300	3.3264	3.0000
603	503	10228	0	24	4.9200	2.3124	4.0000
441	503	9536	0	24	2.2800	0.8892	4.0000
191	503	9536	0	24	8.6100	2.7552	3.0000
587	503	1075	0	24	9.8100	3.5316	3.0000
71	503	1075	0	24	8.2800	2.8980	3.0000
474	503	1075	0	24	10.5600	4.9632	3.0000
556	503	1075	0	24	9.7500	3.3150	3.0000
300	503	3591	0	24	8.8200	4.3218	3.0000
483	503	2706	0	24	3.8800	1.8624	2.0000
1192	503	2706	0	24	2.9400	1.0878	3.0000
1348	503	3642	0	24	9.8800	3.0628	4.0000
1298	503	3642	0	24	5.3600	1.8224	4.0000
1448	503	3642	0	24	7.8800	3.9400	2.0000
999	503	3642	0	24	8.1300	3.7398	3.0000
1203	503	3642	0	24	4.3800	2.1024	3.0000
1419	503	3642	0	24	2.4900	0.9711	3.0000
913	503	9852	0	24	7.1200	3.5600	4.0000
291	503	9852	0	24	8.8800	2.9304	4.0000
713	503	7290	0	24	6.9200	2.7680	2.0000
890	503	7290	0	24	7.8300	3.6018	3.0000
774	503	7290	0	24	7.3500	2.7930	3.0000
1117	503	2430	0	24	10.9200	3.4944	3.0000
507	503	2430	0	24	5.0600	1.8216	2.0000
364	503	2430	0	24	6.6000	2.9700	3.0000
380	503	2430	0	24	2.4400	1.0004	2.0000
331	503	2430	0	24	5.6600	2.4338	2.0000
480	503	2430	0	24	3.3800	1.5886	2.0000
31	503	2430	0	24	4.6500	1.6740	3.0000
45	503	6164	0	24	1.5900	0.6519	3.0000
168	503	6164	0	24	5.0400	2.3688	4.0000
943	503	6164	0	24	9.8800	3.2604	4.0000
1380	503	3166	0	24	10.8600	3.3666	3.0000
105	503	3166	0	24	11.1600	4.6872	3.0000
401	503	3166	0	24	2.1000	0.7350	3.0000
245	503	3166	0	24	4.4700	1.5198	3.0000
1127	503	3166	0	24	10.4800	4.1920	4.0000
39	503	3166	0	24	6.2200	2.8612	2.0000
1420	503	5883	0	24	5.1900	2.0241	3.0000
717	503	5883	0	24	11.7600	3.8808	3.0000
854	503	5883	0	24	4.8000	1.8240	3.0000
1270	503	5883	0	24	8.0700	3.5508	3.0000
1377	503	9488	0	24	8.4900	4.2450	3.0000
502	503	9488	0	24	12.6800	4.0576	4.0000
1157	503	9488	0	24	10.0800	3.5280	3.0000
335	503	9488	0	24	11.2200	5.6100	3.0000
98	503	9488	0	24	5.4900	2.1960	3.0000
1540	503	9488	0	24	10.5600	4.4352	3.0000
331	503	9488	0	24	11.3200	3.5092	4.0000
1007	503	4179	0	24	6.8100	3.2007	3.0000
785	503	4179	0	24	4.5600	2.0976	2.0000
308	503	4179	0	24	8.7200	3.7496	4.0000
904	503	6553	0	24	6.0000	2.2200	4.0000
914	503	2793	0	24	9.8400	4.6248	4.0000
731	503	2793	0	24	15.2400	5.7912	4.0000
1280	503	2793	0	24	6.8500	2.1235	5.0000
1530	503	1033	0	24	3.8100	1.2192	3.0000
28	503	1033	0	24	15.6400	6.5688	4.0000
1004	503	1033	0	24	11.4800	4.9364	4.0000
748	503	8073	0	24	8.8000	2.8160	4.0000
1230	503	8073	0	24	3.0800	1.4784	4.0000
927	503	8073	0	24	2.5200	0.7560	4.0000
1010	503	8073	0	24	7.9500	3.1800	3.0000
651	503	1692	0	24	2.4000	1.0800	3.0000
1494	503	1692	0	24	6.7200	2.8224	4.0000
491	503	1399	0	24	14.0400	4.9140	4.0000
2	503	1399	0	24	3.7000	1.1840	5.0000
325	503	1399	0	24	3.0200	1.2080	2.0000
502	503	1399	0	24	9.5100	4.7550	3.0000
385	503	1399	0	24	6.2400	2.8080	4.0000
735	503	1399	0	24	5.8800	2.7636	4.0000
1517	503	10079	0	24	1.7400	0.6264	3.0000
42	503	10079	0	24	8.4600	3.2148	3.0000
1350	503	10079	0	24	2.7600	1.1316	3.0000
541	503	10079	0	24	7.5200	2.3312	4.0000
1411	503	10079	0	24	5.7000	2.6790	3.0000
774	503	10079	0	24	4.9000	2.4010	2.0000
1081	503	7664	0	24	11.6400	5.5872	4.0000
179	503	7664	0	24	11.0000	5.0600	4.0000
915	503	7664	0	24	8.6100	3.8745	3.0000
1391	503	6641	0	24	2.3200	0.9048	2.0000
1221	503	6641	0	24	2.9800	1.3410	2.0000
905	503	6641	0	24	6.9900	2.5863	3.0000
295	503	6641	0	24	9.3600	2.8080	3.0000
345	503	4331	0	24	8.4400	2.7852	4.0000
416	503	4331	0	24	9.9600	3.8844	3.0000
1031	503	4331	0	24	3.6300	1.1616	3.0000
328	503	4331	0	24	2.5200	1.1340	2.0000
529	503	9306	0	24	8.7600	3.9420	4.0000
1079	503	9306	0	24	6.6300	3.3150	3.0000
989	503	9306	0	24	2.5200	0.9072	3.0000
113	503	9306	0	24	9.1600	4.3968	4.0000
1495	503	929	0	24	17.4000	8.0040	5.0000
885	503	929	0	24	5.5200	1.7664	4.0000
1029	503	3935	0	24	3.3600	1.1760	2.0000
1139	503	3935	0	24	11.4400	3.5464	4.0000
1222	503	3935	0	24	9.8000	4.7040	4.0000
459	503	4240	0	24	2.5600	0.8192	4.0000
463	503	4240	0	24	2.5000	0.8500	2.0000
1278	503	4240	0	24	8.4600	3.1302	3.0000
1534	503	4240	0	24	11.1200	5.2264	4.0000
1231	503	4240	0	24	11.1300	4.7859	3.0000
515	503	4240	0	24	5.7300	2.5785	3.0000
416	501	1218	0	24	9.9600	3.1872	3.0000
992	501	1218	0	24	3.5800	1.7184	2.0000
749	501	2929	0	24	5.3400	1.8156	2.0000
91	501	2929	0	24	8.0400	3.5376	3.0000
114	501	5884	0	24	2.7600	0.9660	3.0000
730	501	5884	0	24	6.8800	2.7520	4.0000
441	501	5884	0	24	2.2800	1.0716	4.0000
384	501	2775	0	24	2.7000	1.1880	5.0000
746	501	2775	0	24	19.9000	7.1640	5.0000
391	501	2775	0	24	5.2400	2.5676	4.0000
314	501	2775	0	24	5.5500	2.6640	3.0000
131	501	2775	0	24	7.2000	2.3760	3.0000
680	501	2775	0	24	5.8800	2.3520	4.0000
424	501	5131	0	24	2.9000	1.1890	2.0000
214	501	5131	0	24	8.4600	3.2994	3.0000
430	501	5131	0	24	7.2000	2.8080	4.0000
1436	501	5131	0	24	2.7600	1.2420	3.0000
954	501	4160	0	24	5.2200	2.1402	3.0000
571	501	4160	0	24	3.7500	1.6125	3.0000
161	501	4160	0	24	4.5600	2.0520	3.0000
977	501	4160	0	24	2.2800	0.7752	3.0000
88	501	4160	0	24	1.7200	0.7568	2.0000
498	501	3609	0	24	7.6500	3.2895	3.0000
794	501	3609	0	24	2.4000	0.7680	2.0000
1363	501	2893	0	24	5.3200	2.4472	2.0000
1313	501	2893	0	24	15.6800	5.6448	4.0000
1463	501	2893	0	24	3.9600	1.8216	2.0000
1014	501	2893	0	24	1.7700	0.8319	3.0000
804	501	2893	0	24	6.6300	3.3150	3.0000
1020	501	2893	0	24	1.0200	0.3978	2.0000
928	501	9533	0	24	6.6000	2.7060	4.0000
1450	501	9533	0	24	13.8500	4.8475	5.0000
1028	501	9533	0	24	8.9600	3.5840	4.0000
1151	501	9533	0	24	2.4800	1.1408	4.0000
368	501	9533	0	24	3.4200	1.2996	3.0000
1157	501	9533	0	24	13.4400	4.1664	4.0000
1494	501	9533	0	24	5.0400	1.8144	3.0000
931	501	2430	0	24	7.6000	3.3440	4.0000
282	501	2430	0	24	1.8600	0.5580	2.0000
671	501	2430	0	24	8.7900	3.7797	3.0000
648	501	2430	0	24	8.1600	3.4272	3.0000
565	501	3540	0	24	2.7000	1.2420	3.0000
1380	501	3540	0	24	10.8600	4.5612	3.0000
78	501	3540	0	24	6.5700	2.9565	3.0000
128	501	3159	0	24	1.0600	0.4770	2.0000
305	501	3159	0	24	6.7800	3.2544	2.0000
188	501	3159	0	24	7.7400	2.8638	3.0000
538	501	3159	0	24	4.6500	2.1855	5.0000
1047	501	3159	0	24	12.9200	6.2016	4.0000
1490	501	3159	0	24	5.6000	1.7920	4.0000
1250	501	8324	0	24	6.4800	2.0736	3.0000
441	501	8324	0	24	2.2800	1.0260	4.0000
1311	501	8324	0	24	6.4400	2.7692	2.0000
674	501	8324	0	24	9.5400	4.1022	3.0000
612	501	8324	0	24	4.7600	2.3324	2.0000
69	501	8324	0	24	6.2000	2.5420	2.0000
1284	501	8324	0	24	9.7200	3.9852	4.0000
205	501	4791	0	24	8.1300	3.8211	3.0000
848	501	4791	0	24	6.7800	2.6442	3.0000
1218	501	9440	0	24	5.4900	1.8666	3.0000
609	501	9440	0	24	5.1800	1.9166	2.0000
465	501	9440	0	24	8.8500	4.0710	3.0000
482	501	9440	0	24	1.4600	0.6132	2.0000
432	501	9440	0	24	7.0500	3.1020	3.0000
582	501	9440	0	24	7.6000	3.5720	2.0000
133	501	9440	0	24	2.1000	0.7560	3.0000
49	501	6381	0	24	6.7600	2.7716	2.0000
172	501	6381	0	24	6.6400	3.1872	2.0000
948	501	6381	0	24	8.8800	3.1080	3.0000
1482	501	529	0	24	1.8000	0.8640	3.0000
207	501	529	0	24	4.9600	2.1328	4.0000
502	501	529	0	24	9.5100	3.7089	3.0000
346	501	529	0	24	4.2400	1.7808	2.0000
1228	501	529	0	24	8.7600	2.7156	4.0000
140	501	529	0	24	5.4600	2.2386	3.0000
702	501	529	0	24	19.2000	8.0640	5.0000
752	501	5325	0	24	1.7000	0.7650	2.0000
1095	501	2694	0	24	3.1600	1.5800	2.0000
540	501	2694	0	24	2.0400	0.9996	4.0000
482	501	6142	0	24	2.9200	1.3140	4.0000
1218	501	6142	0	24	5.4900	2.4156	3.0000
981	501	6142	0	24	5.0800	2.5400	4.0000
865	501	6142	0	24	11.1600	4.5756	4.0000
1214	501	6142	0	24	3.9600	1.3464	3.0000
166	501	6142	0	24	7.4100	2.4453	3.0000
935	501	6268	0	24	8.4000	3.2760	3.0000
686	501	6268	0	24	5.4600	2.4570	3.0000
1435	501	6268	0	24	10.8800	3.4816	4.0000
332	501	6268	0	24	8.8400	2.7404	4.0000
875	501	8736	0	24	13.7600	5.9168	4.0000
39	501	8736	0	24	12.4400	4.1052	4.0000
576	501	8736	0	24	2.8000	1.3720	4.0000
1351	501	8736	0	24	5.0100	1.5531	3.0000
582	501	8736	0	24	15.2000	5.1680	4.0000
919	501	8736	0	24	4.6200	1.9866	3.0000
736	501	8736	0	24	8.5200	3.3228	4.0000
70	501	9433	0	24	2.9100	1.2222	3.0000
872	501	9433	0	24	7.5600	3.0996	3.0000
849	501	9433	0	24	6.6000	3.1020	4.0000
1332	501	9433	0	24	2.7600	1.1040	4.0000
1028	501	9433	0	24	4.4800	1.7024	2.0000
1465	501	5572	0	24	13.9500	5.8590	5.0000
629	501	5572	0	24	2.2000	0.6600	4.0000
1166	501	5572	0	24	6.6300	2.7183	3.0000
460	501	2687	0	24	4.8300	2.0286	3.0000
503	501	2687	0	24	7.4400	2.3064	4.0000
786	501	2687	0	24	1.9400	0.9118	2.0000
1496	501	2687	0	24	9.8800	4.8412	4.0000
926	501	2687	0	24	2.2400	0.7168	4.0000
250	501	2687	0	24	15.5400	6.3714	6.0000
1485	501	888	0	24	4.5000	1.7550	3.0000
543	501	888	0	24	4.9200	2.0664	3.0000
1246	501	5528	0	24	4.6200	1.5246	3.0000
117	501	5528	0	24	8.2500	2.8875	3.0000
1119	501	5528	0	24	9.5100	4.2795	3.0000
83	501	5528	0	24	15.5200	5.4320	4.0000
1376	501	282	0	24	6.7200	3.1584	4.0000
114	501	282	0	24	1.8400	0.7176	2.0000
1516	501	282	0	24	10.0800	3.2256	3.0000
840	501	282	0	24	4.1100	1.2741	3.0000
1310	501	282	0	24	7.9600	2.8656	2.0000
1466	501	5426	0	24	3.6000	1.6200	2.0000
983	501	3434	0	24	3.2800	1.3120	4.0000
1293	501	3434	0	24	5.7600	1.8432	4.0000
364	501	3434	0	24	6.6000	2.9700	3.0000
534	501	9846	0	24	16.9000	7.6050	5.0000
1083	501	9846	0	24	2.0000	0.8200	4.0000
994	501	9846	0	24	3.1600	1.4852	4.0000
118	501	9846	0	24	4.4400	1.7316	3.0000
801	501	7123	0	24	10.6000	3.3920	4.0000
192	501	7123	0	24	6.0800	2.0672	4.0000
462	501	7123	0	24	4.2400	1.8232	2.0000
479	501	7123	0	24	8.6000	2.8380	4.0000
429	501	7123	0	24	4.5300	1.5855	3.0000
159	501	9282	0	24	6.8400	2.4624	4.0000
562	501	9282	0	24	2.3600	0.7552	4.0000
1323	501	9282	0	24	5.8800	1.9992	2.0000
1328	501	9282	0	24	6.7800	2.5086	3.0000
660	488	6414	0	24	8.4000	2.6040	3.0000
1009	488	6414	0	24	11.8800	4.1580	4.0000
1519	488	6414	0	24	3.2400	1.4256	4.0000
404	488	6414	0	24	2.5000	0.8500	2.0000
218	488	5889	0	24	10.3200	3.3024	3.0000
414	488	8924	0	24	8.3100	3.6564	3.0000
164	488	8924	0	24	8.9100	3.2967	3.0000
973	488	9536	0	24	5.3600	2.6264	4.0000
457	488	9536	0	24	6.7800	3.3222	3.0000
447	488	9536	0	24	8.6400	3.0240	3.0000
64	488	9536	0	24	3.2200	1.5134	2.0000
1366	488	6596	0	24	8.2800	2.7324	3.0000
1250	488	6596	0	24	6.4800	2.9160	3.0000
138	488	6596	0	24	5.4000	2.3760	2.0000
648	488	6596	0	24	10.8800	4.7872	4.0000
677	488	6596	0	24	5.9200	2.9008	2.0000
1320	488	6596	0	24	7.9800	3.3516	3.0000
1503	488	6295	0	24	11.7600	5.1744	4.0000
814	488	6295	0	24	6.9200	2.9756	4.0000
178	488	6295	0	24	3.9900	1.7556	3.0000
1260	488	6295	0	24	2.0100	0.7035	3.0000
644	488	1555	0	24	3.4800	1.6008	4.0000
1420	488	1555	0	24	5.1900	2.3874	3.0000
1064	488	1555	0	24	2.1600	0.7776	4.0000
1460	488	7914	0	24	6.3900	2.8116	3.0000
197	488	7914	0	24	5.8200	2.2698	2.0000
41	488	7914	0	24	1.7800	0.6230	2.0000
923	488	7914	0	24	2.8800	1.0944	2.0000
1393	488	7914	0	24	5.5500	2.6085	3.0000
397	488	7914	0	24	5.4000	1.9980	4.0000
513	488	6432	0	24	1.7400	0.8700	3.0000
651	488	6432	0	24	2.4000	0.9600	3.0000
1067	488	6432	0	24	5.2200	1.8792	3.0000
1377	488	6432	0	24	8.4900	3.7356	3.0000
447	488	6432	0	24	8.6400	4.2336	3.0000
850	488	6432	0	24	2.6600	1.1704	2.0000
78	488	3427	0	24	4.3800	1.4016	2.0000
787	488	3427	0	24	7.4500	3.5015	5.0000
631	488	3427	0	24	3.1200	1.3416	4.0000
1513	488	3427	0	24	3.8000	1.7480	2.0000
11	488	3427	0	24	17.5500	5.9670	5.0000
987	488	3427	0	24	7.7700	3.4188	3.0000
1104	488	2488	0	24	9.8000	4.7040	4.0000
1241	488	2488	0	24	11.9200	3.8144	4.0000
411	488	870	0	24	2.0400	0.9384	4.0000
1347	488	870	0	24	5.3100	1.9116	3.0000
511	488	870	0	24	2.0400	0.6324	3.0000
1047	488	870	0	24	6.4600	3.1008	2.0000
265	488	870	0	24	10.8300	3.2490	3.0000
1054	488	870	0	24	5.9200	2.3088	4.0000
1533	488	8038	0	24	10.0000	4.9000	4.0000
1484	488	8038	0	24	1.9800	0.9504	3.0000
75	488	8038	0	24	1.3600	0.6528	2.0000
1184	488	8038	0	24	8.5200	2.8968	3.0000
1388	488	8038	0	24	3.5000	1.6100	2.0000
46	488	8038	0	24	10.3200	4.5408	3.0000
541	488	8038	0	24	5.6400	2.4816	3.0000
86	488	6741	0	24	8.9100	3.2076	3.0000
9	488	6741	0	24	9.6800	4.4528	4.0000
1384	488	6741	0	24	7.7100	3.3153	3.0000
1398	488	7453	0	24	12.6000	3.9060	4.0000
722	488	7453	0	24	8.4900	3.1413	3.0000
1192	488	7453	0	24	1.9600	0.5880	2.0000
376	488	7236	0	24	6.8100	3.2007	3.0000
1497	488	7236	0	24	9.8700	4.2441	3.0000
422	488	7236	0	24	14.6800	6.6060	4.0000
532	488	7236	0	24	11.6100	5.5728	3.0000
615	488	7236	0	24	5.4000	2.0520	4.0000
133	488	2612	0	24	1.4000	0.5880	2.0000
256	488	2612	0	24	7.9500	3.8160	3.0000
1031	488	2612	0	24	3.6300	1.2342	3.0000
789	488	8038	0	24	10.8600	4.1268	3.0000
1071	488	8038	0	24	7.9200	2.4552	3.0000
1367	488	8038	0	24	7.1400	2.5704	2.0000
1211	488	8038	0	24	11.3700	4.7754	3.0000
235	488	2078	0	24	7.1000	2.3430	2.0000
346	488	2078	0	24	4.2400	1.6536	2.0000
429	488	2078	0	24	3.0200	0.9362	2.0000
179	488	2078	0	24	8.2500	3.6300	3.0000
928	488	2078	0	24	4.9500	2.4255	3.0000
1384	488	2078	0	24	7.7100	2.6985	3.0000
689	488	8062	0	24	7.0400	2.2528	4.0000
1371	488	8062	0	24	9.8800	4.4460	4.0000
468	488	8062	0	24	5.2200	2.2968	3.0000
1205	488	8062	0	24	10.4000	3.2240	4.0000
952	488	9440	0	24	5.8200	2.9100	2.0000
969	488	9440	0	24	5.2800	2.2176	3.0000
919	488	9440	0	24	4.6200	1.6170	3.0000
1069	488	9440	0	24	1.7100	0.6840	3.0000
852	488	8451	0	24	1.3800	0.6072	2.0000
1268	488	8451	0	24	3.9000	1.1700	3.0000
1164	488	8451	0	24	3.4200	1.6416	2.0000
649	488	8451	0	24	10.2000	4.8960	4.0000
1058	488	6562	0	24	11.0400	4.5264	4.0000
1381	488	6562	0	24	4.3400	1.9096	2.0000
1558	488	6562	0	24	6.4800	2.2032	3.0000
1441	488	6562	0	24	5.2400	2.3056	4.0000
233	488	6562	0	24	9.8400	4.5264	4.0000
742	488	6562	0	24	9.8800	4.7424	4.0000
1185	488	6562	0	24	6.7500	2.1600	5.0000
307	488	6493	0	24	4.4400	1.9092	3.0000
1322	488	6493	0	24	9.6000	4.4160	3.0000
107	488	3639	0	24	5.4300	2.4978	3.0000
363	488	3639	0	24	7.2800	3.1304	4.0000
739	488	3639	0	24	7.1400	2.2134	3.0000
24	488	3639	0	24	3.4600	1.4186	2.0000
446	488	2043	0	24	7.5000	3.2250	2.0000
587	488	2043	0	24	9.8100	3.1392	3.0000
870	488	2043	0	24	3.9400	1.8912	2.0000
21	488	2043	0	24	6.9900	3.4950	3.0000
1009	488	2043	0	24	5.9400	1.9602	2.0000
333	488	2043	0	24	2.6400	1.1088	2.0000
11	488	7247	0	24	14.0400	4.3524	4.0000
626	488	7247	0	24	3.8700	1.3158	3.0000
650	488	9769	0	24	4.6500	1.8600	3.0000
1078	488	9769	0	24	6.5600	2.7552	4.0000
490	488	1129	0	24	4.9500	1.7325	3.0000
1145	488	1129	0	24	6.2800	2.0096	4.0000
323	488	1129	0	24	10.5000	4.2000	3.0000
500	488	1129	0	24	7.9800	3.9900	3.0000
384	488	1129	0	24	1.6200	0.7290	3.0000
733	488	1129	0	24	5.8500	2.4570	3.0000
1515	488	9703	0	24	4.4000	1.6280	4.0000
40	488	9703	0	24	2.9700	1.1583	3.0000
1349	488	9703	0	24	8.7000	3.6540	3.0000
540	488	9703	0	24	2.0400	0.6324	4.0000
995	488	9703	0	24	3.4500	1.6215	3.0000
773	488	9703	0	24	2.1300	1.0437	3.0000
1080	488	7449	0	24	6.5700	3.1536	3.0000
177	488	7449	0	24	4.9800	2.0418	3.0000
913	488	7449	0	24	5.3400	2.1360	3.0000
976	488	6480	0	24	2.3400	0.9126	2.0000
1219	488	6480	0	24	4.7200	2.1240	2.0000
903	488	6480	0	24	7.5600	2.7972	3.0000
294	488	6480	0	24	3.9600	1.1880	3.0000
343	488	4255	0	24	9.2000	3.2200	4.0000
414	488	4255	0	24	11.0800	4.4320	4.0000
1127	488	4255	0	24	7.8600	3.6942	3.0000
424	488	4255	0	24	4.3500	1.9575	3.0000
1192	540	3111	0	24	3.9200	1.4896	4.0000
1076	540	3111	0	24	12.9600	5.3136	4.0000
1425	540	3111	0	24	4.3600	2.1364	2.0000
377	540	3111	0	24	4.2000	1.6380	2.0000
820	540	3111	0	24	1.4000	0.5740	2.0000
567	540	2687	0	24	9.4000	3.5720	4.0000
1050	540	2687	0	24	5.1200	1.9456	4.0000
746	540	2687	0	24	15.9200	7.0048	4.0000
863	540	6353	0	24	11.9200	3.9336	4.0000
480	540	6353	0	24	6.7600	3.1772	4.0000
484	540	6353	0	24	10.9200	5.0232	3.0000
1299	540	6353	0	24	11.0400	3.5328	4.0000
554	540	5631	0	24	12.5600	4.5216	4.0000
1064	540	5631	0	24	2.7000	0.9720	5.0000
621	540	8083	0	24	4.1700	1.9599	3.0000
1469	540	4867	0	24	8.5200	4.0896	4.0000
1020	540	4867	0	24	1.5300	0.5814	3.0000
810	540	4867	0	24	2.2800	0.7524	4.0000
1026	540	4867	0	24	6.3900	2.2365	3.0000
377	540	4867	0	24	8.4000	3.1920	4.0000
1180	540	4867	0	24	11.7000	4.5630	3.0000
257	540	2747	0	24	2.1200	0.9116	4.0000
380	540	2747	0	24	3.6600	1.1712	3.0000
1156	540	2747	0	24	3.6400	1.5288	2.0000
800	540	2747	0	24	13.0400	4.9552	4.0000
251	540	5407	0	24	9.7600	4.3920	4.0000
813	540	5407	0	24	4.3500	1.7835	3.0000
1416	540	5407	0	24	5.5600	2.3908	2.0000
434	540	5407	0	24	7.1000	2.2720	5.0000
264	540	5407	0	24	8.3400	3.5028	3.0000
1505	540	5407	0	24	8.2500	3.6300	3.0000
863	540	4296	0	24	11.9200	4.1720	4.0000
1266	540	4296	0	24	4.7200	2.1712	4.0000
188	540	3755	0	24	7.7400	2.8638	3.0000
976	540	3755	0	24	2.3400	1.0296	2.0000
1313	540	3755	0	24	11.7600	4.2336	3.0000
1130	540	3755	0	24	4.6500	1.6275	3.0000
121	540	3755	0	24	8.9400	3.6654	3.0000
198	540	870	0	24	4.6000	1.4260	5.0000
215	540	870	0	24	1.5800	0.6320	2.0000
165	540	870	0	24	5.2500	2.6250	3.0000
315	540	870	0	24	2.8800	0.8928	3.0000
1010	540	870	0	24	7.9500	2.7030	3.0000
1213	540	870	0	24	8.7900	3.2523	3.0000
1430	540	870	0	24	10.0800	3.3264	3.0000
778	540	8372	0	24	5.4400	2.1216	2.0000
402	540	6262	0	24	2.2600	0.9040	2.0000
724	540	6262	0	24	8.8200	2.7342	3.0000
901	540	6262	0	24	8.9700	3.4086	3.0000
784	540	6262	0	24	2.6000	0.9620	5.0000
341	540	9299	0	24	8.3100	2.7423	3.0000
491	540	9299	0	24	7.0200	2.5272	2.0000
42	540	9299	0	24	8.4600	3.8070	3.0000
225	540	6178	0	24	11.6700	4.2012	3.0000
841	540	6178	0	24	3.7000	1.5540	2.0000
551	540	6178	0	24	16.0500	7.8645	5.0000
592	540	7820	0	24	4.9600	1.6864	2.0000
1480	540	7578	0	24	2.8800	1.1232	2.0000
992	540	7578	0	24	5.3700	2.2017	3.0000
1314	540	7578	0	24	1.9200	0.8256	3.0000
1491	540	7578	0	24	5.1600	1.6512	2.0000
981	540	5901	0	24	5.0800	1.7780	4.0000
931	540	5901	0	24	7.6000	3.0400	4.0000
1081	540	5901	0	24	8.7300	4.1031	3.0000
632	540	5901	0	24	3.3200	1.4940	4.0000
422	540	5901	0	24	11.0100	4.8444	3.0000
272	540	1428	0	24	15.6400	7.5072	4.0000
1087	540	1428	0	24	6.6400	2.2576	4.0000
199	540	1428	0	24	3.3400	1.5698	2.0000
576	540	1428	0	24	2.8000	1.2600	4.0000
518	540	8509	0	24	5.4400	1.7952	4.0000
1421	540	5931	0	24	8.5200	3.4080	3.0000
424	540	5931	0	24	4.3500	1.4355	3.0000
1028	540	5931	0	24	8.9600	2.8672	4.0000
46	540	5931	0	24	13.7600	5.2288	4.0000
1433	540	5931	0	24	10.5200	4.6288	4.0000
1244	540	2670	0	24	3.6300	1.4883	3.0000
541	540	2670	0	24	5.6400	1.6920	3.0000
678	540	2670	0	24	11.0700	4.4280	3.0000
1358	540	5498	0	24	8.4000	2.8560	4.0000
588	540	5498	0	24	4.6200	2.1714	3.0000
925	540	5498	0	24	2.2800	0.7296	3.0000
815	540	6077	0	24	3.6800	1.5824	4.0000
465	540	4843	0	24	14.7500	6.9325	5.0000
149	540	4843	0	24	12.4500	5.3535	5.0000
758	540	690	0	24	12.7600	4.8488	4.0000
1241	540	690	0	24	11.9200	4.0528	4.0000
1351	540	690	0	24	6.6800	2.0040	4.0000
1434	540	690	0	24	1.8600	0.7440	2.0000
1116	537	1129	1856	24	7.5900	2.2770	3.0000
147	537	1129	1856	24	2.5600	1.2544	4.0000
1183	537	5438	1856	24	3.0800	1.0780	2.0000
1539	537	6571	1856	24	14.3200	5.0120	4.0000
24	537	6571	1856	24	5.1900	2.3355	3.0000
307	537	6571	1856	24	5.9200	2.4864	4.0000
1016	537	6571	1856	24	3.5100	1.5444	3.0000
860	537	6571	1856	24	9.3600	4.3992	4.0000
184	537	6571	1856	24	10.2000	3.6720	3.0000
1103	537	3509	1856	24	4.6000	1.5180	4.0000
161	537	3509	1856	24	4.5600	1.7784	3.0000
1430	537	3509	1856	24	13.4400	4.3008	4.0000
1153	537	3509	1856	24	2.0800	0.6448	4.0000
11	537	3509	1856	24	7.0200	2.5974	2.0000
321	537	3509	1856	24	7.2300	3.5427	3.0000
1363	537	3509	1856	24	5.3200	2.2344	2.0000
361	537	3733	1856	24	3.3900	1.0848	3.0000
831	537	3733	1856	24	3.1600	1.5168	2.0000
248	537	3733	1856	24	1.7200	0.7052	2.0000
437	537	3733	1856	24	7.8800	3.5460	4.0000
1014	537	3733	1856	24	1.7700	0.6018	3.0000
916	537	6353	1856	24	12.8500	4.4975	5.0000
1532	537	6353	1856	24	4.1700	1.8348	3.0000
1243	537	6353	1856	24	3.5400	1.4160	3.0000
966	537	6353	1856	24	12.4500	5.2290	5.0000
1382	537	6353	1856	24	4.5200	2.0340	4.0000
134	537	6353	1856	24	4.8600	1.9440	2.0000
384	537	5320	1856	24	1.6200	0.6642	3.0000
428	537	5320	1856	24	2.0100	0.6030	3.0000
710	537	5320	1856	24	2.3800	1.1186	2.0000
1006	537	5320	1856	24	6.4200	2.8248	3.0000
850	537	5320	1856	24	3.9900	1.2768	3.0000
174	537	5320	1856	24	5.1300	2.1546	3.0000
1506	537	2699	1856	24	13.7200	4.5276	4.0000
564	537	2699	1856	24	1.9800	0.8910	3.0000
1419	537	2699	1856	24	3.3200	1.2284	4.0000
1556	537	2699	1856	24	7.9500	2.9415	3.0000
414	537	2699	1856	24	8.3100	3.4902	3.0000
724	537	2699	1856	24	8.8200	4.3218	3.0000
1353	537	2699	1856	24	6.7200	2.7552	3.0000
764	537	2929	1856	24	7.6200	2.8194	2.0000
820	537	2929	1856	24	2.1000	0.6930	3.0000
238	537	2929	1856	24	3.9400	1.4578	2.0000
841	537	2929	1856	24	3.7000	1.7020	2.0000
1003	537	2929	1856	24	3.1200	1.1232	4.0000
1247	537	2929	1856	24	5.0400	1.9152	3.0000
930	537	2929	1856	24	4.4400	1.7760	3.0000
811	537	9377	1856	24	8.9100	3.4749	3.0000
1067	537	9377	1856	24	5.2200	2.4012	3.0000
1443	537	9377	1856	24	8.6800	3.9060	4.0000
728	537	9377	1856	24	5.6700	2.5515	3.0000
1317	537	9377	1856	24	6.7800	2.4408	3.0000
695	537	9377	1856	24	14.0800	6.0544	4.0000
1416	537	9377	1856	24	8.3400	3.5028	3.0000
734	537	8208	1856	24	1.8900	0.7371	3.0000
981	537	8208	1856	24	5.0800	1.9812	4.0000
532	537	8208	1856	24	7.7400	2.3994	2.0000
735	537	8208	1856	24	4.4100	1.8963	3.0000
1491	537	8161	1856	24	7.7400	2.6316	3.0000
975	537	8161	1856	24	11.2800	5.3016	3.0000
964	537	8161	1856	24	5.9700	2.7462	3.0000
582	537	8161	1856	24	11.4000	3.6480	3.0000
586	537	8161	1856	24	2.8400	1.2496	2.0000
1401	537	8161	1856	24	3.1800	1.1766	2.0000
1530	537	4358	1856	24	3.8100	1.4097	3.0000
442	537	4358	1856	24	8.9600	4.2112	4.0000
1418	537	4358	1856	24	3.2200	1.0948	2.0000
68	537	7547	1856	24	10.6800	3.9516	3.0000
551	537	7547	1856	24	12.8400	4.7508	4.0000
661	537	7547	1856	24	7.0200	3.0186	3.0000
778	537	55	1856	24	5.4400	1.7408	2.0000
395	537	55	1856	24	4.4400	1.9980	2.0000
1543	537	55	1856	24	4.9600	2.1824	2.0000
801	537	55	1856	24	7.9500	3.9750	3.0000
372	537	1286	1856	24	15.9200	4.7760	4.0000
462	537	5631	1856	24	8.4800	2.7984	4.0000
1344	537	5631	1856	24	7.6000	3.4200	5.0000
256	537	5631	1856	24	13.2500	5.1675	5.0000
681	537	1479	1856	24	9.2000	4.0480	4.0000
658	537	1479	1856	24	5.3600	1.6080	2.0000
176	537	20	1856	24	9.0800	3.3596	4.0000
1031	537	20	1856	24	2.4200	1.1374	2.0000
1168	537	20	1856	24	15.2800	6.4176	4.0000
26	537	20	1856	24	3.5200	1.5840	4.0000
336	537	20	1856	24	2.3000	1.1040	2.0000
199	537	2313	1856	24	3.3400	1.1356	2.0000
645	537	2313	1856	24	16.6000	5.9760	5.0000
550	537	234	1856	24	7.2000	3.3840	3.0000
712	537	234	1856	24	15.4800	7.1208	4.0000
955	537	234	1856	24	7.6600	2.3746	2.0000
639	537	234	1856	24	13.1200	4.9856	4.0000
30	537	234	1856	24	2.8200	0.8742	2.0000
300	537	234	1856	24	5.8800	2.9400	2.0000
317	537	234	1856	24	8.7200	3.2264	4.0000
437	537	9251	1856	24	3.9400	1.3002	2.0000
1025	537	9251	1856	24	4.3500	1.5660	3.0000
403	537	9251	1856	24	6.2000	2.8520	4.0000
1125	537	9251	1856	24	6.6300	2.7846	3.0000
104	537	9251	1856	24	7.7800	3.4232	2.0000
726	537	6829	1856	24	6.4200	2.3112	2.0000
1302	537	6829	1856	24	3.7000	1.2580	2.0000
1545	537	6829	1856	24	6.8700	2.3358	3.0000
543	537	8138	1856	24	6.5600	2.5584	4.0000
293	537	8138	1856	24	4.8000	1.6800	3.0000
1042	537	8138	1856	24	3.4500	1.2765	3.0000
333	537	5085	1856	24	5.2800	1.7952	4.0000
589	537	5085	1856	24	10.6000	3.4980	4.0000
966	537	5085	1856	24	7.4700	2.8386	3.0000
250	537	5085	1856	24	7.7700	3.8850	3.0000
839	537	5085	1856	24	1.3200	0.5676	2.0000
462	537	1856	1856	24	6.3600	2.1624	3.0000
932	537	1856	1856	24	3.1800	1.5582	2.0000
350	537	1856	1856	24	6.5200	2.0212	4.0000
539	537	1856	1856	24	7.4800	2.6180	2.0000
1115	537	1856	1856	24	7.5000	3.3000	3.0000
140	537	7442	1856	24	5.4600	1.9110	3.0000
755	537	7442	1856	24	8.9400	3.1290	3.0000
466	537	7442	1856	24	7.8900	3.7083	3.0000
93	537	690	1856	24	3.8400	1.8432	4.0000
869	537	690	1856	24	6.3600	2.4168	3.0000
513	537	690	1856	24	2.3200	0.7888	4.0000
437	537	690	1856	24	7.8800	2.9156	4.0000
253	537	690	1856	24	2.6700	1.2282	3.0000
803	537	690	1856	24	14.0400	5.7564	4.0000
713	537	690	1856	24	10.3800	3.8406	3.0000
270	537	2034	1856	24	6.7200	3.2928	3.0000
753	537	2034	1856	24	5.6700	2.1546	3.0000
643	537	5667	1856	24	5.5200	1.7112	3.0000
780	537	5667	1856	24	8.5200	3.4932	3.0000
1196	537	5667	1856	24	8.7600	3.4164	3.0000
1506	537	5667	1856	24	13.7200	6.4484	4.0000
576	537	5667	1856	24	2.1000	0.6300	3.0000
979	537	5667	1856	24	7.5600	3.4776	2.0000
1377	518	2285	0	24	11.3200	3.6224	4.0000
528	518	2285	0	24	3.8400	1.6896	4.0000
372	518	2285	0	24	11.9400	4.4178	3.0000
1254	518	2285	0	24	7.3400	2.6424	2.0000
1310	518	2285	0	24	15.9200	6.6864	4.0000
322	518	7301	0	24	11.9200	5.1256	4.0000
1404	518	7301	0	24	8.1300	3.6585	3.0000
861	518	7301	0	24	7.3500	3.6015	3.0000
152	518	1446	0	24	11.5600	5.6644	4.0000
1088	518	1446	0	24	9.9600	3.0876	3.0000
251	518	1446	0	24	4.8800	2.0496	2.0000
788	518	1446	0	24	1.1000	0.3850	2.0000
6	518	1446	0	24	3.4500	1.1730	3.0000
525	518	1010	0	24	11.4000	5.3580	4.0000
769	518	1010	0	24	2.3600	1.1800	4.0000
452	518	1010	0	24	9.9200	3.2736	4.0000
1401	518	1010	0	24	3.1800	1.5582	2.0000
1257	518	1010	0	24	5.8200	2.6190	3.0000
1274	518	1010	0	24	3.9300	1.8471	3.0000
1224	518	1010	0	24	3.7200	1.3392	3.0000
742	518	6929	0	24	9.8800	4.7424	4.0000
120	518	6929	0	24	9.0400	3.7064	4.0000
1402	518	936	0	24	10.3600	3.4188	4.0000
21	518	936	0	24	6.9900	2.2368	3.0000
1462	518	936	0	24	2.1900	0.8103	3.0000
254	518	936	0	24	2.2400	0.9856	4.0000
763	518	936	0	24	7.6500	2.8305	3.0000
880	518	5313	0	24	14.6000	6.4240	4.0000
930	518	6929	0	24	5.9200	2.4864	4.0000
953	518	7038	0	24	8.2200	3.2058	3.0000
1369	518	7038	0	24	13.5200	5.1376	4.0000
121	518	7038	0	24	11.9200	5.2448	4.0000
1163	518	7038	0	24	4.1000	1.4760	5.0000
1152	518	7038	0	24	7.8900	2.8404	3.0000
770	518	7038	0	24	7.3200	2.6352	4.0000
1089	518	9381	0	24	7.4100	2.8899	3.0000
933	518	9381	0	24	10.1400	3.1434	3.0000
257	518	9381	0	24	1.5900	0.6996	3.0000
727	518	9381	0	24	7.6400	3.2852	4.0000
151	518	6692	0	24	11.6400	4.7724	4.0000
1493	518	1527	0	24	11.8800	4.9896	3.0000
551	518	1527	0	24	12.8400	4.1088	4.0000
1406	518	1527	0	24	1.6800	0.7896	3.0000
1543	518	1527	0	24	7.4400	3.6456	3.0000
401	518	1527	0	24	2.1000	0.6720	3.0000
711	518	1527	0	24	8.6700	3.7281	3.0000
1057	518	8246	0	24	5.7200	2.4024	4.0000
687	518	8246	0	24	3.8800	1.8236	4.0000
970	518	8246	0	24	6.2200	2.4258	2.0000
1486	518	9533	0	24	3.5600	1.3528	2.0000
132	518	9533	0	24	7.6800	2.4576	4.0000
348	518	9533	0	24	4.9200	1.8204	4.0000
1257	518	9533	0	24	7.7600	3.3368	4.0000
774	518	7578	0	24	9.8000	4.7040	4.0000
1536	518	7578	0	24	3.9900	1.9152	3.0000
388	518	9858	0	24	11.7500	5.4050	5.0000
725	518	9858	0	24	5.9600	2.5628	4.0000
541	518	9858	0	24	7.5200	2.9328	4.0000
1091	518	9858	0	24	17.8000	7.4760	5.0000
587	518	9858	0	24	13.0800	4.0548	4.0000
868	518	5598	0	24	14.3200	5.5848	4.0000
818	518	5598	0	24	5.4000	2.2680	4.0000
967	518	5598	0	24	1.8300	0.5673	3.0000
518	518	5598	0	24	4.0800	1.9176	3.0000
1167	518	8681	0	24	7.0500	2.1855	3.0000
1477	518	8681	0	24	8.1000	3.7260	3.0000
961	518	8681	0	24	5.2400	2.2532	4.0000
951	518	8681	0	24	7.7200	3.4740	4.0000
135	518	4082	0	24	15.5600	5.7572	4.0000
1190	518	4082	0	24	6.5000	2.5350	5.0000
1074	518	4082	0	24	12.5200	6.0096	4.0000
1423	518	4082	0	24	7.1100	2.7018	3.0000
375	518	4082	0	24	4.5800	1.5572	2.0000
404	518	4082	0	24	3.7500	1.3875	3.0000
481	518	10182	0	24	8.5500	3.7620	3.0000
1230	518	10182	0	24	2.3100	1.0857	3.0000
541	518	10182	0	24	3.7600	1.8800	2.0000
1463	518	10182	0	24	5.9400	2.3166	3.0000
248	518	1838	0	24	2.5800	1.1094	3.0000
371	518	1838	0	24	1.9800	0.6336	3.0000
1147	518	1838	0	24	2.8400	1.1928	2.0000
791	518	1838	0	24	4.3000	1.6770	2.0000
339	518	1409	0	24	5.6000	2.5760	4.0000
901	518	1409	0	24	8.9700	3.7674	3.0000
1504	518	1409	0	24	3.1800	1.3992	2.0000
522	518	1409	0	24	6.5200	2.1516	4.0000
352	518	1409	0	24	1.3400	0.5762	2.0000
35	518	1409	0	24	6.6300	2.9835	3.0000
951	518	1123	0	24	7.7200	2.7792	4.0000
1354	518	1123	0	24	5.9200	2.7232	4.0000
179	518	3469	0	24	8.2500	3.0525	3.0000
967	518	3469	0	24	1.2200	0.5246	2.0000
1304	518	3469	0	24	1.3400	0.4824	2.0000
1121	518	3469	0	24	11.6100	4.0635	3.0000
112	518	3469	0	24	2.2600	0.9492	2.0000
286	518	8196	0	24	2.8400	1.2496	2.0000
869	518	10031	0	24	8.4800	3.2224	4.0000
1258	518	10031	0	24	1.2200	0.3782	2.0000
1235	518	10031	0	24	2.7600	1.3800	2.0000
159	518	10031	0	24	6.8400	2.3940	4.0000
270	518	10031	0	24	6.7200	2.8224	3.0000
353	518	10031	0	24	6.2800	2.5120	4.0000
103	518	10031	0	24	1.9000	0.7410	2.0000
392	518	5521	0	24	2.6000	1.0400	2.0000
715	518	5521	0	24	4.6500	1.4415	3.0000
892	518	5521	0	24	8.1900	3.1122	3.0000
775	518	5521	0	24	3.8000	1.4060	4.0000
429	518	5732	0	24	4.5300	1.5402	3.0000
579	518	5732	0	24	1.6600	0.6142	2.0000
130	518	5732	0	24	6.6900	3.0774	3.0000
313	518	3204	0	24	8.5500	3.1635	3.0000
928	518	3204	0	24	4.9500	2.2770	3.0000
639	518	3204	0	24	13.1200	5.3792	4.0000
363	518	3204	0	24	5.4600	2.0748	3.0000
879	518	9466	0	24	4.4400	2.1756	4.0000
789	518	9466	0	24	7.2400	2.8236	2.0000
428	538	5543	1856	24	2.6800	1.0452	4.0000
1416	538	5543	1856	24	8.3400	3.2526	3.0000
740	538	5543	1856	24	3.9400	1.7730	2.0000
1210	538	5543	1856	24	6.8000	2.5160	4.0000
627	538	5543	1856	24	5.1000	1.8360	3.0000
817	538	5543	1856	24	6.7200	2.3520	4.0000
467	538	9181	1856	24	11.4300	4.4577	3.0000
883	538	9181	1856	24	5.8000	1.7980	2.0000
1193	538	9181	1856	24	3.5600	1.2460	4.0000
677	538	9181	1856	24	11.8400	4.0256	4.0000
1552	538	6654	1856	24	8.1000	3.2400	3.0000
730	538	6654	1856	24	6.8800	3.1648	4.0000
907	538	6654	1856	24	10.2600	3.8988	3.0000
790	538	6654	1856	24	2.3100	0.7161	3.0000
347	538	9858	1856	24	7.2000	3.3840	6.0000
497	538	9858	1856	24	7.4800	2.6928	4.0000
48	538	9858	1856	24	7.5200	3.3840	4.0000
231	538	3780	1856	24	5.3000	2.2790	2.0000
846	538	3780	1856	24	3.4200	1.5732	2.0000
1136	538	8623	1856	24	7.2200	2.4548	2.0000
420	538	8623	1856	24	9.0800	3.3596	4.0000
1423	538	8623	1856	24	11.8500	5.5695	5.0000
387	538	8623	1856	24	7.2300	3.1089	3.0000
1522	538	8623	1856	24	3.4200	1.5390	3.0000
87	538	8623	1856	24	7.1200	3.4176	4.0000
700	538	5931	1856	24	10.7200	3.7520	4.0000
970	538	5931	1856	24	12.4400	5.3492	4.0000
987	538	5931	1856	24	10.3600	3.4188	4.0000
937	538	5931	1856	24	14.4400	6.9312	4.0000
1087	538	5931	1856	24	6.6400	2.9880	4.0000
224	538	5931	1856	24	5.1900	1.7646	3.0000
168	538	4176	1856	24	5.0400	2.1168	4.0000
1010	538	4176	1856	24	7.9500	3.5775	3.0000
41	538	4176	1856	24	2.6700	0.9078	3.0000
977	538	4176	1856	24	3.0400	0.9120	4.0000
141	538	4176	1856	24	15.7200	5.0304	4.0000
677	538	4176	1856	24	11.8400	4.1440	4.0000
1290	538	781	1856	24	12.8400	5.1360	4.0000
1147	538	781	1856	24	4.2600	1.8744	3.0000
1227	538	261	1856	24	11.2400	5.3952	4.0000
1310	538	261	1856	24	11.9400	5.6118	3.0000
1061	538	261	1856	24	8.3000	2.7390	5.0000
252	538	261	1856	24	8.1300	3.1707	3.0000
1121	538	261	1856	24	15.4800	4.9536	4.0000
485	538	261	1856	24	10.9500	3.3945	5.0000
422	538	261	1856	24	7.3400	2.7158	2.0000
938	538	3845	1856	24	4.8300	1.4490	3.0000
1448	538	3845	1856	24	11.8200	3.9006	3.0000
1477	538	3845	1856	24	10.8000	4.5360	4.0000
1074	538	5631	1856	24	12.5200	4.5072	4.0000
1024	538	5631	1856	24	19.7500	8.0975	5.0000
1174	538	5631	1856	24	6.8100	3.2688	3.0000
724	538	5631	1856	24	14.7000	6.7620	5.0000
514	538	5631	1856	24	7.2400	3.2580	4.0000
364	538	9503	1856	24	8.8000	3.3440	4.0000
1180	538	9503	1856	24	15.6000	6.8640	4.0000
292	538	9503	1856	24	9.0500	3.3485	5.0000
668	538	9503	1856	24	7.8600	2.7510	2.0000
1290	538	6966	1856	24	9.6300	3.6594	3.0000
375	538	6966	1856	24	6.8700	2.6106	3.0000
418	538	6966	1856	24	12.6400	3.7920	4.0000
701	538	6966	1856	24	2.2500	0.9900	3.0000
1061	538	1146	1856	24	4.9800	2.1912	3.0000
1038	538	1146	1856	24	2.9600	1.4504	4.0000
1520	538	1146	1856	24	11.5500	4.0425	5.0000
73	538	1146	1856	24	9.3200	4.3804	4.0000
882	538	2359	1856	24	7.4700	3.4362	3.0000
844	538	2359	1856	24	9.9300	3.1776	3.0000
416	538	6667	1856	24	6.6400	2.7888	2.0000
1098	538	6667	1856	24	4.1700	1.5846	3.0000
195	538	6667	1856	24	5.3100	2.1240	3.0000
832	538	1224	1856	24	9.7200	3.5964	3.0000
994	538	1224	1856	24	2.3700	1.1613	3.0000
1262	538	1039	1856	24	1.5200	0.6080	2.0000
93	538	1039	1856	24	2.8800	1.4112	3.0000
529	538	6277	1856	24	8.7600	3.0660	4.0000
1145	538	6277	1856	24	6.2800	2.5120	4.0000
442	538	6277	1856	24	6.7200	3.1584	3.0000
386	538	2781	1856	24	8.9200	3.9248	4.0000
1162	538	2781	1856	24	6.3600	2.2896	4.0000
392	538	2781	1856	24	5.2000	2.5480	4.0000
729	538	2781	1856	24	5.1600	2.4768	3.0000
546	538	2781	1856	24	8.3400	2.7522	3.0000
1095	538	2781	1856	24	6.3200	2.5912	4.0000
523	538	1984	1856	24	6.8800	2.8896	4.0000
726	538	1984	1856	24	9.6300	2.9853	3.0000
943	538	1984	1856	24	7.4100	3.4827	3.0000
1438	538	1984	1856	24	4.1100	2.0139	3.0000
683	538	1984	1856	24	6.4800	2.3976	3.0000
466	538	6445	1856	24	10.5200	3.7872	4.0000
982	538	4404	1856	24	5.7600	1.9008	2.0000
905	538	4404	1856	24	9.3200	2.9824	4.0000
722	538	4404	1856	24	8.4900	3.2262	3.0000
1271	538	4404	1856	24	10.5000	3.2550	3.0000
1182	538	4404	1856	24	4.2000	1.6800	3.0000
306	538	4404	1856	24	7.9200	3.1680	2.0000
342	538	7077	1856	24	3.0000	1.1100	2.0000
486	538	323	1856	24	4.5600	2.0520	4.0000
1235	538	323	1856	24	5.5200	2.5944	4.0000
546	538	323	1856	24	8.3400	4.1700	3.0000
1468	538	323	1856	24	5.0400	1.9656	4.0000
253	538	2255	1856	24	2.6700	1.1481	3.0000
376	538	2255	1856	24	6.8100	2.1792	3.0000
1151	538	2255	1856	24	1.2400	0.5208	2.0000
796	538	2255	1856	24	2.6400	1.0032	2.0000
246	538	5126	1856	24	12.8400	5.9064	4.0000
808	538	5126	1856	24	4.1700	1.7514	3.0000
1411	538	5126	1856	24	3.8000	1.7100	2.0000
429	538	5126	1856	24	6.0400	1.9932	4.0000
259	538	5126	1856	24	3.8000	1.6340	2.0000
1501	538	5126	1856	24	7.5600	3.4020	3.0000
955	538	1305	1856	24	11.4900	4.1364	3.0000
1359	538	1305	1856	24	3.7200	1.7112	3.0000
183	538	3588	1856	24	7.2300	2.6751	3.0000
972	538	3588	1856	24	4.4600	1.9178	2.0000
1309	538	3588	1856	24	6.9200	2.4912	2.0000
1126	538	3588	1856	24	3.4800	1.2180	3.0000
117	538	3588	1856	24	5.5000	2.2550	2.0000
291	538	360	1856	24	4.4400	1.9536	2.0000
873	538	161	1856	24	9.4000	3.5720	4.0000
1262	538	161	1856	24	1.5200	0.4712	2.0000
1239	538	161	1856	24	4.5600	2.2800	2.0000
164	538	161	1856	24	11.8800	4.1580	4.0000
274	538	161	1856	24	11.2200	4.7124	3.0000
357	538	161	1856	24	7.2000	2.8800	4.0000
108	538	161	1856	24	4.3800	1.7082	2.0000
397	538	6007	1856	24	2.7000	1.0800	2.0000
719	538	6007	1856	24	7.3500	2.2785	3.0000
896	538	6007	1856	24	8.0400	3.0552	3.0000
780	538	6007	1856	24	11.3600	4.2032	4.0000
434	538	9105	1856	24	4.2600	1.4484	3.0000
584	538	9105	1856	24	5.1800	1.9166	2.0000
134	538	9105	1856	24	7.2900	3.3534	3.0000
317	538	3404	1856	24	6.5400	2.4198	3.0000
933	538	3404	1856	24	10.1400	4.6644	3.0000
644	538	3404	1856	24	3.4800	1.4268	4.0000
367	538	3404	1856	24	10.4700	3.9786	3.0000
1373	521	6645	0	24	7.2000	2.7360	2.0000
1284	521	6645	0	24	7.2900	2.4786	3.0000
408	521	6645	0	24	6.6000	2.0460	3.0000
1477	521	6645	0	24	8.1000	3.1590	3.0000
36	521	2933	0	24	5.4000	2.2680	3.0000
1450	521	2933	0	24	8.3100	3.4071	3.0000
1467	521	2933	0	24	15.5200	7.1392	4.0000
691	521	5407	0	24	5.7000	1.7100	2.0000
215	521	5407	0	24	3.1600	0.9796	4.0000
85	521	5407	0	24	4.0800	1.7544	3.0000
1300	521	5407	0	24	5.8000	2.0880	4.0000
358	521	5407	0	24	11.2500	3.9375	3.0000
69	521	5407	0	24	9.3000	3.8130	3.0000
1241	521	6800	0	24	11.9200	5.6024	4.0000
1337	521	6800	0	24	1.7100	0.6669	3.0000
222	521	6800	0	24	15.8000	5.2140	4.0000
865	521	6800	0	24	5.5800	2.1204	2.0000
156	521	1838	0	24	2.2000	1.0120	4.0000
1065	521	1838	0	24	3.7600	1.5792	2.0000
1454	521	1838	0	24	10.1700	4.4748	3.0000
1431	521	1838	0	24	5.6400	2.7636	2.0000
355	521	1838	0	24	3.2400	1.2312	4.0000
465	521	1838	0	24	5.9000	2.0060	2.0000
549	521	1838	0	24	3.3600	1.2096	2.0000
30	521	5684	0	24	4.2300	1.6920	3.0000
685	521	5684	0	24	6.1200	2.2644	4.0000
1422	521	5684	0	24	8.9200	3.4788	4.0000
1185	521	5684	0	24	4.0500	1.9440	3.0000
1089	521	846	0	24	4.9400	1.7784	2.0000
1039	521	846	0	24	3.2400	1.3284	4.0000
1189	521	846	0	24	1.5200	0.7296	2.0000
325	521	846	0	24	6.0400	2.4764	4.0000
529	521	846	0	24	8.7600	3.5040	4.0000
477	521	7847	0	24	2.5800	1.1610	3.0000
1292	521	7847	0	24	9.9900	4.0959	3.0000
1548	521	7847	0	24	2.6800	1.1792	4.0000
40	521	6120	0	24	1.9800	0.8712	2.0000
217	521	6120	0	24	1.3600	0.6392	2.0000
100	521	6120	0	24	3.9000	1.4040	2.0000
450	521	6120	0	24	13.4800	6.2008	4.0000
959	521	6120	0	24	6.0000	2.8200	4.0000
1402	521	6120	0	24	10.3600	5.1800	4.0000
1065	521	5425	0	24	5.6400	2.5380	3.0000
256	521	5425	0	24	7.9500	3.1005	3.0000
1126	521	5425	0	24	3.4800	1.6704	3.0000
489	521	5425	0	24	7.2300	3.1089	3.0000
427	521	5425	0	24	6.4200	2.5038	3.0000
1442	521	5425	0	24	4.9200	2.0664	3.0000
1429	521	2929	0	24	9.6000	3.1680	4.0000
48	521	2929	0	24	5.6400	1.8048	3.0000
1490	521	2929	0	24	4.2000	1.5960	3.0000
281	521	2929	0	24	10.5200	4.6288	4.0000
791	521	2929	0	24	6.4500	2.3865	3.0000
907	521	7154	0	24	13.6800	6.1560	4.0000
957	521	7971	0	24	11.8800	4.9896	4.0000
980	521	9154	0	24	5.1600	2.0640	3.0000
1396	521	9154	0	24	7.9500	3.1800	3.0000
148	521	9154	0	24	11.8500	5.4510	3.0000
1190	521	9154	0	24	3.9000	1.4820	3.0000
1180	521	9154	0	24	7.8000	2.8860	2.0000
797	521	9154	0	24	8.7600	3.1536	4.0000
1117	521	870	0	24	10.9200	4.3680	3.0000
961	521	870	0	24	3.9300	1.2576	3.0000
285	521	870	0	24	5.5800	2.4552	3.0000
755	521	870	0	24	11.9200	5.2448	4.0000
179	521	8979	0	24	11.0000	4.6200	4.0000
1520	521	3640	0	24	9.2400	3.0492	4.0000
578	521	3640	0	24	6.8700	3.1602	3.0000
1433	521	3640	0	24	10.5200	4.1028	4.0000
12	521	3640	0	24	3.0800	1.1704	2.0000
428	521	3640	0	24	2.0100	0.8643	3.0000
738	521	3640	0	24	7.4000	3.7000	4.0000
1366	521	3640	0	24	8.2800	3.5604	3.0000
875	521	1838	0	24	6.8800	2.6832	2.0000
931	521	1838	0	24	7.6000	2.6600	4.0000
348	521	1838	0	24	2.4600	0.9102	2.0000
952	521	1838	0	24	5.8200	2.6772	2.0000
1114	521	1838	0	24	13.6800	4.9248	4.0000
1357	521	1838	0	24	8.1300	3.0894	3.0000
1041	521	1838	0	24	2.1300	0.8520	3.0000
825	521	578	0	24	8.4900	3.9903	3.0000
506	521	1064	0	24	14.7200	7.0656	4.0000
1282	521	1064	0	24	6.8800	2.9584	2.0000
512	521	1064	0	24	10.9600	4.2744	4.0000
849	521	1064	0	24	6.6000	2.7720	4.0000
666	521	1064	0	24	1.7800	0.5518	2.0000
1215	521	1064	0	24	5.8400	2.3944	4.0000
712	521	1064	0	24	11.6100	4.8762	3.0000
683	521	2003	0	24	6.4800	2.0736	3.0000
1165	521	2003	0	24	8.4600	3.9762	3.0000
862	521	2003	0	24	8.1900	4.0131	3.0000
945	521	2003	0	24	6.8400	2.5992	3.0000
489	521	8299	0	24	7.2300	2.6028	3.0000
325	521	5361	0	24	4.5300	1.9479	3.0000
249	521	5361	0	24	6.3600	2.2260	4.0000
65	521	5361	0	24	15.0400	7.2192	4.0000
615	521	5361	0	24	5.4000	2.5380	4.0000
1517	521	6966	0	24	1.7400	0.6090	3.0000
203	521	6966	0	24	1.8900	0.7182	3.0000
1444	521	6966	0	24	3.5200	1.4432	2.0000
835	521	6966	0	24	10.4700	3.1410	3.0000
692	521	6966	0	24	4.6500	2.1390	3.0000
1105	521	3103	0	24	5.5500	1.6650	3.0000
1415	521	3103	0	24	11.4000	4.5600	3.0000
899	521	3103	0	24	5.7600	2.4192	3.0000
889	521	3103	0	24	4.8300	2.1252	3.0000
73	521	8608	0	24	6.9900	2.2368	3.0000
250	521	8608	0	24	5.1800	2.5382	2.0000
133	521	8608	0	24	2.8000	1.0360	4.0000
483	521	8608	0	24	5.8200	2.6772	3.0000
1495	521	9832	0	24	13.9200	6.8208	4.0000
1046	521	9832	0	24	4.9800	1.8924	3.0000
836	521	9832	0	24	4.7200	1.6048	4.0000
1052	521	9832	0	24	4.2000	1.5120	3.0000
403	521	9832	0	24	6.2000	2.4180	4.0000
792	521	9832	0	24	4.2600	2.0448	2.0000
963	521	6248	0	24	7.2000	3.5280	3.0000
1085	521	6248	0	24	4.4800	1.7024	2.0000
303	521	6248	0	24	5.1600	1.7544	2.0000
1092	521	6248	0	24	9.5200	3.4272	4.0000
1429	521	6248	0	24	7.2000	2.8080	3.0000
1246	521	6248	0	24	3.0800	1.0472	2.0000
527	521	3133	0	24	7.1400	3.4272	3.0000
1222	521	3133	0	24	4.9000	1.7640	2.0000
1432	521	8056	0	24	3.6000	1.4040	2.0000
1210	521	8056	0	24	3.4000	1.5640	2.0000
733	521	8056	0	24	7.8000	3.5100	4.0000
190	521	8056	0	24	11.2200	5.0490	3.0000
261	521	8056	0	24	10.1400	3.6504	3.0000
323	521	1446	0	24	14.0000	4.6200	4.0000
1006	521	1446	0	24	8.5600	3.8520	4.0000
517	521	1446	0	24	10.2000	4.5900	3.0000
839	521	1446	0	24	1.9800	0.9900	3.0000
490	521	6553	0	24	3.3000	1.2210	2.0000
507	521	6553	0	24	12.6500	3.9215	5.0000
457	521	6553	0	24	11.3000	3.9550	5.0000
547	521	6739	0	24	9.2400	2.9568	4.0000
4	521	6739	0	24	14.5600	6.4064	4.0000
1218	521	6739	0	24	3.6600	1.5738	2.0000
230	521	547	0	24	4.7600	1.5708	4.0000
952	521	547	0	24	8.7300	3.3174	3.0000
1489	521	547	0	24	5.1900	1.5570	3.0000
293	521	547	0	24	3.2000	1.3760	2.0000
476	521	3081	0	24	10.9200	3.7128	3.0000
946	521	3081	0	24	5.7000	2.8500	2.0000
363	521	3081	0	24	7.2800	2.3296	4.0000
553	521	3081	0	24	3.8200	1.3752	2.0000
1129	521	3081	0	24	7.2900	3.2805	3.0000
1084	561	9393	0	24	2.7400	1.2056	2.0000
1013	561	6262	0	24	6.2000	2.7280	4.0000
458	561	6262	0	24	3.0000	1.1400	2.0000
980	561	6262	0	24	6.8800	3.2336	4.0000
84	561	3012	0	24	11.2400	4.8332	4.0000
527	561	3012	0	24	9.5200	3.5224	4.0000
1170	561	3012	0	24	10.6000	4.4520	4.0000
1213	561	3012	0	24	5.8600	2.8128	2.0000
1496	561	3012	0	24	4.9400	1.9760	2.0000
234	561	3012	0	24	10.8000	3.5640	4.0000
78	561	3012	0	24	6.5700	2.4966	3.0000
687	561	7265	0	24	2.9100	0.9021	3.0000
1103	561	7265	0	24	4.6000	1.8860	4.0000
1413	561	7265	0	24	10.1400	3.8532	3.0000
934	561	4491	0	24	3.3000	1.0560	3.0000
751	561	4491	0	24	6.5700	2.5623	3.0000
1300	561	4491	0	24	4.3500	1.3485	3.0000
1550	561	2466	0	24	3.6200	1.5928	2.0000
48	561	2466	0	24	9.4000	4.6060	5.0000
1024	561	2466	0	24	15.8000	5.5300	4.0000
69	561	2466	0	24	12.4000	5.8280	4.0000
385	561	595	0	24	6.2400	1.9968	4.0000
840	561	595	0	24	5.4800	2.1372	4.0000
618	561	595	0	24	5.6000	2.0720	4.0000
142	561	595	0	24	9.2800	3.5264	4.0000
1157	561	595	0	24	13.4400	6.7200	4.0000
1227	561	595	0	24	11.2400	4.1588	4.0000
522	561	1786	0	24	4.8900	1.7115	3.0000
405	561	1786	0	24	11.0700	5.0922	3.0000
56	561	4816	0	24	1.4200	0.7100	2.0000
245	561	4816	0	24	4.4700	2.0562	3.0000
821	561	4816	0	24	3.8200	1.8336	2.0000
1537	561	3540	0	24	8.1900	3.2760	3.0000
62	561	3540	0	24	11.4600	4.1256	3.0000
312	561	3611	0	24	6.3900	2.7477	3.0000
621	561	3611	0	24	4.1700	1.5012	3.0000
106	561	3611	0	24	8.8800	3.2856	3.0000
95	561	3611	0	24	4.3800	1.8396	3.0000
1270	561	3611	0	24	10.7600	3.6584	4.0000
1274	561	3611	0	24	5.2400	2.4628	4.0000
532	561	3611	0	24	11.6100	5.3406	3.0000
1411	561	10087	0	24	3.8000	1.4820	2.0000
96	561	10087	0	24	4.2200	1.8990	2.0000
1338	561	10087	0	24	6.6600	2.4642	3.0000
729	561	10087	0	24	5.1600	1.8576	3.0000
779	561	6196	0	24	7.2400	2.8236	4.0000
436	561	6196	0	24	4.5900	1.7901	3.0000
1051	561	6196	0	24	1.0400	0.3224	2.0000
762	561	6196	0	24	14.8000	5.1800	4.0000
1331	561	2612	0	24	10.9600	3.5072	4.0000
322	561	2612	0	24	11.9200	5.7216	4.0000
232	561	2612	0	24	7.8900	2.4459	3.0000
915	561	2612	0	24	11.4800	4.4772	4.0000
12	561	2612	0	24	3.0800	1.0780	2.0000
748	561	2612	0	24	6.6000	2.0460	3.0000
925	561	2612	0	24	3.0400	1.0032	4.0000
216	561	9949	0	24	7.2000	2.3760	2.0000
964	561	9949	0	24	3.9800	1.5522	2.0000
1420	561	9949	0	24	3.4600	1.0726	2.0000
1288	561	7596	0	24	2.7600	0.9108	2.0000
1251	561	7596	0	24	7.1600	2.5060	2.0000
535	561	7596	0	24	11.3600	4.3168	4.0000
985	561	2238	0	24	2.8800	0.9792	4.0000
1334	561	2238	0	24	7.3600	3.3856	4.0000
286	561	2238	0	24	4.2600	1.6614	3.0000
729	561	2238	0	24	6.8800	3.0272	4.0000
1371	561	2238	0	24	4.9400	1.4820	2.0000
862	561	1151	0	24	10.9200	3.9312	4.0000
972	561	1151	0	24	8.9200	3.7464	4.0000
986	561	9529	0	24	7.0000	3.2200	2.0000
1402	561	9529	0	24	7.7700	2.4864	3.0000
1298	561	9529	0	24	4.0200	1.2060	3.0000
782	561	9529	0	24	9.3600	4.5864	4.0000
1192	561	5835	0	24	1.9600	0.6860	2.0000
1548	561	7130	0	24	2.6800	0.9648	4.0000
33	561	7130	0	24	4.0800	1.8360	3.0000
316	561	7130	0	24	5.2400	2.1484	4.0000
1026	561	7130	0	24	6.3900	2.7477	3.0000
869	561	7130	0	24	8.4800	3.9008	4.0000
193	561	7130	0	24	11.0400	3.8640	3.0000
1112	561	3804	0	24	17.9000	5.9070	5.0000
170	561	3804	0	24	9.6000	3.8400	3.0000
1439	561	3804	0	24	6.0000	1.9200	4.0000
1162	561	3804	0	24	7.9500	2.5440	5.0000
20	561	3804	0	24	5.5600	2.0572	2.0000
330	561	3804	0	24	15.9200	7.8008	4.0000
1372	561	3804	0	24	7.4700	3.1374	3.0000
370	561	4834	0	24	2.7600	0.9108	3.0000
840	561	4834	0	24	2.7400	1.3152	2.0000
257	561	4834	0	24	2.1200	0.6360	4.0000
447	561	4834	0	24	5.7600	1.9008	2.0000
1023	561	4834	0	24	3.2800	1.4104	2.0000
926	561	6924	0	24	2.2400	0.7840	4.0000
1541	561	6924	0	24	5.9000	2.5960	2.0000
1252	561	6924	0	24	6.8400	2.7360	3.0000
976	561	6924	0	24	4.6800	1.9656	4.0000
1392	561	6924	0	24	2.4900	1.1205	3.0000
143	561	6924	0	24	4.9200	1.9680	2.0000
393	561	6562	0	24	3.3600	1.3776	3.0000
437	561	6562	0	24	5.9100	1.7730	3.0000
720	561	6562	0	24	2.5800	1.1868	3.0000
1015	561	6562	0	24	8.7600	3.7668	4.0000
859	561	6562	0	24	6.5500	2.0305	5.0000
183	561	6562	0	24	9.6400	3.8560	4.0000
1516	561	3434	0	24	16.8000	5.5440	5.0000
573	561	3434	0	24	13.5600	6.1020	4.0000
1428	561	3434	0	24	15.4400	5.8672	4.0000
8	561	3434	0	24	15.5400	5.7498	6.0000
424	561	3434	0	24	4.3500	1.8270	3.0000
733	561	3434	0	24	7.8000	3.8220	4.0000
1362	561	3434	0	24	4.4700	1.8327	3.0000
773	561	3688	0	24	1.4200	0.5254	2.0000
829	561	3688	0	24	6.5100	2.2134	3.0000
247	561	3688	0	24	5.3400	1.9224	3.0000
850	561	3688	0	24	2.6600	1.1970	2.0000
1012	561	3688	0	24	11.0400	3.8640	4.0000
1256	561	3688	0	24	3.6600	1.3176	3.0000
939	561	3688	0	24	2.1000	0.8400	3.0000
820	561	10251	0	24	2.8000	1.3160	4.0000
113	558	1762	0	24	6.8700	2.5419	3.0000
889	558	1762	0	24	6.4400	2.9624	4.0000
119	558	1762	0	24	6.8400	2.8728	3.0000
456	558	1762	0	24	5.3400	2.3496	2.0000
273	558	1762	0	24	6.5400	3.0738	3.0000
629	558	9748	0	24	1.6500	0.5610	3.0000
485	558	9748	0	24	4.3800	1.6206	2.0000
502	558	9748	0	24	9.5100	4.3746	3.0000
452	558	9748	0	24	4.9600	2.0832	2.0000
602	558	9748	0	24	6.4200	2.3112	3.0000
153	558	9748	0	24	10.8800	4.7872	4.0000
975	558	7490	0	24	15.0400	5.1136	4.0000
259	558	7490	0	24	7.6000	2.5080	4.0000
848	558	7490	0	24	6.7800	2.5764	3.0000
1058	558	2672	0	24	8.2800	3.7260	3.0000
9	558	2672	0	24	7.2600	2.6862	3.0000
39	558	2672	0	24	12.4400	4.4784	4.0000
681	558	2672	0	24	4.6000	1.6100	2.0000
1530	558	8033	0	24	3.8100	1.2192	3.0000
881	558	8033	0	24	3.6200	1.1584	2.0000
126	558	8033	0	24	3.2200	1.2558	2.0000
1247	558	8033	0	24	3.3600	1.0416	2.0000
172	558	8033	0	24	9.9600	2.9880	3.0000
282	558	8033	0	24	2.7900	1.3950	3.0000
523	558	8038	0	24	5.1600	2.3736	3.0000
446	558	8038	0	24	15.0000	4.8000	4.0000
263	558	8038	0	24	15.2000	4.7120	4.0000
812	558	8038	0	24	10.0200	5.0100	3.0000
156	558	560	0	24	2.2000	0.8140	4.0000
1544	558	560	0	24	2.9200	1.0220	2.0000
1228	558	560	0	24	8.7600	3.7668	4.0000
618	558	560	0	24	4.2000	1.3860	3.0000
889	558	560	0	24	4.8300	2.3667	3.0000
1302	558	6766	0	24	5.5500	1.8315	3.0000
54	558	6766	0	24	8.7900	3.7797	3.0000
682	558	6766	0	24	1.8300	0.7137	3.0000
1086	558	6766	0	24	10.1200	4.7564	4.0000
270	558	3669	0	24	6.7200	2.2176	3.0000
33	558	3669	0	24	4.0800	1.3056	3.0000
1475	558	3669	0	24	7.1200	2.6344	2.0000
266	558	3669	0	24	6.4800	3.1752	4.0000
776	558	3669	0	24	11.6700	5.0181	3.0000
989	558	6948	0	24	2.5200	0.9324	3.0000
966	558	6948	0	24	7.4700	3.5109	3.0000
1449	558	6948	0	24	2.6100	1.2789	3.0000
1272	558	7017	0	24	7.4400	2.6040	3.0000
118	558	7017	0	24	2.9600	0.8880	2.0000
500	558	6606	0	24	5.3200	2.0216	2.0000
1289	558	6606	0	24	4.8400	1.5972	4.0000
68	558	6606	0	24	10.6800	5.2332	3.0000
1443	558	6606	0	24	4.3400	1.3888	2.0000
434	558	6606	0	24	5.6800	2.3288	4.0000
1489	558	6606	0	24	6.9200	2.9064	4.0000
846	558	4146	0	24	5.1300	2.1546	3.0000
1063	558	4146	0	24	12.7200	5.2152	4.0000
1558	558	4146	0	24	6.4800	2.6568	3.0000
875	558	501	0	24	10.3200	3.4056	3.0000
1292	558	501	0	24	9.9900	4.7952	3.0000
43	558	501	0	24	6.6800	2.9392	4.0000
1086	558	501	0	24	10.1200	4.7564	4.0000
1075	558	501	0	24	4.6200	1.6632	3.0000
1179	558	5362	0	24	7.8900	2.4459	3.0000
1208	558	5362	0	24	8.6100	3.3579	3.0000
293	558	5362	0	24	3.2000	1.5680	2.0000
337	558	5362	0	24	2.2500	1.0350	3.0000
590	558	8348	0	24	5.7900	2.3160	3.0000
1393	558	8348	0	24	5.5500	1.9980	3.0000
956	558	8348	0	24	3.6000	1.3680	3.0000
1439	558	8348	0	24	4.5000	1.8450	3.0000
1549	558	8348	0	24	6.0800	1.8848	4.0000
74	558	8348	0	24	4.7100	2.1666	3.0000
57	558	7719	0	24	1.8300	0.5673	3.0000
1432	558	7719	0	24	7.2000	3.3120	4.0000
883	558	3380	0	24	14.5000	5.6550	5.0000
927	558	3380	0	24	1.2600	0.5922	2.0000
230	558	9427	0	24	2.3800	0.7854	2.0000
597	558	9427	0	24	8.4000	3.0240	3.0000
614	558	9427	0	24	7.5600	3.4020	2.0000
564	558	9427	0	24	2.6400	0.9240	4.0000
360	558	4687	0	24	3.9300	1.5327	3.0000
498	558	4687	0	24	10.2000	3.1620	4.0000
914	558	4687	0	24	4.9200	2.1648	2.0000
1223	558	4687	0	24	1.1800	0.5074	2.0000
294	558	4687	0	24	2.6400	1.2672	2.0000
1436	558	3404	0	24	1.8400	0.8464	2.0000
387	558	3404	0	24	7.2300	3.5427	3.0000
830	558	3404	0	24	9.8000	4.3120	4.0000
1473	558	3404	0	24	9.4400	3.3984	4.0000
1103	558	3404	0	24	3.4500	1.3110	3.0000
1171	558	4628	0	24	12.7200	5.4696	4.0000
1254	558	4628	0	24	14.6800	7.1932	4.0000
1004	558	4628	0	24	11.4800	4.1328	4.0000
195	558	4628	0	24	5.3100	1.8585	3.0000
651	558	4628	0	24	2.4000	0.8400	3.0000
901	558	7895	0	24	11.9600	5.2624	4.0000
58	558	7393	0	24	4.6200	2.0328	2.0000
235	558	7393	0	24	7.1000	3.3370	2.0000
118	558	7393	0	24	2.9600	1.0656	2.0000
468	558	7393	0	24	6.9600	3.2016	4.0000
977	558	7393	0	24	2.2800	1.0260	3.0000
1420	558	7393	0	24	6.9200	3.3216	4.0000
909	558	2442	0	24	6.2000	2.8520	4.0000
100	558	2442	0	24	7.8000	3.5100	4.0000
969	558	2442	0	24	7.0400	2.1824	4.0000
333	558	2442	0	24	3.9600	1.4652	3.0000
270	558	2442	0	24	8.9600	2.6880	4.0000
959	558	4358	0	24	3.0000	1.2000	2.0000
1508	558	4358	0	24	10.6200	3.8232	3.0000
1419	558	4358	0	24	3.3200	1.0956	4.0000
543	558	4358	0	24	3.2800	1.3448	2.0000
54	558	4358	0	24	5.8600	1.7580	2.0000
144	558	3300	0	24	1.0200	0.4998	2.0000
1349	558	3300	0	24	8.7000	3.1320	3.0000
1139	558	3300	0	24	8.5800	2.9172	3.0000
1356	558	3300	0	24	3.2000	1.0560	2.0000
707	558	3300	0	24	7.4800	2.4684	4.0000
1509	558	3300	0	24	11.9200	5.3640	4.0000
1073	558	3300	0	24	13.8000	5.2440	4.0000
1549	558	9751	0	24	4.5600	1.9152	3.0000
540	558	9751	0	24	2.0400	0.9996	4.0000
655	569	8075	0	24	6.9300	3.3264	3.0000
938	569	8075	0	24	6.4400	2.3828	4.0000
1234	569	8075	0	24	1.1200	0.3584	2.0000
1244	569	7643	0	24	3.6300	1.6698	3.0000
1460	569	7643	0	24	6.3900	1.9809	3.0000
811	569	7643	0	24	8.9100	3.2967	3.0000
1200	569	7643	0	24	7.4800	3.6652	4.0000
1177	569	7643	0	24	4.6200	1.9866	3.0000
102	569	7643	0	24	7.3500	3.6015	3.0000
212	569	7643	0	24	4.9800	1.7430	3.0000
652	569	5025	0	24	6.6800	2.0708	4.0000
1335	569	5025	0	24	9.6400	4.2416	4.0000
432	569	5025	0	24	7.0500	3.0315	3.0000
1168	569	5025	0	24	15.2800	7.4872	4.0000
819	569	9545	0	24	5.5400	1.9944	2.0000
835	569	9545	0	24	10.4700	4.0833	3.0000
785	569	9545	0	24	6.8400	3.2832	3.0000
1141	569	2196	0	24	4.0200	1.4874	3.0000
1031	569	4845	0	24	4.8400	1.9844	4.0000
515	569	4845	0	24	5.7300	2.1774	3.0000
919	569	4845	0	24	6.1600	2.4640	4.0000
122	569	4845	0	24	7.9600	3.4228	4.0000
126	569	4845	0	24	8.0500	2.6565	5.0000
1378	569	3845	0	24	2.1900	1.0074	3.0000
1421	569	3845	0	24	5.6800	2.5560	2.0000
146	569	3845	0	24	15.3200	6.7408	4.0000
856	569	3845	0	24	9.5600	2.8680	4.0000
700	569	3845	0	24	10.7200	4.6096	4.0000
3	569	1361	0	24	3.3200	1.4940	4.0000
872	569	1361	0	24	7.5600	3.3264	3.0000
236	569	1361	0	24	3.6200	1.8100	2.0000
173	569	1361	0	24	4.2900	1.5444	3.0000
436	569	6035	0	24	6.1200	2.8764	4.0000
798	569	6035	0	24	5.4200	2.0054	2.0000
442	569	6035	0	24	8.9600	3.4944	4.0000
365	569	6035	0	24	15.8400	6.4944	4.0000
182	569	6035	0	24	3.6800	1.1040	2.0000
731	569	6035	0	24	15.2400	6.0960	4.0000
642	569	6035	0	24	3.3200	1.1952	2.0000
199	569	6445	0	24	6.6800	2.6052	4.0000
682	569	6445	0	24	2.4400	0.9272	4.0000
792	569	6445	0	24	8.5200	3.7488	4.0000
908	569	10110	0	24	2.0700	0.8280	3.0000
525	569	10110	0	24	8.5500	3.6765	3.0000
116	569	10110	0	24	15.8800	7.3048	4.0000
931	569	10110	0	24	5.7000	1.9950	3.0000
43	569	10110	0	24	3.3400	1.5030	2.0000
550	569	7236	0	24	4.8000	2.0640	2.0000
845	569	7236	0	24	2.8400	0.9088	2.0000
1415	569	7401	0	24	15.2000	6.9920	4.0000
1365	569	7401	0	24	2.1200	0.7420	4.0000
1515	569	7401	0	24	2.2000	0.9900	2.0000
1066	569	7401	0	24	8.6700	4.0749	3.0000
856	569	7401	0	24	7.1700	3.5133	3.0000
1072	569	7401	0	24	5.8500	2.2230	3.0000
882	569	5967	0	24	4.9800	2.0916	2.0000
1405	569	5967	0	24	1.7800	0.6230	2.0000
982	569	5967	0	24	8.6400	3.4560	3.0000
1202	569	5967	0	24	11.8200	5.4372	3.0000
420	569	5967	0	24	4.5400	1.7706	2.0000
1209	569	5967	0	24	8.1000	2.5920	3.0000
1545	569	5967	0	24	4.5800	1.6946	2.0000
104	569	6553	0	24	15.5600	7.1576	4.0000
1013	569	6553	0	24	3.1000	1.2710	2.0000
1402	569	6553	0	24	5.1800	1.9684	2.0000
1379	569	6553	0	24	5.7600	2.7072	3.0000
304	569	6553	0	24	7.5600	2.7216	4.0000
414	569	6553	0	24	11.0800	3.5456	4.0000
497	569	6553	0	24	3.7400	1.3090	2.0000
1123	569	1555	0	24	7.8400	2.6656	4.0000
634	569	1555	0	24	10.1200	4.7564	4.0000
956	569	1555	0	24	3.6000	1.6560	3.0000
1432	569	1452	0	24	3.6000	1.4040	2.0000
118	569	1452	0	24	2.9600	1.3320	2.0000
1360	569	1452	0	24	7.2600	2.7588	3.0000
750	569	1452	0	24	5.8500	2.1060	3.0000
800	569	7730	0	24	9.7800	3.3252	3.0000
457	569	7730	0	24	9.0400	2.9832	4.0000
1073	569	7730	0	24	10.3500	3.3120	3.0000
783	569	7730	0	24	7.4100	2.8158	3.0000
507	569	7730	0	24	7.5900	3.1878	3.0000
923	569	7730	0	24	5.7600	2.3616	4.0000
160	569	1631	0	24	8.5200	2.8968	4.0000
1063	569	7847	0	24	15.9000	5.8830	5.0000
480	569	7847	0	24	5.0700	1.8759	3.0000
670	569	7847	0	24	5.3700	2.3091	3.0000
293	569	9536	0	24	3.2000	1.0560	2.0000
403	569	9536	0	24	3.1000	1.2090	2.0000
487	569	9536	0	24	5.2000	1.6640	2.0000
237	569	9536	0	24	8.0400	2.4120	3.0000
986	569	9536	0	24	10.5000	3.1500	3.0000
297	569	9536	0	24	2.7000	0.9720	3.0000
844	569	10064	0	24	6.6200	2.6480	2.0000
1526	569	10064	0	24	4.9500	1.7820	3.0000
623	569	10064	0	24	5.4000	2.0520	3.0000
1359	569	10064	0	24	2.4800	1.1656	2.0000
1536	569	10064	0	24	5.3200	2.2876	4.0000
467	569	7357	0	24	15.2400	6.7056	4.0000
683	569	7357	0	24	4.3200	1.4256	2.0000
34	569	7357	0	24	6.7600	3.3124	4.0000
424	569	7357	0	24	5.8000	1.7980	4.0000
727	569	3859	0	24	5.7300	2.1774	3.0000
317	569	3859	0	24	6.5400	2.8776	3.0000
1133	569	3859	0	24	6.1600	2.2176	4.0000
245	569	3859	0	24	2.9800	0.8940	2.0000
207	569	3859	0	24	4.9600	1.7360	4.0000
1047	569	4106	0	24	9.6900	3.2946	3.0000
891	569	4106	0	24	4.9400	2.3218	2.0000
9	569	3199	0	24	9.6800	4.4528	4.0000
991	569	8196	0	24	13.0000	4.6800	4.0000
1473	569	8196	0	24	7.0800	3.4692	3.0000
25	569	8196	0	24	3.1000	1.4880	2.0000
109	569	8196	0	24	15.8000	5.2140	4.0000
1417	569	8196	0	24	10.8300	4.3320	3.0000
1404	569	1504	0	24	5.4200	2.1138	2.0000
622	569	1504	0	24	1.6200	0.6156	2.0000
1410	569	1504	0	24	6.8800	2.6144	4.0000
189	569	1504	0	24	10.3500	5.0715	3.0000
80	564	6426	1858	24	18.1500	8.3490	5.0000
656	564	6426	1858	24	15.4000	6.9300	4.0000
899	564	6426	1858	24	7.6800	3.4560	4.0000
583	564	6426	1858	24	6.4400	2.3828	4.0000
1531	564	6426	1858	24	1.5300	0.4590	3.0000
1388	564	6426	1858	24	5.2500	2.5725	3.0000
1405	564	6426	1858	24	4.4500	1.5575	5.0000
283	564	8004	1858	24	13.6500	6.2790	5.0000
872	564	8004	1858	24	7.5600	2.5704	3.0000
250	564	8004	1858	24	7.7700	3.4188	3.0000
972	564	8004	1858	24	4.4600	1.7840	2.0000
1508	564	8004	1858	24	10.6200	5.0976	3.0000
1451	564	2502	1858	24	6.4800	2.6568	4.0000
469	564	2502	1858	24	3.8700	1.6641	3.0000
712	564	2502	1858	24	15.4800	7.1208	4.0000
396	564	2502	1858	24	9.7200	3.4992	3.0000
1345	564	2502	1858	24	14.7200	4.5632	4.0000
1201	564	2502	1858	24	13.4800	4.4484	4.0000
918	564	693	1858	24	14.8500	6.2370	5.0000
509	564	693	1858	24	7.6000	3.3440	4.0000
1324	564	693	1858	24	9.9300	4.6671	3.0000
436	564	693	1858	24	4.5900	1.8819	3.0000
812	564	693	1858	24	13.3600	4.9432	4.0000
1241	564	693	1858	24	14.9000	5.2150	5.0000
483	564	7130	1858	24	5.8200	2.6772	3.0000
1059	564	7130	1858	24	9.1200	4.1040	4.0000
889	564	7130	1858	24	3.2200	0.9982	2.0000
572	564	7130	1858	24	10.0400	3.7148	4.0000
1521	564	7130	1858	24	1.4000	0.7000	2.0000
233	564	7130	1858	24	7.3800	3.6162	3.0000
250	564	7130	1858	24	10.3600	3.6260	4.0000
273	564	8666	1858	24	8.7200	2.7032	4.0000
1275	564	8666	1858	24	4.6800	1.5912	4.0000
240	564	8666	1858	24	2.5800	1.1352	3.0000
1375	564	8666	1858	24	6.3900	2.6199	3.0000
1498	564	8666	1858	24	4.6000	1.9780	2.0000
1073	564	641	1858	24	13.8000	5.6580	4.0000
1235	564	641	1858	24	4.1400	1.4076	3.0000
1479	564	641	1858	24	5.8400	1.9272	4.0000
890	564	3309	1858	24	7.8300	3.0537	3.0000
640	564	3309	1858	24	5.1800	2.3310	2.0000
1389	564	3309	1858	24	7.8900	2.5248	3.0000
287	564	3309	1858	24	6.2400	1.8720	4.0000
830	564	6248	1858	24	7.3500	3.0870	3.0000
1552	564	6248	1858	24	10.8000	3.3480	4.0000
530	564	6248	1858	24	15.0400	7.0688	4.0000
1306	564	6248	1858	24	7.4100	2.2230	3.0000
536	564	6248	1858	24	7.2800	2.4024	4.0000
873	564	6248	1858	24	7.0500	3.0315	3.0000
690	564	6248	1858	24	5.7600	2.2464	4.0000
24	564	6930	1858	24	5.1900	2.1279	3.0000
827	564	6930	1858	24	2.8500	1.1685	3.0000
804	564	6930	1858	24	8.8400	4.1548	4.0000
1287	564	6930	1858	24	5.6000	2.1840	4.0000
983	564	6930	1858	24	2.4600	0.9348	3.0000
1420	564	1114	1858	24	8.6500	3.5465	5.0000
584	564	1114	1858	24	10.3600	5.0764	4.0000
1120	564	1114	1858	24	5.1300	2.0007	3.0000
317	564	3404	1858	24	8.7200	2.7032	4.0000
1239	564	3404	1858	24	6.8400	2.7360	3.0000
1522	564	3404	1858	24	3.4200	1.2312	3.0000
673	564	3404	1858	24	8.2200	3.1236	3.0000
104	564	3404	1858	24	11.6700	4.7847	3.0000
986	564	3404	1858	24	10.5000	3.2550	3.0000
663	564	7942	1858	24	7.0400	2.6048	4.0000
1279	564	7942	1858	24	8.8800	3.1080	3.0000
990	564	7942	1858	24	9.3600	3.2760	3.0000
713	564	7942	1858	24	13.8400	5.6744	4.0000
1129	564	7942	1858	24	9.7200	3.2076	4.0000
274	564	9511	1858	24	7.4800	3.2164	2.0000
554	564	8056	1858	24	6.2800	2.7004	2.0000
850	564	8056	1858	24	2.6600	0.8512	2.0000
1420	564	7914	1858	24	6.9200	3.1832	4.0000
1370	564	7914	1858	24	9.5200	3.3320	4.0000
1519	564	7914	1858	24	1.6200	0.7290	2.0000
1070	564	7914	1858	24	10.5300	4.9491	3.0000
860	564	7914	1858	24	7.0200	3.4398	3.0000
1076	564	7914	1858	24	9.7200	3.6936	3.0000
887	564	6414	1858	24	3.6000	1.4760	2.0000
1409	564	6414	1858	24	1.0600	0.3604	2.0000
987	564	6414	1858	24	7.7700	3.0303	3.0000
1110	564	6414	1858	24	8.4000	3.8640	3.0000
328	564	6414	1858	24	2.5200	0.9828	2.0000
1116	564	6414	1858	24	7.5900	2.4288	3.0000
1453	564	6414	1858	24	6.2200	2.3014	2.0000
108	564	6894	1858	24	8.7600	4.0296	4.0000
1017	564	6894	1858	24	5.7800	2.4276	2.0000
1406	564	6894	1858	24	1.1200	0.4256	2.0000
1384	564	6894	1858	24	7.7100	3.6237	3.0000
308	564	6894	1858	24	8.7200	3.1392	4.0000
418	564	6894	1858	24	9.4800	3.0336	3.0000
502	564	6894	1858	24	6.3400	2.1556	2.0000
1030	564	3927	1858	24	10.5600	4.8576	4.0000
541	564	3927	1858	24	5.6400	2.3688	3.0000
316	564	1146	1858	24	6.5500	2.0960	5.0000
1198	564	1146	1858	24	13.7200	5.2136	4.0000
1254	564	1146	1858	24	11.0100	3.9636	3.0000
439	564	3679	1858	24	10.5000	4.9350	3.0000
416	564	3679	1858	24	9.9600	3.9840	3.0000
898	564	3679	1858	24	6.9600	2.7144	4.0000
595	564	3679	1858	24	2.8400	1.2780	2.0000
678	564	3679	1858	24	11.0700	3.4317	3.0000
428	564	3679	1858	24	1.3400	0.5896	2.0000
478	564	6119	1858	24	11.6400	5.7036	4.0000
1027	564	6119	1858	24	9.2400	4.5276	4.0000
938	564	6119	1858	24	6.4400	2.2540	4.0000
62	564	6119	1858	24	11.4600	4.4694	3.0000
1177	564	7105	1858	24	4.6200	1.5246	3.0000
568	564	7105	1858	24	6.6600	2.3976	2.0000
425	564	7105	1858	24	3.8400	1.7664	3.0000
441	564	7105	1858	24	1.1400	0.4674	2.0000
391	564	7105	1858	24	2.6200	1.1266	2.0000
541	564	7105	1858	24	3.7600	1.7672	2.0000
92	564	7105	1858	24	2.4900	0.8964	3.0000
9	564	2428	1858	24	4.8400	1.9844	2.0000
131	564	2428	1858	24	7.2000	3.3120	3.0000
907	564	2428	1858	24	13.6800	4.5144	4.0000
1344	564	781	1858	24	4.5600	1.4136	3.0000
69	564	781	1858	24	9.3000	3.9990	3.0000
461	564	781	1858	24	8.1600	2.9376	3.0000
305	564	781	1858	24	6.7800	2.3730	2.0000
1187	564	781	1858	24	8.8000	3.6080	4.0000
99	564	781	1858	24	4.7200	2.2184	2.0000
1481	564	499	1858	24	5.7900	2.2581	3.0000
778	564	499	1858	24	8.1600	2.6928	3.0000
915	564	499	1858	24	8.6100	3.2718	3.0000
1331	564	499	1858	24	8.2200	3.6168	3.0000
1341	564	7305	1858	24	10.3500	5.1750	3.0000
465	564	7305	1858	24	11.8000	3.8940	4.0000
1121	564	7305	1858	24	11.6100	4.1796	3.0000
299	564	7305	1858	24	5.0400	1.5624	3.0000
62	564	7305	1858	24	7.6400	3.1324	2.0000
1503	564	7305	1858	24	8.8200	3.7926	3.0000
295	564	7305	1858	24	9.3600	2.9016	3.0000
1068	564	8852	1858	24	6.3300	3.0384	3.0000
845	564	8852	1858	24	2.8400	1.3348	2.0000
369	564	8852	1858	24	9.2000	2.9440	4.0000
86	564	2882	1858	24	8.9100	2.7621	3.0000
675	564	2882	1858	24	10.7700	4.0926	3.0000
53	564	2882	1858	24	7.2200	2.6714	2.0000
775	564	2882	1858	24	2.8500	1.0545	3.0000
1544	564	2313	1858	24	4.3800	2.0586	3.0000
1388	564	2313	1858	24	3.5000	1.1550	2.0000
809	564	2313	1858	24	3.6600	1.1346	3.0000
866	564	2313	1858	24	10.3800	3.1140	3.0000
289	564	9375	1858	24	4.1100	1.7262	3.0000
40	564	9375	1858	24	1.9800	0.6930	2.0000
345	559	1498	0	24	8.4400	3.6292	4.0000
985	559	7985	0	24	2.8800	0.9792	4.0000
270	559	7985	0	24	11.2000	3.6960	5.0000
858	559	7985	0	24	6.6600	2.5308	3.0000
1068	559	3386	0	24	6.3300	2.8485	3.0000
20	559	3386	0	24	8.3400	3.0858	3.0000
49	559	3386	0	24	13.5200	4.8672	4.0000
692	559	3386	0	24	3.1000	1.0850	2.0000
1541	559	8409	0	24	8.8500	2.8320	3.0000
892	559	8409	0	24	5.4600	1.7472	2.0000
136	559	8409	0	24	7.7400	2.9412	2.0000
1258	559	8409	0	24	1.2200	0.3660	2.0000
182	559	8409	0	24	5.5200	2.2080	3.0000
293	559	8409	0	24	4.8000	1.9200	3.0000
1314	559	7895	0	24	2.5600	1.2544	4.0000
472	559	9099	0	24	2.4600	1.0824	3.0000
649	559	9099	0	24	5.1000	2.3970	2.0000
532	559	9099	0	24	11.6100	4.1796	3.0000
882	559	9099	0	24	4.9800	1.5438	2.0000
978	559	9099	0	24	6.4000	3.0080	4.0000
1421	559	9099	0	24	11.3600	5.6800	4.0000
1497	559	8230	0	24	9.8700	4.8363	3.0000
688	559	8230	0	24	7.1100	2.1330	3.0000
1377	559	3763	0	24	11.3200	3.7356	4.0000
222	559	3763	0	24	15.8000	7.7420	4.0000
1398	559	3763	0	24	12.6000	3.9060	4.0000
988	559	3763	0	24	14.4400	4.9096	4.0000
709	559	1361	0	24	1.7100	0.5472	3.0000
1058	559	1361	0	24	11.0400	3.8640	4.0000
10	559	1361	0	24	5.6800	2.4424	4.0000
453	559	1361	0	24	5.8400	2.2776	2.0000
170	559	2951	0	24	9.6000	3.0720	3.0000
386	559	2951	0	24	6.6900	2.4753	3.0000
1295	559	2951	0	24	5.5500	2.3865	3.0000
126	559	2951	0	24	6.4400	1.9320	4.0000
103	559	2951	0	24	3.8000	1.8620	4.0000
586	559	2951	0	24	7.1000	3.5500	5.0000
696	559	2951	0	24	2.1600	0.8856	3.0000
722	559	1780	0	24	8.4900	3.9054	3.0000
1405	559	1780	0	24	1.7800	0.6764	2.0000
916	559	1780	0	24	12.8500	5.7825	5.0000
1238	559	1780	0	24	2.9400	1.2642	2.0000
1415	559	1780	0	24	15.2000	6.5360	4.0000
1299	559	1780	0	24	8.2800	4.0572	3.0000
1176	559	4554	0	24	5.1300	1.6416	3.0000
872	559	4554	0	24	10.0800	4.5360	4.0000
955	559	4554	0	24	15.3200	6.7408	4.0000
706	559	4554	0	24	10.3800	5.1900	3.0000
1439	559	7202	0	24	6.0000	2.6400	4.0000
470	559	7202	0	24	11.6000	5.4520	4.0000
1406	559	7202	0	24	1.6800	0.6048	3.0000
1190	559	6630	0	24	3.9000	1.2090	3.0000
1219	559	6630	0	24	7.0800	2.8320	3.0000
304	559	6630	0	24	3.7800	1.8522	2.0000
347	559	6630	0	24	3.6000	1.6200	3.0000
1382	559	215	0	24	4.5200	1.7176	4.0000
627	559	215	0	24	5.1000	2.2440	3.0000
190	559	215	0	24	14.9600	6.4328	4.0000
1425	559	3679	0	24	4.3600	1.7876	2.0000
909	559	3679	0	24	4.6500	1.6740	3.0000
899	559	3679	0	24	7.6800	2.9952	4.0000
516	559	3679	0	24	5.5500	2.3310	3.0000
107	559	3679	0	24	3.6200	1.3032	2.0000
117	559	5486	0	24	8.2500	4.1250	3.0000
161	559	5486	0	24	3.0400	1.3072	2.0000
443	559	5486	0	24	5.3200	2.5536	4.0000
739	559	5486	0	24	9.5200	3.3320	4.0000
583	559	5486	0	24	4.8300	2.3184	3.0000
397	559	1399	0	24	5.4000	1.7280	4.0000
853	559	1399	0	24	15.5200	6.8288	4.0000
630	559	1399	0	24	11.2000	4.2560	4.0000
154	559	1399	0	24	9.8000	4.1160	5.0000
1169	559	1399	0	24	8.9400	4.2912	3.0000
1239	559	1399	0	24	6.8400	2.8044	3.0000
437	559	5370	0	24	3.9400	1.4972	2.0000
320	559	5370	0	24	9.7800	3.6186	3.0000
670	559	5370	0	24	3.5800	1.5394	2.0000
1179	559	5370	0	24	5.2600	1.7884	2.0000
1233	559	14	0	24	2.9200	0.9928	4.0000
1436	559	14	0	24	1.8400	0.7912	2.0000
95	559	14	0	24	4.3800	1.4454	3.0000
184	559	999	0	24	10.2000	4.7940	3.0000
321	559	999	0	24	9.6400	3.4704	4.0000
737	559	999	0	24	5.1200	1.6384	4.0000
634	559	999	0	24	5.0600	1.7204	2.0000
1016	559	3452	0	24	4.6800	2.1528	4.0000
527	559	3452	0	24	7.1400	2.9988	3.0000
205	559	3988	0	24	8.1300	3.8211	3.0000
1087	559	3988	0	24	4.9800	1.7928	3.0000
617	559	9857	0	24	3.4800	1.2180	3.0000
265	559	9857	0	24	7.2200	2.5270	2.0000
468	559	9857	0	24	5.2200	2.4534	3.0000
1064	559	149	0	24	1.6200	0.6318	3.0000
774	559	149	0	24	7.3500	3.5280	3.0000
498	559	149	0	24	7.6500	3.2895	3.0000
1080	559	3965	0	24	6.5700	2.8908	3.0000
724	559	3965	0	24	8.8200	2.9988	3.0000
647	559	3965	0	24	10.9600	5.3704	4.0000
464	559	3965	0	24	10.6800	4.9128	3.0000
1340	559	3660	0	24	10.2800	4.6260	4.0000
358	559	3660	0	24	7.5000	2.3250	2.0000
602	559	3660	0	24	6.4200	2.2470	3.0000
285	559	3660	0	24	5.5800	1.8972	3.0000
1234	559	3660	0	24	1.6800	0.5544	3.0000
311	559	7160	0	24	4.3000	1.9780	2.0000
727	559	7160	0	24	5.7300	2.0628	3.0000
1037	559	7160	0	24	1.7400	0.5394	3.0000
461	559	7895	0	24	10.8800	5.0048	4.0000
278	559	7895	0	24	13.4400	4.4352	4.0000
827	559	7895	0	24	4.7500	1.4725	5.0000
1077	559	7867	0	24	11.0400	3.3120	3.0000
1547	559	7867	0	24	7.1400	2.9988	3.0000
571	559	6930	0	24	3.7500	1.6500	3.0000
361	559	6930	0	24	2.2600	0.7458	2.0000
577	559	6930	0	24	10.4800	5.1352	4.0000
1486	559	6930	0	24	7.1200	2.2072	4.0000
317	559	6930	0	24	6.5400	2.2236	3.0000
969	594	1561	1860	24	3.5200	1.2320	2.0000
1519	594	1561	1860	24	2.4300	0.7533	3.0000
1429	594	1561	1860	24	9.6000	3.1680	4.0000
553	594	1561	1860	24	5.7300	2.0628	3.0000
1209	594	1561	1860	24	8.1000	2.4300	3.0000
154	594	3983	1860	24	7.8400	2.9792	4.0000
1469	594	6800	1860	24	6.3900	3.1311	3.0000
118	594	6800	1860	24	4.4400	1.3320	3.0000
201	594	6800	1860	24	6.7500	2.2275	3.0000
1510	594	6800	1860	24	2.8800	1.0656	3.0000
700	594	6800	1860	24	5.3600	1.7152	2.0000
617	594	6248	1860	24	2.3200	0.9048	2.0000
1406	594	6248	1860	24	2.2400	0.7840	4.0000
185	594	6248	1860	24	1.7100	0.5301	3.0000
1	594	6248	1860	24	11.4000	3.8760	4.0000
551	594	6248	1860	24	12.8400	5.3928	4.0000
47	594	6248	1860	24	5.1400	1.6448	2.0000
85	594	6630	1860	24	2.7200	0.8432	2.0000
301	594	6630	1860	24	1.5900	0.6678	3.0000
796	594	6630	1860	24	5.2800	2.5344	4.0000
41	594	6630	1860	24	3.5600	1.4596	4.0000
18	594	6630	1860	24	5.3400	2.0826	2.0000
501	594	6630	1860	24	4.3500	1.6965	3.0000
197	594	6630	1860	24	8.7300	3.9285	3.0000
1437	594	4621	1860	24	5.2200	1.8792	3.0000
561	594	4621	1860	24	3.0800	1.0164	4.0000
72	594	4621	1860	24	5.4800	2.2468	2.0000
395	594	4621	1860	24	6.6600	2.0646	3.0000
572	594	4621	1860	24	5.0200	2.3092	2.0000
455	594	4621	1860	24	5.0400	2.4192	3.0000
805	594	4621	1860	24	8.6400	2.6784	3.0000
20	594	8633	1860	24	5.5600	1.7236	2.0000
941	594	8633	1860	24	7.9000	2.6070	2.0000
465	594	8633	1860	24	8.8500	3.7170	3.0000
336	594	8633	1860	24	3.4500	1.1040	3.0000
625	594	9133	1860	24	4.8300	2.1735	3.0000
269	594	9133	1860	24	11.3600	3.9760	4.0000
192	594	9133	1860	24	6.0800	1.8848	4.0000
9	594	9133	1860	24	9.6800	3.2912	4.0000
558	594	9133	1860	24	3.2000	1.3440	4.0000
469	594	9133	1860	24	2.5800	0.9804	2.0000
92	594	6966	1860	24	1.6600	0.6142	2.0000
309	594	6966	1860	24	10.8600	5.1042	3.0000
1055	594	5150	1860	24	4.8600	1.7496	3.0000
512	594	5150	1860	24	10.9600	5.3704	4.0000
583	594	5150	1860	24	3.2200	1.0948	2.0000
1198	594	5150	1860	24	10.2900	4.1160	3.0000
495	594	5150	1860	24	4.6800	1.4976	4.0000
633	594	5150	1860	24	2.2200	1.0212	3.0000
1049	594	5150	1860	24	11.7900	3.6549	3.0000
672	594	5774	1860	24	10.0200	4.6092	3.0000
516	594	5774	1860	24	7.4000	2.6640	4.0000
1398	594	5774	1860	24	9.4500	3.5910	3.0000
1454	594	5774	1860	24	13.5600	6.3732	4.0000
872	594	5774	1860	24	5.0400	1.8144	2.0000
1475	594	5774	1860	24	14.2400	4.6992	4.0000
79	594	5774	1860	24	3.9600	1.9800	3.0000
626	594	8126	1860	24	3.8700	1.6641	3.0000
630	594	8126	1860	24	11.2000	5.0400	4.0000
1445	594	8126	1860	24	2.2200	1.0656	3.0000
143	594	8126	1860	24	4.9200	1.8696	2.0000
520	594	8126	1860	24	11.2000	3.6960	4.0000
1362	594	8126	1860	24	5.9600	2.1456	4.0000
93	594	7449	1860	24	3.8400	1.7664	4.0000
669	594	7449	1860	24	5.4000	2.4300	3.0000
913	594	7449	1860	24	7.1200	3.2752	4.0000
597	594	7449	1860	24	8.4000	3.1080	3.0000
1545	594	7449	1860	24	6.8700	2.8854	3.0000
1402	594	7449	1860	24	10.3600	4.2476	4.0000
1418	594	7449	1860	24	3.2200	1.4812	2.0000
1175	594	6667	1860	24	5.1900	2.3355	3.0000
206	594	6667	1860	24	4.2200	1.8990	2.0000
1242	594	261	1860	24	3.9600	1.6632	2.0000
6	594	261	1860	24	3.4500	1.2075	3.0000
1388	594	2893	1860	24	3.5000	1.2250	2.0000
300	594	2893	1860	24	11.7600	5.2920	4.0000
1275	594	2893	1860	24	3.5100	1.4391	3.0000
606	594	8608	1860	24	7.9500	3.9750	3.0000
1088	594	8608	1860	24	9.9600	4.8804	3.0000
1198	594	8608	1860	24	6.8600	3.2928	2.0000
1282	594	8608	1860	24	10.3200	4.9536	3.0000
1032	594	8608	1860	24	2.2000	0.8800	4.0000
1019	594	1044	1860	24	7.4800	2.9920	2.0000
237	594	1044	1860	24	5.3600	2.0368	2.0000
1439	594	1044	1860	24	6.0000	2.2800	4.0000
1362	594	1044	1860	24	5.9600	2.6224	4.0000
1451	594	2605	1860	24	4.8600	1.6038	3.0000
497	594	2605	1860	24	5.6100	2.5806	3.0000
1073	594	2605	1860	24	13.8000	6.2100	4.0000
902	594	2605	1860	24	1.9400	0.6014	2.0000
1046	594	1309	1860	24	4.9800	1.5438	3.0000
569	594	1309	1860	24	9.4800	3.4128	3.0000
27	594	1309	1860	24	7.9500	3.8160	3.0000
194	594	1309	1860	24	10.0800	4.1328	3.0000
810	594	1309	1860	24	1.1400	0.4560	2.0000
107	594	1309	1860	24	5.4300	2.4435	3.0000
1182	594	1914	1860	24	4.2000	1.3440	3.0000
134	594	1914	1860	24	7.2900	3.2076	3.0000
577	594	1914	1860	24	10.4800	3.8776	4.0000
1220	594	1914	1860	24	7.8000	3.2760	4.0000
511	594	7394	1860	24	1.3600	0.5576	2.0000
1419	594	7394	1860	24	3.3200	1.1288	4.0000
617	594	6708	1860	24	3.4800	1.4964	3.0000
687	594	6708	1860	24	2.9100	1.3677	3.0000
1303	594	6708	1860	24	2.0400	0.8568	3.0000
600	594	6708	1860	24	6.9300	2.6334	3.0000
737	594	6708	1860	24	5.1200	2.0992	4.0000
1363	594	8234	1860	24	10.6400	3.4048	4.0000
1540	594	8234	1860	24	7.0400	2.1824	2.0000
1423	594	8234	1860	24	7.1100	2.6307	3.0000
214	594	8234	1860	24	11.2800	4.8504	4.0000
724	594	8234	1860	24	8.8200	3.6162	3.0000
841	594	5104	1860	24	7.4000	3.2560	4.0000
890	594	3027	1860	24	7.8300	3.2103	3.0000
234	594	672	1860	24	5.4000	1.6740	2.0000
650	594	672	1860	24	6.2000	2.4800	4.0000
960	594	672	1860	24	8.6000	3.0960	4.0000
384	594	1616	1860	24	2.1600	0.9720	4.0000
201	594	1616	1860	24	6.7500	2.4975	3.0000
750	594	1616	1860	24	7.8000	3.9000	4.0000
999	594	2941	1860	24	10.8400	3.3604	4.0000
970	594	7095	1860	24	12.4400	5.2248	4.0000
500	594	8032	1860	24	5.3200	2.1280	2.0000
1409	594	8032	1860	24	2.1200	0.8268	4.0000
1020	594	5756	1860	24	2.0400	0.8772	4.0000
677	594	5756	1860	24	8.8800	2.8416	3.0000
1293	594	5756	1860	24	4.3200	1.8144	3.0000
1003	594	5756	1860	24	2.3400	1.0062	3.0000
727	594	5756	1860	24	7.6400	3.5144	4.0000
208	594	9299	1860	24	4.9400	1.8278	2.0000
385	594	9299	1860	24	4.6800	1.7784	3.0000
268	594	9299	1860	24	5.1900	1.9722	3.0000
618	594	9299	1860	24	5.6000	2.8000	4.0000
714	594	9299	1860	24	8.1000	3.4020	3.0000
927	594	2105	1860	24	1.8900	0.6993	3.0000
904	594	2105	1860	24	3.0000	1.4100	2.0000
1387	594	2105	1860	24	10.4700	5.0256	3.0000
1210	594	999	1860	24	3.4000	1.3260	2.0000
56	594	999	1860	24	3.5500	1.5620	5.0000
1231	594	999	1860	24	14.8400	4.4520	4.0000
282	594	6077	1860	24	2.7900	1.0044	3.0000
965	594	6077	1860	24	6.1200	2.5092	4.0000
909	580	8041	1859	24	4.6500	2.1855	3.0000
233	580	8041	1859	24	4.9200	1.5744	2.0000
289	580	8041	1859	24	6.8500	2.6030	5.0000
1265	580	8041	1859	24	3.6000	1.1160	5.0000
310	580	8041	1859	24	2.2800	1.0032	3.0000
1495	580	5473	1859	24	6.9600	2.4360	2.0000
8	580	5473	1859	24	7.7700	3.3411	3.0000
623	580	5473	1859	24	5.4000	1.7820	3.0000
886	580	9909	1859	24	12.4400	3.7320	4.0000
1422	580	9909	1859	24	4.4600	1.4718	2.0000
646	580	4946	1859	24	3.8400	1.1904	3.0000
996	580	4946	1859	24	3.4000	1.1560	4.0000
1505	580	4946	1859	24	11.0000	4.7300	4.0000
390	580	4946	1859	24	7.4800	2.4684	2.0000
107	580	7985	1859	24	5.4300	1.6833	3.0000
324	580	7985	1859	24	7.8800	2.4428	4.0000
819	580	7985	1859	24	11.0800	5.3184	4.0000
64	580	7985	1859	24	6.4400	2.6404	4.0000
41	580	7985	1859	24	2.6700	1.0413	3.0000
524	580	7985	1859	24	5.2200	2.0358	3.0000
220	580	7985	1859	24	12.7500	5.7375	5.0000
1441	580	4898	1859	24	3.9300	1.4148	3.0000
566	580	4898	1859	24	7.1200	2.3496	4.0000
77	580	4898	1859	24	5.6000	2.2960	2.0000
399	580	4898	1859	24	2.6100	0.8091	3.0000
576	580	4898	1859	24	1.4000	0.6440	2.0000
460	580	4898	1859	24	4.8300	2.3184	3.0000
809	580	4898	1859	24	3.6600	1.1346	3.0000
1485	580	9043	1859	24	4.5000	1.5300	3.0000
849	580	9043	1859	24	3.3000	1.0890	2.0000
469	580	9043	1859	24	5.1600	1.7028	4.0000
187	580	741	1859	24	2.6400	0.9768	2.0000
1189	580	741	1859	24	2.2800	0.9804	3.0000
153	580	741	1859	24	10.8800	5.3312	4.0000
1289	580	741	1859	24	4.8400	2.2748	4.0000
1412	580	741	1859	24	7.3200	3.3672	4.0000
630	580	741	1859	24	11.2000	5.2640	4.0000
640	580	4764	1859	24	5.1800	1.6058	2.0000
657	580	4764	1859	24	6.3600	1.9080	3.0000
706	580	9466	1859	24	13.8400	4.8440	4.0000
457	580	9466	1859	24	6.7800	2.5764	3.0000
1206	580	9466	1859	24	10.2900	4.2189	3.0000
860	580	5137	1859	24	9.3600	3.0888	4.0000
444	580	6341	1859	24	7.7700	3.4965	3.0000
1220	580	6341	1859	24	5.8500	1.7550	3.0000
17	580	2460	1859	24	11.9600	5.8604	4.0000
527	580	2460	1859	24	9.5200	3.2368	4.0000
970	580	2460	1859	24	12.4400	5.7224	4.0000
55	580	2460	1859	24	14.0000	5.4600	4.0000
1243	580	2460	1859	24	3.5400	1.3452	3.0000
1525	580	2460	1859	24	19.6500	8.4495	5.0000
471	580	8517	1859	24	3.3200	1.6600	4.0000
1552	580	8517	1859	24	10.8000	4.1040	4.0000
1010	580	8517	1859	24	7.9500	2.9415	3.0000
1080	580	8517	1859	24	6.5700	2.3652	3.0000
1040	580	9406	1859	24	3.9600	1.3860	3.0000
1377	580	9406	1859	24	5.6600	1.8678	2.0000
2	580	6978	1859	24	2.2200	1.0878	3.0000
231	580	6978	1859	24	7.9500	3.0210	3.0000
275	580	6978	1859	24	16.3500	7.8480	5.0000
557	580	6978	1859	24	6.8000	3.3320	5.0000
1267	580	6978	1859	24	8.0000	2.5600	5.0000
1223	580	6360	1859	24	1.7700	0.5664	3.0000
414	580	6360	1859	24	13.8500	4.9860	5.0000
1283	580	6360	1859	24	3.9500	1.3430	5.0000
647	580	6360	1859	24	10.9600	3.7264	4.0000
584	580	6360	1859	24	12.9500	5.1800	5.0000
42	580	6360	1859	24	11.2800	3.6096	4.0000
1256	580	6360	1859	24	3.6600	1.1346	3.0000
960	580	2699	1859	24	6.4500	2.9670	3.0000
44	580	2699	1859	24	5.8600	2.0510	2.0000
88	580	2699	1859	24	3.4400	1.5480	4.0000
371	580	2699	1859	24	1.9800	0.8118	3.0000
1080	580	2699	1859	24	6.5700	2.8908	3.0000
1036	580	3404	1859	24	6.4200	2.8248	3.0000
227	580	3404	1859	24	5.9400	2.7918	3.0000
1097	580	3404	1859	24	6.4500	2.3865	3.0000
460	580	3404	1859	24	6.4400	3.0268	4.0000
1542	580	3404	1859	24	2.8500	1.3965	3.0000
1413	580	3404	1859	24	10.1400	3.1434	3.0000
601	580	8208	1859	24	6.3900	2.9394	3.0000
778	580	8208	1859	24	8.1600	3.9984	3.0000
661	580	8208	1859	24	9.3600	3.5568	4.0000
1011	580	8208	1859	24	6.3400	2.0922	2.0000
1107	580	8208	1859	24	10.8000	5.2920	4.0000
1550	580	8208	1859	24	7.2400	2.3168	4.0000
69	580	8319	1859	24	9.3000	2.7900	3.0000
817	580	8319	1859	24	3.3600	1.0752	2.0000
1506	580	3900	1859	24	13.7200	4.8020	4.0000
351	580	3900	1859	24	8.2800	2.5668	3.0000
1527	580	3900	1859	24	6.9200	2.2836	2.0000
1117	580	3900	1859	24	10.9200	3.9312	3.0000
838	580	2488	1859	24	7.7400	2.4768	3.0000
1187	580	2488	1859	24	6.6000	2.9040	3.0000
139	580	2488	1859	24	8.9500	3.3115	5.0000
582	580	2488	1859	24	15.2000	6.3840	4.0000
1224	580	2488	1859	24	2.4800	1.1904	2.0000
715	580	197	1859	24	4.6500	1.5810	3.0000
825	580	197	1859	24	8.4900	3.3111	3.0000
742	580	541	1859	24	7.4100	2.3712	3.0000
1158	580	541	1859	24	3.9600	1.7028	3.0000
1054	580	541	1859	24	4.4400	1.6872	3.0000
989	580	8852	1859	24	3.3600	1.6800	4.0000
806	580	8852	1859	24	5.2000	2.3400	2.0000
1355	580	8852	1859	24	1.8900	0.7749	3.0000
851	580	8852	1859	24	5.0200	2.2088	2.0000
529	580	7829	1859	24	8.7600	3.7668	4.0000
213	580	7829	1859	24	1.6800	0.7392	3.0000
822	580	3199	1859	24	5.5800	1.8414	3.0000
1305	580	3199	1859	24	2.2800	1.1172	4.0000
1001	580	3199	1859	24	10.0800	3.1248	4.0000
1084	580	3199	1859	24	2.7400	0.8494	2.0000
1507	580	7123	1859	24	5.5200	1.9320	3.0000
792	580	7123	1859	24	4.2600	2.0022	2.0000
1380	580	7123	1859	24	14.4800	6.6608	4.0000
758	580	7123	1859	24	6.3800	2.9348	2.0000
1480	580	7123	1859	24	4.3200	1.3824	3.0000
891	580	6295	1859	24	9.8800	3.5568	4.0000
1081	580	6295	1859	24	8.7300	3.3174	3.0000
99	580	6295	1859	24	7.0800	2.9736	3.0000
342	580	6295	1859	24	4.5000	1.3950	3.0000
26	580	6295	1859	24	2.6400	1.2408	3.0000
975	580	6295	1859	24	15.0400	7.3696	4.0000
831	580	6295	1859	24	4.7400	1.5642	3.0000
539	580	481	1859	24	11.2200	4.2636	3.0000
968	580	481	1859	24	5.1200	2.0480	4.0000
379	580	2535	1859	24	11.5500	3.9270	3.0000
1034	580	2535	1859	24	8.7300	2.6190	3.0000
213	580	2535	1859	24	1.6800	0.6552	3.0000
389	580	2535	1859	24	5.3700	2.5776	3.0000
273	580	2535	1859	24	8.7200	3.8368	4.0000
622	580	2535	1859	24	2.4300	0.9963	3.0000
1405	580	1309	1859	24	3.5600	1.2104	4.0000
1488	580	1309	1859	24	7.0200	2.5272	3.0000
1238	580	1309	1859	24	5.8800	2.4108	4.0000
429	580	1309	1859	24	3.0200	1.5100	2.0000
885	580	1309	1859	24	5.5200	2.5392	4.0000
662	580	1309	1859	24	6.9000	3.3120	3.0000
969	580	9675	1859	24	5.2800	2.1120	3.0000
66	580	9675	1859	24	10.3200	3.7152	3.0000
1302	580	6766	1859	24	3.7000	1.3320	2.0000
626	580	6766	1859	24	3.8700	1.8963	3.0000
682	580	6766	1859	24	2.4400	1.1712	4.0000
100	580	6766	1859	24	3.9000	1.2870	2.0000
703	580	6766	1859	24	11.8800	4.7520	4.0000
865	580	6766	1859	24	8.3700	2.7621	3.0000
1109	580	6766	1859	24	1.1000	0.3520	2.0000
1319	580	2313	1859	24	6.7200	2.8896	4.0000
673	580	2313	1859	24	5.4800	2.3016	2.0000
929	580	2313	1859	24	1.5900	0.6837	3.0000
1305	580	2313	1859	24	2.2800	0.7752	4.0000
590	580	2313	1859	24	7.7200	3.6284	4.0000
1179	580	2313	1859	24	7.8900	3.6294	3.0000
1455	580	3033	1859	24	5.0600	2.0240	2.0000
141	580	3033	1859	24	7.8600	3.6156	2.0000
1382	580	3033	1859	24	3.3900	1.2882	3.0000
773	580	3033	1859	24	2.1300	0.7668	3.0000
823	580	9370	1859	24	6.8600	2.3324	2.0000
480	580	9370	1859	24	6.7600	2.2308	4.0000
1095	580	9370	1859	24	4.7400	2.0856	3.0000
806	580	9370	1859	24	5.2000	2.6000	2.0000
530	580	9370	1859	24	7.5200	3.1584	2.0000
946	580	9370	1859	24	11.4000	4.6740	4.0000
183	580	3361	1859	24	7.2300	3.3981	3.0000
826	580	3361	1859	24	5.4900	2.1411	3.0000
1196	580	7847	1859	24	11.6800	3.8544	4.0000
586	580	7847	1859	24	4.2600	1.5762	3.0000
443	580	7847	1859	24	3.9900	1.8354	3.0000
459	580	7847	1859	24	1.9200	0.8064	3.0000
410	580	7847	1859	24	2.5200	1.1088	2.0000
559	580	7847	1859	24	11.3400	5.3298	3.0000
110	580	7847	1859	24	9.4000	3.4780	4.0000
124	580	1919	1859	24	3.6300	1.5246	3.0000
247	580	1919	1859	24	7.1200	3.4176	4.0000
1023	580	1919	1859	24	4.9200	1.6728	3.0000
1459	580	8760	1859	24	4.2900	1.3728	3.0000
184	580	8760	1859	24	13.6000	5.8480	4.0000
480	580	8760	1859	24	5.0700	1.8252	3.0000
324	580	8760	1859	24	3.9400	1.3790	2.0000
1206	580	8760	1859	24	13.7200	5.6252	4.0000
118	580	8760	1859	24	2.9600	1.3912	2.0000
1499	580	1309	1859	24	4.1700	1.6680	3.0000
796	580	1309	1859	24	3.9600	1.3068	3.0000
933	580	1309	1859	24	10.1400	3.9546	3.0000
1349	580	1309	1859	24	8.7000	3.9150	3.0000
176	599	8484	0	24	6.8100	2.3154	3.0000
858	599	8484	0	24	6.6600	2.5974	3.0000
1347	599	7986	0	24	3.5400	1.4514	2.0000
1191	599	7986	0	24	4.2000	1.5120	2.0000
612	599	7986	0	24	4.7600	2.1896	2.0000
1022	599	1129	0	24	4.5300	1.5855	3.0000
1005	599	8839	0	24	8.2200	2.7948	3.0000
1461	599	8839	0	24	5.1200	2.0480	2.0000
539	599	222	0	24	11.2200	5.0490	3.0000
1301	599	222	0	24	2.8200	1.2690	3.0000
153	599	1649	0	24	8.1600	3.5088	3.0000
489	599	1649	0	24	7.2300	2.8197	3.0000
306	599	1649	0	24	15.8400	5.5440	4.0000
856	599	1649	0	24	9.5600	3.7284	4.0000
352	599	1649	0	24	2.0100	0.9648	3.0000
632	599	7590	0	24	1.6600	0.7470	2.0000
583	599	7590	0	24	4.8300	1.8354	3.0000
732	599	7590	0	24	2.7300	0.9828	3.0000
809	599	8299	0	24	3.6600	1.2444	3.0000
466	599	8299	0	24	10.5200	3.4716	4.0000
1082	599	8299	0	24	5.7300	1.8909	3.0000
793	599	8299	0	24	8.5500	3.3345	3.0000
516	599	8299	0	24	7.4000	2.2940	4.0000
932	599	8299	0	24	6.3600	3.1164	4.0000
849	599	4844	0	24	4.9500	1.5840	3.0000
1492	599	4844	0	24	4.5600	2.2344	3.0000
1535	599	4844	0	24	5.8400	2.1024	2.0000
260	599	4844	0	24	3.6800	1.8032	2.0000
256	599	8038	0	24	7.9500	3.6570	3.0000
1378	599	8038	0	24	1.4600	0.5986	2.0000
302	599	8038	0	24	6.9000	3.0360	2.0000
412	599	8038	0	24	2.7600	1.2972	2.0000
496	599	8038	0	24	2.5200	0.9072	3.0000
13	599	3320	0	24	5.3000	2.1730	2.0000
136	599	3320	0	24	11.6100	5.3406	3.0000
912	599	3320	0	24	10.5200	3.4716	4.0000
1348	599	973	0	24	7.4100	2.2971	3.0000
73	599	973	0	24	6.9900	3.0057	3.0000
369	599	973	0	24	6.9000	2.4840	3.0000
213	599	973	0	24	1.1200	0.3920	2.0000
1095	599	973	0	24	6.3200	2.5912	4.0000
104	599	973	0	24	7.7800	3.6566	2.0000
1485	599	672	0	24	4.5000	1.7550	3.0000
782	599	672	0	24	7.0200	2.3166	3.0000
919	599	672	0	24	6.1600	2.3408	4.0000
1335	599	672	0	24	7.2300	3.1812	3.0000
1346	599	7501	0	24	7.0500	3.5250	3.0000
470	599	7501	0	24	11.6000	3.7120	4.0000
1125	599	7501	0	24	6.6300	2.3205	3.0000
304	599	7501	0	24	5.6700	1.7577	3.0000
67	599	7501	0	24	3.7200	1.5252	2.0000
1508	599	7501	0	24	10.6200	4.5666	3.0000
300	599	7501	0	24	8.8200	2.7342	3.0000
1073	599	9052	0	24	10.3500	4.9680	3.0000
850	599	9052	0	24	2.6600	1.2502	2.0000
374	599	9052	0	24	5.9600	1.9072	4.0000
91	599	3434	0	24	13.4000	4.1540	5.0000
680	599	3434	0	24	8.8200	3.3516	6.0000
57	599	3434	0	24	1.2200	0.4514	2.0000
779	599	3434	0	24	7.2400	2.6788	4.0000
1549	599	2560	0	24	4.5600	2.0520	3.0000
1393	599	2560	0	24	3.7000	1.2210	2.0000
717	599	2560	0	24	11.7600	3.6456	3.0000
773	599	2560	0	24	2.1300	0.6390	3.0000
294	599	9481	0	24	3.9600	1.6632	3.0000
44	599	9481	0	24	5.8600	2.0510	2.0000
854	599	471	0	24	6.4000	2.7520	4.0000
338	599	471	0	24	2.2800	0.8664	4.0000
327	599	471	0	24	1.8000	0.6300	3.0000
643	599	1357	0	24	7.3600	3.2384	4.0000
1480	599	6894	0	24	2.8800	1.1808	2.0000
431	599	6894	0	24	3.8400	1.9200	4.0000
460	599	6894	0	24	6.4400	2.5116	4.0000
1103	599	6894	0	24	2.3000	1.0580	2.0000
1147	599	6894	0	24	4.2600	2.0448	3.0000
24	599	5438	0	24	5.1900	1.7127	3.0000
107	599	5438	0	24	3.6200	1.1584	2.0000
1416	599	5438	0	24	11.1200	3.5584	4.0000
607	599	5438	0	24	8.3400	3.6696	3.0000
1476	599	5438	0	24	9.0400	3.3448	4.0000
840	599	5438	0	24	4.1100	1.4796	3.0000
363	599	5438	0	24	5.4600	2.2386	3.0000
1293	599	1209	0	24	5.7600	2.2464	4.0000
1389	599	1209	0	24	7.8900	3.7083	3.0000
274	599	1209	0	24	11.2200	4.1514	3.0000
916	599	1209	0	24	5.1400	1.7476	2.0000
960	599	1209	0	24	6.4500	1.9995	3.0000
614	599	1716	0	24	15.1200	6.3504	4.0000
697	599	1716	0	24	5.3200	1.8620	4.0000
448	599	1716	0	24	6.1600	2.0944	4.0000
1496	599	5842	0	24	7.4100	2.2971	3.0000
754	599	5842	0	24	5.1400	2.2616	2.0000
498	599	7567	0	24	10.2000	4.4880	4.0000
1047	599	7567	0	24	12.9200	6.3308	4.0000
957	599	7567	0	24	11.8800	4.1580	4.0000
82	599	7567	0	24	10.8000	5.1840	4.0000
1463	599	8443	0	24	7.9200	3.7224	4.0000
853	599	8443	0	24	11.6400	3.8412	3.0000
1094	599	8924	0	24	7.5400	2.7144	2.0000
1204	599	8924	0	24	10.8000	3.4560	5.0000
1287	599	8924	0	24	5.6000	2.6880	4.0000
524	599	9488	0	24	5.2200	2.1924	3.0000
528	599	9488	0	24	3.8400	1.6896	4.0000
1344	599	9488	0	24	4.5600	2.1432	3.0000
42	599	9488	0	24	5.6400	2.0304	2.0000
418	599	9488	0	24	9.4800	3.0336	3.0000
1260	599	9488	0	24	2.6800	0.9112	4.0000
1550	599	10133	0	24	7.2400	3.1856	4.0000
568	599	10133	0	24	9.9900	4.5954	3.0000
811	599	10133	0	24	8.9100	4.3659	3.0000
495	599	10133	0	24	3.5100	1.3338	3.0000
1443	599	10133	0	24	6.5100	2.2134	3.0000
1300	599	10133	0	24	4.3500	1.5660	3.0000
1114	599	6381	0	24	13.6800	4.6512	4.0000
1118	599	6381	0	24	14.6500	4.8345	5.0000
376	599	6381	0	24	6.8100	2.6559	3.0000
632	599	6381	0	24	3.3200	1.0292	4.0000
1008	599	6381	0	24	1.7800	0.7654	2.0000
292	599	6381	0	24	5.4300	2.2806	3.0000
881	599	6381	0	24	5.4300	2.6064	3.0000
1210	599	3631	0	24	6.8000	2.5840	4.0000
1227	599	3631	0	24	14.0500	6.0415	5.0000
1177	599	3631	0	24	4.6200	2.3100	3.0000
1327	599	3631	0	24	15.3600	7.3728	4.0000
878	599	3631	0	24	7.4800	3.5156	4.0000
668	599	3631	0	24	15.7200	7.3884	4.0000
1250	599	4081	0	24	6.4800	2.9808	3.0000
695	599	4081	0	24	10.5600	4.0128	3.0000
1217	599	4081	0	24	2.5400	0.9398	2.0000
794	599	4081	0	24	4.8000	1.7760	4.0000
1150	599	4036	0	24	9.5700	4.0194	3.0000
1091	599	4036	0	24	10.6800	3.5244	3.0000
415	599	4036	0	24	8.7300	4.0158	3.0000
885	599	4036	0	24	5.5200	2.4840	4.0000
309	599	9875	0	24	14.4800	5.3576	4.0000
59	599	9875	0	24	2.8000	0.8400	2.0000
869	599	1457	0	24	6.3600	2.7348	3.0000
1497	599	1457	0	24	9.8700	3.2571	3.0000
342	599	1457	0	24	4.5000	2.2050	3.0000
658	599	3054	0	24	8.0400	3.5376	3.0000
1081	599	3755	0	24	8.7300	2.6190	3.0000
32	599	3755	0	24	8.5800	3.7752	3.0000
475	599	3755	0	24	13.0500	4.8285	5.0000
1118	599	3755	0	24	11.7200	4.9224	4.0000
506	599	7068	0	24	7.3600	2.9440	2.0000
1415	599	7068	0	24	11.4000	3.8760	3.0000
612	599	6459	0	24	9.5200	3.9984	4.0000
683	599	6459	0	24	6.4800	2.9808	3.0000
1298	599	6459	0	24	5.3600	2.1976	4.0000
595	599	6459	0	24	4.2600	1.5762	3.0000
733	599	6459	0	24	7.8000	3.1200	4.0000
1261	599	9203	0	24	2.4000	0.7440	4.0000
1438	599	9203	0	24	4.1100	2.0550	3.0000
1321	599	9203	0	24	7.4700	2.6145	3.0000
113	599	9203	0	24	9.1600	3.9388	4.0000
622	599	9203	0	24	2.4300	0.9963	3.0000
836	599	4263	0	24	5.9000	2.5960	5.0000
886	599	2672	0	24	9.3300	3.8253	3.0000
35	601	6432	0	24	4.4200	2.1216	2.0000
451	601	6432	0	24	5.3400	2.5098	3.0000
555	601	5180	0	24	5.7600	2.5920	2.0000
1277	601	5180	0	24	10.1600	4.3688	4.0000
255	601	5180	0	24	1.2800	0.5504	2.0000
618	601	5180	0	24	4.2000	2.0580	3.0000
262	601	5180	0	24	4.0200	1.6482	3.0000
185	601	5180	0	24	1.7100	0.7011	3.0000
692	601	5152	0	24	4.6500	1.4415	3.0000
841	601	5152	0	24	5.5500	2.0535	3.0000
392	601	5152	0	24	3.9000	1.6770	3.0000
182	601	5152	0	24	5.5200	2.3184	3.0000
1351	601	8196	0	24	5.0100	2.0040	3.0000
835	601	8196	0	24	6.9800	2.5128	2.0000
825	601	8196	0	24	8.4900	3.2262	3.0000
442	601	8196	0	24	6.7200	2.7552	3.0000
32	601	8196	0	24	5.7200	2.0020	2.0000
43	601	9704	0	24	5.0100	2.4549	3.0000
86	601	9704	0	24	8.9100	3.7422	3.0000
369	601	9704	0	24	4.6000	1.7940	2.0000
665	601	9704	0	24	3.1400	1.4130	2.0000
509	601	9704	0	24	5.7000	2.1090	3.0000
1122	601	8171	0	24	2.2200	0.7770	3.0000
20	601	8171	0	24	5.5600	2.2796	2.0000
656	601	1889	0	24	11.5500	5.4285	3.0000
274	601	1889	0	24	7.4800	2.3936	2.0000
270	601	547	0	24	6.7200	3.0240	3.0000
606	601	547	0	24	7.9500	3.1800	3.0000
423	601	547	0	24	5.8800	2.1168	4.0000
973	601	547	0	24	5.3600	2.0904	4.0000
883	601	547	0	24	8.7000	4.1760	3.0000
1163	601	7130	0	24	1.6400	0.6068	2.0000
1113	601	7130	0	24	2.6800	1.1256	4.0000
1263	601	7130	0	24	1.6600	0.8134	2.0000
400	601	7130	0	24	4.2900	1.8018	3.0000
604	601	7130	0	24	5.0000	2.0500	4.0000
454	601	6894	0	24	2.7900	1.2555	3.0000
1269	601	6894	0	24	11.9100	4.8831	3.0000
1525	601	6894	0	24	11.7900	5.1876	3.0000
17	601	4181	0	24	5.9800	2.6312	2.0000
194	601	4181	0	24	6.7200	3.0912	2.0000
77	601	4181	0	24	8.4000	2.9400	3.0000
427	601	4181	0	24	10.7000	4.8150	5.0000
937	601	4181	0	24	14.4400	6.9312	4.0000
1380	601	4181	0	24	14.4800	4.4888	4.0000
1140	601	161	0	24	7.6800	3.5328	3.0000
331	601	161	0	24	8.4900	4.0752	3.0000
1200	601	161	0	24	5.6100	2.0757	3.0000
564	601	161	0	24	1.9800	0.6732	3.0000
501	601	161	0	24	4.3500	2.1750	3.0000
1516	601	161	0	24	10.0800	3.2256	3.0000
704	601	6930	0	24	4.8900	1.5159	3.0000
881	601	6930	0	24	7.2400	2.3892	4.0000
998	601	3498	0	24	5.0000	1.8000	4.0000
415	601	3498	0	24	5.8200	2.0952	2.0000
604	601	3498	0	24	3.7500	1.5750	3.0000
228	601	3965	0	24	1.6400	0.5412	2.0000
338	601	3965	0	24	1.1400	0.4446	2.0000
421	601	3965	0	24	5.9000	1.8290	2.0000
172	601	3965	0	24	9.9600	4.9800	3.0000
921	601	3965	0	24	4.0500	1.6200	3.0000
232	601	3965	0	24	7.8900	3.6294	3.0000
2	601	5104	0	24	2.2200	0.8658	3.0000
1023	601	4628	0	24	4.9200	1.9680	3.0000
1466	601	4628	0	24	5.4000	2.2140	3.0000
551	601	4628	0	24	9.6300	3.0816	3.0000
595	601	4628	0	24	4.2600	1.9170	3.0000
877	601	4628	0	24	4.7400	2.0856	3.0000
235	601	3199	0	24	14.2000	5.1120	4.0000
1543	601	3199	0	24	4.9600	2.4304	2.0000
794	601	5931	0	24	4.8000	2.0160	4.0000
1423	601	5931	0	24	9.4800	3.0336	4.0000
268	601	5931	0	24	6.9200	3.4600	4.0000
681	601	5255	0	24	6.9000	2.8290	3.0000
592	601	5255	0	24	7.4400	2.6784	3.0000
1054	601	8123	0	24	4.4400	1.9980	3.0000
205	601	8123	0	24	8.1300	3.2520	3.0000
49	601	8123	0	24	10.1400	3.0420	3.0000
931	601	8123	0	24	5.7000	1.8240	3.0000
742	601	1838	0	24	7.4100	3.2604	3.0000
825	601	1838	0	24	8.4900	3.1413	3.0000
575	601	1838	0	24	11.2400	4.0464	4.0000
66	601	5473	0	24	13.7600	5.5040	4.0000
1486	601	6247	0	24	5.3400	2.1360	3.0000
562	601	6247	0	24	2.3600	1.1564	4.0000
1338	601	6247	0	24	4.4400	1.9536	2.0000
568	601	6247	0	24	9.9900	3.9960	3.0000
19	601	9124	0	24	12.7600	5.4868	4.0000
995	601	9124	0	24	4.6000	2.2540	4.0000
1184	601	9124	0	24	8.5200	3.5784	3.0000
202	601	9124	0	24	4.4700	1.7880	3.0000
446	601	9124	0	24	11.2500	4.5000	3.0000
129	601	9124	0	24	6.2000	2.8520	4.0000
1078	601	9124	0	24	6.5600	2.4928	4.0000
169	601	666	0	24	7.9200	3.1680	4.0000
545	601	666	0	24	4.3500	2.1750	3.0000
1388	601	666	0	24	3.5000	1.3650	2.0000
419	601	666	0	24	10.7100	3.7485	3.0000
1355	601	666	0	24	2.5200	0.8064	4.0000
518	601	666	0	24	2.7200	1.0880	2.0000
1055	601	666	0	24	3.2400	1.6200	2.0000
83	601	8632	0	24	15.5200	7.2944	4.0000
1192	601	8632	0	24	3.9200	1.3328	4.0000
982	601	8632	0	24	8.6400	2.7648	3.0000
1198	601	8632	0	24	10.2900	3.1899	3.0000
549	601	8632	0	24	6.7200	2.0832	4.0000
1352	601	8632	0	24	7.9500	3.4185	3.0000
915	601	8632	0	24	14.3500	5.1660	5.0000
712	601	4012	0	24	7.7400	2.4768	2.0000
1261	601	4012	0	24	1.8000	0.5760	3.0000
1171	601	4012	0	24	9.5400	3.6252	3.0000
296	601	4012	0	24	1.5000	0.4500	3.0000
119	601	6954	0	24	9.1200	3.9216	4.0000
1068	601	6954	0	24	6.3300	2.5320	3.0000
1338	601	6954	0	24	8.8800	4.2624	4.0000
801	601	9427	0	24	10.6000	3.4980	4.0000
579	601	9427	0	24	2.4900	0.8715	3.0000
1055	601	9406	0	24	6.4800	2.1384	4.0000
645	601	9406	0	24	13.2800	4.5152	4.0000
1461	601	9406	0	24	10.2400	3.9936	4.0000
572	601	9406	0	24	5.0200	2.3092	2.0000
535	601	9406	0	24	5.6800	2.2152	2.0000
1377	601	9406	0	24	8.4900	3.2262	3.0000
822	601	9406	0	24	5.5800	2.3994	3.0000
370	601	4064	0	24	1.8400	0.8280	2.0000
952	601	6229	0	24	11.6400	4.0740	4.0000
936	601	3669	0	24	8.3400	2.7522	3.0000
1391	601	3669	0	24	2.3200	0.9048	2.0000
470	601	4885	0	24	8.7000	3.4800	3.0000
998	601	7340	0	24	3.7500	1.3125	3.0000
376	601	7340	0	24	6.8100	2.9964	3.0000
1098	601	7340	0	24	5.5600	2.3352	4.0000
700	601	161	0	24	8.0400	2.6532	3.0000
929	601	161	0	24	1.5900	0.6360	3.0000
1299	601	5325	0	24	5.5200	2.0424	2.0000
417	601	1252	0	24	5.4400	2.2304	2.0000
633	601	1252	0	24	1.4800	0.6512	2.0000
1282	601	2748	0	24	10.3200	3.9216	3.0000
739	601	2748	0	24	7.1400	3.3558	3.0000
396	601	2748	0	24	9.7200	4.0824	3.0000
1012	601	2748	0	24	8.2800	3.2292	3.0000
723	601	2748	0	24	1.5300	0.6426	3.0000
446	601	2748	0	24	15.0000	4.6500	4.0000
847	601	9154	0	24	7.6800	3.3024	2.0000
876	601	9154	0	24	5.1300	2.3085	3.0000
647	601	6247	0	24	10.9600	5.0416	4.0000
331	601	6247	0	24	8.4900	2.7168	3.0000
1280	601	6247	0	24	4.1100	1.8084	3.0000
144	601	3404	0	24	1.5300	0.6579	3.0000
1013	601	3404	0	24	4.6500	2.1390	3.0000
377	601	3404	0	24	6.3000	2.2050	3.0000
1459	601	3404	0	24	4.2900	1.9305	3.0000
1330	601	3404	0	24	3.9900	1.8354	3.0000
193	603	6229	0	24	14.7200	4.4160	4.0000
103	603	6229	0	24	2.8500	1.3110	3.0000
786	603	6229	0	24	3.8800	1.9012	4.0000
1441	603	6229	0	24	5.2400	1.9912	4.0000
619	603	6229	0	24	4.5000	1.4850	2.0000
796	603	6229	0	24	5.2800	2.5872	4.0000
1218	603	4240	0	24	5.4900	1.7019	3.0000
143	603	4240	0	24	4.9200	1.5744	2.0000
253	603	4240	0	24	2.6700	0.9612	3.0000
336	603	4240	0	24	3.4500	1.5525	3.0000
87	603	4240	0	24	7.1200	2.4920	4.0000
836	603	4240	0	24	3.5400	1.0974	3.0000
783	603	2331	0	24	9.8800	4.1496	4.0000
693	603	2331	0	24	7.9600	3.0248	4.0000
1155	603	6553	0	24	7.5200	3.4592	4.0000
307	603	6553	0	24	5.9200	2.4272	4.0000
151	603	6553	0	24	11.6400	3.6084	4.0000
1033	603	6553	0	24	5.7300	1.8909	3.0000
843	603	9751	0	24	8.8200	3.3516	3.0000
926	603	9751	0	24	1.6800	0.6720	3.0000
677	603	9751	0	24	8.8800	3.9072	3.0000
1426	603	9751	0	24	11.2200	5.2734	3.0000
27	603	2361	0	24	10.6000	5.0880	4.0000
963	603	2361	0	24	12.0000	5.7600	5.0000
127	603	2361	0	24	5.2200	2.0880	3.0000
664	603	2361	0	24	8.7000	2.7840	5.0000
1440	603	2361	0	24	8.4300	2.6976	3.0000
304	603	4263	0	24	5.6700	2.3814	3.0000
547	603	4263	0	24	6.9300	2.8413	3.0000
231	603	4263	0	24	13.2500	5.4325	5.0000
1180	603	4263	0	24	11.7000	3.8610	3.0000
1036	603	4263	0	24	10.7000	4.9220	5.0000
1053	603	4263	0	24	7.4000	3.3300	4.0000
78	603	5368	0	24	8.7600	3.5040	4.0000
1498	603	6924	0	24	4.6000	1.7940	2.0000
477	603	6924	0	24	3.4400	1.6512	4.0000
839	603	6924	0	24	1.3200	0.5016	2.0000
483	603	6924	0	24	7.7600	3.0264	4.0000
1492	603	1286	0	24	6.0800	2.4928	4.0000
910	603	1286	0	24	5.5200	1.8768	3.0000
1099	603	1286	0	24	9.7200	3.2076	3.0000
117	603	1286	0	24	11.0000	4.2900	4.0000
361	603	1286	0	24	2.2600	1.0170	2.0000
1315	603	10134	0	24	7.1200	2.6344	4.0000
1026	603	10134	0	24	6.3900	2.3643	3.0000
750	603	10134	0	24	7.8000	2.8860	4.0000
1166	603	10134	0	24	8.8400	3.8012	4.0000
1273	603	1403	0	24	9.9300	3.2769	3.0000
397	603	1403	0	24	4.0500	1.5795	3.0000
1053	603	1403	0	24	5.5500	1.7760	3.0000
231	603	1403	0	24	5.3000	2.3850	2.0000
408	603	1403	0	24	11.0000	5.5000	5.0000
291	603	1403	0	24	8.8800	3.1968	4.0000
1313	603	4792	0	24	11.7600	3.8808	3.0000
1423	603	4792	0	24	9.4800	4.2660	4.0000
1506	603	4792	0	24	10.2900	4.6305	3.0000
1256	603	4792	0	24	6.1000	1.8910	5.0000
18	603	8347	0	24	8.0100	2.4030	3.0000
1021	603	8347	0	24	2.4400	1.0492	2.0000
1543	603	8347	0	24	7.4400	2.6784	3.0000
1121	603	8347	0	24	11.6100	4.7601	3.0000
1476	603	7323	0	24	6.7800	2.9832	3.0000
1320	603	7323	0	24	5.3200	1.9152	2.0000
644	603	7323	0	24	2.6100	1.2789	3.0000
700	603	7323	0	24	10.7200	5.1456	4.0000
538	603	7643	0	24	4.6500	1.5345	5.0000
288	603	7643	0	24	8.5800	3.0030	3.0000
1037	603	7643	0	24	1.7400	0.6438	3.0000
594	603	2078	0	24	1.7400	0.5916	3.0000
850	603	2078	0	24	3.9900	1.4364	3.0000
1227	603	2078	0	24	8.4300	3.7935	3.0000
608	603	2078	0	24	2.0400	0.8160	3.0000
1197	603	2078	0	24	12.5600	4.6472	4.0000
575	603	2078	0	24	11.2400	4.3836	4.0000
159	603	7971	0	24	3.4200	1.5732	2.0000
1401	603	7971	0	24	4.7700	1.8126	3.0000
791	603	7971	0	24	6.4500	2.3865	3.0000
648	603	7971	0	24	13.6000	4.8960	5.0000
664	603	7971	0	24	5.2200	2.1924	3.0000
614	603	7971	0	24	11.3400	3.9690	3.0000
764	603	7971	0	24	11.4300	5.1435	3.0000
388	603	2724	0	24	7.0500	2.3970	3.0000
1110	603	2724	0	24	8.4000	3.6120	3.0000
89	603	2724	0	24	4.7700	1.5741	3.0000
451	603	2724	0	24	7.1200	2.4208	4.0000
95	603	2724	0	24	4.3800	1.6206	3.0000
1530	603	4133	0	24	3.8100	1.2192	3.0000
1214	603	4133	0	24	3.9600	1.3464	3.0000
605	603	4133	0	24	4.7200	2.0296	2.0000
461	603	4133	0	24	10.8800	4.1344	4.0000
478	603	4133	0	24	8.7300	3.0555	3.0000
428	603	4133	0	24	2.0100	0.7437	3.0000
584	603	3803	0	24	7.7700	3.0303	3.0000
1351	603	3803	0	24	5.0100	2.0541	3.0000
169	603	3803	0	24	5.9400	1.7820	3.0000
598	603	3803	0	24	3.0400	1.2160	2.0000
42	603	3803	0	24	11.2800	4.0608	4.0000
564	603	3803	0	24	1.9800	0.7722	3.0000
246	603	6924	0	24	12.8400	5.9064	4.0000
1487	603	6924	0	24	2.8500	0.9120	3.0000
878	603	6924	0	24	5.6100	2.5245	3.0000
156	603	4145	0	24	1.6500	0.7095	3.0000
612	603	4145	0	24	7.1400	3.2844	3.0000
389	603	4145	0	24	5.3700	1.8795	3.0000
1471	603	4145	0	24	4.6500	2.0925	3.0000
928	603	4145	0	24	4.9500	2.0295	3.0000
6	603	3139	0	24	2.3000	0.9660	2.0000
1475	603	3139	0	24	14.2400	4.9840	4.0000
599	603	3139	0	24	9.2800	3.1552	4.0000
1254	603	3139	0	24	14.6800	6.0188	4.0000
433	603	3139	0	24	6.9600	2.2968	4.0000
992	603	1727	0	24	5.3700	2.3628	3.0000
1195	603	1727	0	24	3.3200	1.6600	2.0000
979	603	6606	0	24	7.5600	3.6288	2.0000
503	603	6606	0	24	7.4400	2.5296	4.0000
1518	603	6606	0	24	10.5600	4.2240	3.0000
30	603	6606	0	24	5.6400	2.1432	4.0000
646	603	6606	0	24	2.5600	0.9728	2.0000
1501	603	6606	0	24	5.0400	1.9152	2.0000
1019	603	9909	0	24	11.2200	5.6100	3.0000
1528	603	9909	0	24	7.3200	2.7084	3.0000
413	603	9909	0	24	11.2500	3.9375	5.0000
642	603	9909	0	24	6.6400	3.0544	4.0000
1207	603	10003	0	24	7.5600	2.4192	4.0000
144	603	10003	0	24	1.0200	0.4794	2.0000
947	603	10003	0	24	1.9500	0.8385	3.0000
924	603	10003	0	24	8.1000	3.7260	3.0000
1406	603	10003	0	24	1.6800	0.5880	3.0000
604	603	5842	0	24	3.7500	1.1625	3.0000
986	603	6894	0	24	7.0000	2.8000	2.0000
1536	603	6894	0	24	3.9900	1.4364	3.0000
1446	603	6894	0	24	5.0400	1.6632	4.0000
570	603	6894	0	24	4.3200	1.7712	2.0000
81	603	6894	0	24	6.3900	1.9809	3.0000
268	603	3458	0	24	8.6500	3.3735	5.0000
25	603	8509	0	24	4.6500	1.5810	3.0000
135	603	8509	0	24	7.7800	2.4118	2.0000
218	603	8509	0	24	6.8800	2.2704	2.0000
1526	603	8509	0	24	4.9500	2.0790	3.0000
717	603	8509	0	24	11.7600	3.7632	3.0000
634	603	9604	0	24	7.5900	3.4155	3.0000
278	603	9604	0	24	13.4400	4.7040	4.0000
201	603	9604	0	24	9.0000	2.7900	4.0000
18	603	9604	0	24	10.6800	3.6312	4.0000
568	603	9604	0	24	13.3200	5.7276	4.0000
478	603	9604	0	24	5.8200	2.2698	2.0000
199	603	5473	0	24	3.3400	1.3026	2.0000
415	603	5473	0	24	8.7300	2.8809	3.0000
1324	603	5473	0	24	9.9300	3.7734	3.0000
642	603	3893	0	24	4.9800	1.5438	3.0000
1058	603	3893	0	24	13.8000	5.5200	5.0000
1368	603	3893	0	24	7.1000	2.5560	2.0000
791	603	4744	0	24	6.4500	1.9350	3.0000
608	603	4744	0	24	2.0400	0.7548	3.0000
1158	603	4744	0	24	3.9600	1.9800	3.0000
1407	603	2405	0	24	1.2600	0.3780	2.0000
1463	603	2405	0	24	9.9000	4.4550	5.0000
881	603	2405	0	24	7.2400	3.1132	4.0000
722	603	8041	0	24	11.3200	4.1884	4.0000
1205	603	8041	0	24	10.4000	3.4320	4.0000
1315	603	8041	0	24	7.1200	3.5600	4.0000
1398	603	8041	0	24	12.6000	4.7880	4.0000
529	603	1129	0	24	6.5700	2.8251	3.0000
1371	603	1129	0	24	9.8800	4.4460	4.0000
369	603	4782	0	24	4.6000	1.5640	2.0000
1438	603	4782	0	24	5.4800	1.9728	4.0000
202	603	4782	0	24	4.4700	1.7433	3.0000
379	603	4782	0	24	11.5500	5.5440	3.0000
263	603	4782	0	24	15.2000	6.6880	4.0000
612	603	4782	0	24	9.5200	3.5224	4.0000
715	603	560	0	24	6.2000	2.2940	4.0000
798	603	560	0	24	8.1300	3.4959	3.0000
548	603	560	0	24	11.6000	4.1760	4.0000
1297	603	560	0	24	6.6400	2.2576	4.0000
608	603	560	0	24	2.0400	0.6936	3.0000
858	603	4240	0	24	4.4400	1.3764	2.0000
781	603	4240	0	24	15.8000	4.8980	4.0000
598	603	4240	0	24	4.5600	1.6872	3.0000
1147	603	4240	0	24	4.2600	2.0874	3.0000
1058	603	4240	0	24	5.5200	2.6496	2.0000
182	603	4240	0	24	9.2000	4.3240	5.0000
995	603	7820	0	24	4.6000	2.0700	4.0000
346	603	7820	0	24	6.3600	1.9716	3.0000
1148	603	7820	0	24	8.0700	3.9543	3.0000
712	603	7820	0	24	7.7400	3.7152	2.0000
555	624	5180	0	24	8.6400	3.3696	3.0000
965	624	6214	0	24	4.5900	2.2491	3.0000
876	624	6214	0	24	5.1300	2.5650	3.0000
1558	624	6214	0	24	4.3200	1.5552	2.0000
786	624	733	0	24	2.9100	1.1931	3.0000
1389	624	733	0	24	10.5200	4.8392	4.0000
813	624	1064	0	24	5.8000	2.6100	4.0000
164	624	1064	0	24	5.9400	2.0790	2.0000
553	624	1064	0	24	7.6400	2.3684	4.0000
1455	624	8423	0	24	7.5900	2.5806	3.0000
207	624	8423	0	24	3.7200	1.4508	3.0000
835	624	8423	0	24	10.4700	4.7115	3.0000
1239	624	8423	0	24	9.1200	3.4656	4.0000
856	624	8423	0	24	4.7800	1.5296	2.0000
1469	624	9857	0	24	4.2600	2.0448	2.0000
554	624	9857	0	24	9.4200	3.4854	3.0000
184	624	9857	0	24	6.8000	2.1760	2.0000
467	624	9857	0	24	15.2400	7.3152	4.0000
1176	624	9857	0	24	6.8400	2.1204	4.0000
1546	624	2361	0	24	1.8300	0.8967	3.0000
737	624	2361	0	24	3.8400	1.1904	3.0000
1426	624	7541	0	24	11.2200	4.1514	3.0000
271	624	7541	0	24	7.1100	2.2752	3.0000
654	624	8253	0	24	4.3400	1.6492	2.0000
1442	624	8253	0	24	4.9200	1.8696	3.0000
221	624	8253	0	24	10.9800	4.5018	3.0000
38	624	8253	0	24	3.9300	1.8864	3.0000
587	624	8253	0	24	6.5400	3.0738	2.0000
84	624	8253	0	24	11.2400	5.1704	4.0000
766	624	8253	0	24	2.4800	0.7936	4.0000
1434	624	4212	0	24	1.8600	0.8742	2.0000
1130	624	4212	0	24	4.6500	1.9995	3.0000
1213	624	4212	0	24	8.7900	4.0434	3.0000
964	624	4212	0	24	5.9700	2.0895	3.0000
155	624	4212	0	24	7.6200	2.2860	2.0000
72	624	5842	0	24	5.4800	2.0824	2.0000
1274	624	5842	0	24	5.2400	2.5676	4.0000
1197	624	5842	0	24	9.4200	2.8260	3.0000
1014	624	5842	0	24	1.7700	0.5841	3.0000
5	624	5842	0	24	8.7600	3.6792	4.0000
1473	624	5842	0	24	4.7200	1.5104	2.0000
1194	624	3357	0	24	8.4300	3.3720	3.0000
1410	624	3357	0	24	5.1600	1.8060	3.0000
761	624	3357	0	24	3.4000	1.0540	2.0000
6	624	3357	0	24	3.4500	1.1730	3.0000
1127	624	3357	0	24	7.8600	3.3012	3.0000
52	624	3357	0	24	6.5100	2.0832	3.0000
662	624	1176	0	24	9.2000	4.1400	4.0000
403	624	1176	0	24	3.1000	1.3950	2.0000
326	624	1176	0	24	7.4100	2.2971	3.0000
143	624	1176	0	24	7.3800	3.1734	3.0000
692	624	1176	0	24	6.2000	2.2320	4.0000
603	624	1176	0	24	3.6900	1.5129	3.0000
1285	624	1176	0	24	3.7400	1.7578	2.0000
642	624	4181	0	24	6.6400	2.1912	4.0000
752	624	4181	0	24	2.5500	0.9690	3.0000
669	624	5535	0	24	5.4000	1.6740	3.0000
1085	624	5535	0	24	6.7200	2.6880	3.0000
1395	624	5535	0	24	8.8500	3.2745	3.0000
916	624	2903	0	24	7.7100	2.4672	3.0000
733	624	2903	0	24	5.8500	2.2230	3.0000
1282	624	2903	0	24	10.3200	3.1992	3.0000
1532	624	1064	0	24	2.7800	0.8896	2.0000
30	624	1064	0	24	7.0500	3.3135	5.0000
1005	624	1064	0	24	10.9600	4.7128	4.0000
750	624	10064	0	24	5.8500	2.2230	3.0000
1232	624	10064	0	24	4.5200	1.4916	4.0000
1342	624	10064	0	24	11.1900	3.3570	3.0000
1426	624	10064	0	24	11.2200	4.3758	3.0000
1435	624	4289	0	24	8.1600	3.1824	3.0000
719	624	4289	0	24	7.3500	3.3810	3.0000
1308	624	4289	0	24	10.3200	4.6440	4.0000
686	624	4289	0	24	5.4600	2.4570	3.0000
1408	624	4289	0	24	7.9500	2.8620	3.0000
819	624	2687	0	24	8.3100	3.4071	3.0000
1008	624	2687	0	24	3.5600	1.6732	4.0000
26	624	2687	0	24	3.5200	1.4080	4.0000
270	624	2687	0	24	8.9600	3.4048	4.0000
1511	624	2687	0	24	6.0000	2.2800	5.0000
902	624	2687	0	24	3.8800	1.7460	4.0000
955	624	4289	0	24	11.4900	5.2854	3.0000
573	624	4289	0	24	13.5600	5.8308	4.0000
577	624	4289	0	24	7.8600	3.5370	3.0000
1392	624	4289	0	24	2.4900	0.8466	3.0000
90	624	4289	0	24	2.3100	1.0164	3.0000
500	624	3651	0	24	7.9800	3.8304	3.0000
1209	624	3651	0	24	8.1000	2.9970	3.0000
1365	624	5030	0	24	1.5900	0.7314	3.0000
1315	624	5030	0	24	8.9000	3.1150	5.0000
1465	624	5030	0	24	8.3700	4.1850	3.0000
1016	624	5030	0	24	2.3400	1.0998	2.0000
806	624	5030	0	24	7.8000	3.9000	3.0000
1022	624	5030	0	24	4.5300	1.7667	3.0000
930	624	834	0	24	2.9600	1.2136	2.0000
1452	624	834	0	24	8.6700	3.4680	3.0000
1030	624	834	0	24	7.9200	3.1680	3.0000
1152	624	834	0	24	10.5200	4.8392	4.0000
370	624	834	0	24	2.7600	1.0488	3.0000
14	624	834	0	24	5.7900	1.7949	3.0000
1496	624	834	0	24	4.9400	1.7784	2.0000
54	624	3688	0	24	8.7900	4.2192	3.0000
963	624	3688	0	24	4.8000	1.5840	2.0000
1352	624	3688	0	24	5.3000	2.0670	2.0000
1329	624	3688	0	24	3.3000	1.0560	2.0000
254	624	3688	0	24	1.6800	0.7728	3.0000
364	624	3688	0	24	6.6000	2.0460	3.0000
191	624	4275	0	24	8.6100	3.7884	3.0000
528	624	4275	0	24	2.8800	1.1232	3.0000
345	624	4275	0	24	8.4400	2.9540	4.0000
894	624	4275	0	24	2.2800	0.8664	4.0000
804	624	4275	0	24	6.6300	3.1161	3.0000
987	624	3734	0	24	10.3600	4.7656	4.0000
937	624	3734	0	24	7.2200	2.2382	2.0000
407	624	3734	0	24	16.0500	6.0990	5.0000
1102	624	3734	0	24	3.8000	1.1780	2.0000
1306	624	3734	0	24	4.9400	2.4700	2.0000
1156	624	689	0	24	5.4600	2.7300	3.0000
414	624	689	0	24	5.5400	1.7728	2.0000
670	624	689	0	24	5.3700	1.8795	3.0000
1046	624	689	0	24	4.9800	2.1912	3.0000
331	624	689	0	24	5.6600	2.2640	2.0000
75	624	3036	0	24	2.0400	0.9180	3.0000
957	624	3036	0	24	11.8800	4.1580	4.0000
487	624	10228	0	24	7.8000	2.6520	3.0000
37	624	10228	0	24	3.1800	1.1766	2.0000
344	624	2453	0	24	4.5600	1.8240	2.0000
1266	624	2453	0	24	2.3600	0.7552	2.0000
1204	624	2453	0	24	8.6400	2.6784	4.0000
661	624	2453	0	24	9.3600	2.9016	4.0000
317	624	2453	0	24	6.5400	2.4198	3.0000
600	616	1286	0	24	9.2400	3.3264	4.0000
1282	616	1286	0	24	6.8800	2.7520	2.0000
793	616	1286	0	24	8.5500	3.3345	3.0000
1116	616	1286	0	24	7.5900	3.4155	3.0000
86	616	3469	0	24	8.9100	3.9204	3.0000
103	616	3469	0	24	2.8500	1.2255	3.0000
153	616	7038	0	24	10.8800	4.4608	4.0000
1495	616	1570	0	24	10.4400	4.0716	3.0000
552	616	1570	0	24	1.6500	0.6930	3.0000
1255	616	6320	0	24	3.7200	1.2276	3.0000
126	616	6320	0	24	4.8300	1.6905	3.0000
1129	616	6320	0	24	7.2900	3.2076	3.0000
93	616	6320	0	24	3.8400	1.3440	4.0000
1386	616	1204	0	24	6.5600	3.0832	4.0000
123	616	1204	0	24	11.5200	4.4928	3.0000
1525	616	1204	0	24	11.7900	3.7728	3.0000
849	616	1204	0	24	4.9500	1.5345	3.0000
1319	616	1204	0	24	5.0400	1.8144	3.0000
1475	616	6553	0	24	14.2400	5.1264	4.0000
999	616	6553	0	24	10.8400	3.7940	4.0000
1542	616	9281	0	24	1.9000	0.7410	2.0000
799	616	9281	0	24	8.5200	2.9820	3.0000
1469	616	9281	0	24	6.3900	2.7477	3.0000
1519	616	471	0	24	2.4300	1.1178	3.0000
1282	616	471	0	24	6.8800	3.3024	2.0000
1165	616	471	0	24	14.1000	4.5120	5.0000
54	616	471	0	24	8.7900	4.0434	3.0000
1383	616	9022	0	24	10.3600	4.8692	4.0000
520	616	9022	0	24	5.6000	2.0160	2.0000
724	616	9022	0	24	11.7600	3.7632	4.0000
940	616	9022	0	24	8.5200	4.1748	3.0000
291	616	9022	0	24	6.6600	2.4642	3.0000
680	616	9022	0	24	2.9400	1.3818	2.0000
437	616	7095	0	24	5.9100	2.8368	3.0000
973	616	7095	0	24	2.6800	0.9916	2.0000
191	616	7095	0	24	5.7400	1.9516	2.0000
980	616	7095	0	24	6.8800	2.4768	4.0000
1316	616	7095	0	24	2.1300	0.8307	3.0000
1133	616	7095	0	24	3.0800	1.5092	2.0000
1	616	1565	0	24	8.5500	4.1895	3.0000
1110	616	1565	0	24	11.2000	4.3680	4.0000
1314	616	1565	0	24	1.9200	0.6528	3.0000
1530	616	1565	0	24	3.8100	1.4097	3.0000
467	616	1565	0	24	19.0500	8.5725	5.0000
1270	616	1565	0	24	8.0700	2.7438	3.0000
1027	616	186	0	24	6.9300	3.2571	3.0000
5	616	186	0	24	6.5700	2.2995	3.0000
108	616	3688	0	24	6.5700	2.1024	3.0000
457	616	3688	0	24	6.7800	3.2544	3.0000
1506	616	7489	0	24	17.1500	7.2030	5.0000
524	616	7489	0	24	5.2200	2.2968	3.0000
767	616	7489	0	24	5.8000	2.7260	4.0000
451	616	7489	0	24	5.3400	1.9224	3.0000
1400	616	7489	0	24	3.4400	1.1008	4.0000
1256	616	7489	0	24	4.8800	1.6592	4.0000
973	616	4491	0	24	5.3600	2.2512	4.0000
563	616	4491	0	24	6.7200	2.9568	4.0000
1379	616	4491	0	24	3.8400	1.8048	2.0000
491	616	4491	0	24	7.0200	2.9484	2.0000
867	616	4491	0	24	3.7600	1.4664	2.0000
1296	616	4491	0	24	10.0400	3.6144	4.0000
538	616	294	0	24	2.7900	1.3113	3.0000
1114	616	294	0	24	13.6800	6.2928	4.0000
943	616	294	0	24	4.9400	1.5314	2.0000
627	616	294	0	24	6.8000	2.5840	4.0000
18	616	294	0	24	5.3400	1.6554	2.0000
288	616	294	0	24	8.5800	4.2900	3.0000
305	616	294	0	24	10.1700	3.5595	3.0000
328	616	3179	0	24	2.5200	0.8064	2.0000
1330	616	3179	0	24	3.9900	1.3965	3.0000
294	616	3179	0	24	3.9600	1.7424	3.0000
1430	616	3179	0	24	10.0800	4.0320	3.0000
1553	616	3179	0	24	3.7200	1.5996	2.0000
1128	616	5818	0	24	7.8300	3.2103	3.0000
1290	616	5818	0	24	9.6300	3.2742	3.0000
1533	616	5818	0	24	7.5000	2.4750	3.0000
945	616	6966	0	24	6.8400	2.6676	3.0000
695	616	6966	0	24	7.0400	3.1680	2.0000
1444	616	6966	0	24	5.2800	1.6896	3.0000
342	616	6966	0	24	6.0000	1.8600	4.0000
884	616	9488	0	24	10.4000	4.4720	4.0000
48	616	9488	0	24	7.5200	2.4064	4.0000
585	616	9488	0	24	8.7200	4.1856	4.0000
1361	616	9488	0	24	5.4300	1.6833	3.0000
591	616	9488	0	24	4.6800	1.5912	4.0000
928	616	9488	0	24	4.9500	2.1780	3.0000
745	616	9488	0	24	3.4000	1.3260	4.0000
79	616	56	0	24	3.9600	1.6632	3.0000
882	616	56	0	24	7.4700	3.1374	3.0000
859	616	56	0	24	6.5500	3.1440	5.0000
1341	616	56	0	24	13.8000	5.5200	4.0000
1038	616	56	0	24	1.4800	0.5772	2.0000
1474	616	6381	0	24	10.7500	4.5150	5.0000
638	616	6381	0	24	12.6000	3.7800	4.0000
1175	616	6381	0	24	3.4600	1.3840	2.0000
1250	616	7453	0	24	6.4800	3.1752	3.0000
1294	616	7453	0	24	5.1600	1.8060	3.0000
19	616	7453	0	24	12.7600	5.2316	4.0000
535	616	3369	0	24	8.5200	3.5784	3.0000
325	616	3369	0	24	4.5300	1.4043	3.0000
541	616	3369	0	24	5.6400	2.6508	3.0000
1450	616	3369	0	24	8.3100	4.0719	3.0000
695	616	3369	0	24	10.5600	3.3792	3.0000
479	616	5462	0	24	6.4500	2.3220	3.0000
995	616	4227	0	24	2.3000	0.7590	2.0000
918	616	4227	0	24	8.9100	2.8512	3.0000
735	616	4227	0	24	4.4100	1.7640	3.0000
1284	616	4227	0	24	7.2900	2.3328	3.0000
1194	616	4227	0	24	5.6200	2.5290	2.0000
319	616	4227	0	24	6.4000	1.9200	4.0000
1131	616	7340	0	24	9.6000	3.4560	4.0000
482	616	7340	0	24	1.4600	0.6716	2.0000
871	616	7340	0	24	7.6200	3.5814	3.0000
848	616	7340	0	24	6.7800	3.3900	3.0000
1331	616	7340	0	24	5.4800	2.1372	2.0000
942	616	666	0	24	4.6800	1.9656	2.0000
1464	616	666	0	24	5.9200	2.0720	2.0000
1042	616	666	0	24	3.4500	1.3800	3.0000
1164	616	666	0	24	5.1300	2.3598	3.0000
382	616	666	0	24	3.2400	1.2636	2.0000
1171	616	666	0	24	12.7200	4.1976	4.0000
1508	616	666	0	24	7.0800	2.6904	2.0000
163	616	10031	0	24	9.5200	4.4744	4.0000
1072	616	10031	0	24	3.9000	1.6380	2.0000
1461	616	10031	0	24	7.6800	2.9952	3.0000
1438	616	10031	0	24	4.1100	1.9317	3.0000
363	616	10031	0	24	7.2800	2.6936	4.0000
473	616	10031	0	24	2.1900	0.7227	3.0000
556	616	10031	0	24	6.5000	2.2750	2.0000
1085	616	8536	0	24	8.9600	3.0464	4.0000
596	616	8536	0	24	2.5600	1.1776	4.0000
918	616	8536	0	24	8.9100	4.1877	3.0000
406	632	3139	0	24	8.2000	3.5260	5.0000
649	632	3139	0	24	10.2000	4.2840	4.0000
333	632	3139	0	24	6.6000	2.7720	5.0000
1281	632	3139	0	24	8.3100	2.8254	3.0000
1138	632	3139	0	24	9.7600	4.5872	4.0000
1154	632	3139	0	24	6.8000	3.1280	4.0000
859	632	5656	0	24	3.9300	1.5327	3.0000
116	632	5656	0	24	11.9100	5.3595	3.0000
372	632	5656	0	24	7.9600	3.1044	2.0000
749	632	5656	0	24	5.3400	1.9758	2.0000
1468	632	198	0	24	2.5200	1.0836	2.0000
553	632	198	0	24	5.7300	1.8336	3.0000
596	632	198	0	24	1.2800	0.6144	2.0000
879	632	198	0	24	3.3300	1.6650	3.0000
30	632	198	0	24	2.8200	0.9306	2.0000
1019	632	198	0	24	7.4800	3.1416	2.0000
343	632	198	0	24	4.6000	1.7480	2.0000
486	632	7692	0	24	2.2800	1.1172	2.0000
962	632	9587	0	24	5.6100	2.6367	3.0000
1339	632	9587	0	24	2.6200	0.8908	2.0000
593	632	823	0	24	7.4800	2.3188	4.0000
1276	632	823	0	24	5.7200	2.8028	4.0000
373	632	823	0	24	8.2800	3.9744	3.0000
1109	632	823	0	24	1.6500	0.7920	3.0000
760	632	4968	0	24	3.7400	1.3464	2.0000
776	632	4968	0	24	7.7800	2.9564	2.0000
727	632	4968	0	24	5.7300	2.6931	3.0000
1082	632	7236	0	24	9.5500	3.4380	5.0000
539	632	7236	0	24	14.9600	4.6376	4.0000
610	632	7236	0	24	9.0800	3.2688	4.0000
1226	632	7236	0	24	11.8400	4.9728	4.0000
523	632	7236	0	24	8.6000	2.9240	5.0000
660	632	7236	0	24	11.2000	5.2640	4.0000
1076	632	7236	0	24	9.7200	3.1104	3.0000
797	632	4255	0	24	6.5700	2.8251	3.0000
447	632	3199	0	24	11.5200	5.4144	4.0000
131	632	3199	0	24	7.2000	3.0960	3.0000
740	632	9299	0	24	5.9100	2.2458	3.0000
1223	632	9299	0	24	2.3600	0.7788	4.0000
1333	632	9299	0	24	3.7200	1.1160	4.0000
1416	632	9299	0	24	8.3400	4.1700	3.0000
1425	632	252	0	24	6.5400	2.5506	3.0000
710	632	252	0	24	3.5700	1.6422	3.0000
1299	632	252	0	24	11.0400	4.9680	4.0000
677	632	252	0	24	8.8800	3.9960	3.0000
1398	632	252	0	24	9.4500	3.4020	3.0000
810	632	2165	0	24	2.2800	0.9576	4.0000
999	632	2165	0	24	8.1300	3.9024	3.0000
17	632	2165	0	24	8.9700	3.6777	3.0000
261	632	2165	0	24	10.1400	3.9546	3.0000
1502	632	2165	0	24	8.4300	3.2877	3.0000
893	632	2165	0	24	2.7300	1.2285	3.0000
946	632	3512	0	24	8.5500	3.9330	3.0000
564	632	3512	0	24	2.6400	1.1088	4.0000
568	632	3512	0	24	9.9900	4.4955	3.0000
1383	632	3512	0	24	7.7700	2.6418	3.0000
81	632	3512	0	24	6.3900	2.8116	3.0000
491	632	3275	0	24	10.5300	5.0544	3.0000
1200	632	3275	0	24	5.6100	2.0757	3.0000
1453	632	1786	0	24	12.4400	5.9712	4.0000
1403	632	1786	0	24	7.3200	3.4404	3.0000
1553	632	1786	0	24	3.7200	1.7484	2.0000
1104	632	1786	0	24	7.3500	2.3520	3.0000
894	632	1786	0	24	2.2800	1.0260	4.0000
1110	632	1786	0	24	5.6000	2.4080	2.0000
461	632	1786	0	24	10.8800	4.6784	4.0000
5	632	8306	0	24	6.5700	2.6937	3.0000
1486	632	8306	0	24	7.1200	2.8480	4.0000
112	632	7542	0	24	3.3900	1.2882	3.0000
754	632	7542	0	24	10.2800	3.1868	4.0000
798	632	7542	0	24	8.1300	3.0081	3.0000
1081	632	7542	0	24	8.7300	3.7539	3.0000
1376	632	7542	0	24	6.7200	2.4192	4.0000
1220	632	7542	0	24	5.8500	2.8665	3.0000
248	632	7829	0	24	3.4400	1.1008	4.0000
319	632	7829	0	24	4.8000	1.8240	3.0000
935	632	7829	0	24	8.4000	4.1160	3.0000
232	632	7829	0	24	5.2600	2.2092	2.0000
335	632	3965	0	24	11.2200	4.9368	3.0000
885	632	3965	0	24	4.1400	1.6146	3.0000
795	632	3965	0	24	3.8400	1.3440	4.0000
1190	632	10088	0	24	3.9000	1.6770	3.0000
608	632	10088	0	24	2.0400	0.9588	3.0000
1211	632	10088	0	24	15.1600	6.9736	4.0000
1374	632	10088	0	24	5.7800	1.7918	2.0000
59	632	10088	0	24	5.6000	2.1280	4.0000
748	632	5185	0	24	4.4000	2.2000	2.0000
45	632	5185	0	24	2.1200	0.7420	4.0000
321	632	900	0	24	7.2300	2.3136	3.0000
910	632	900	0	24	5.5200	1.9320	3.0000
288	632	900	0	24	8.5800	3.7752	3.0000
1010	632	900	0	24	5.3000	2.1200	2.0000
1547	632	900	0	24	4.7600	1.9992	2.0000
611	632	6295	0	24	2.4600	0.8610	3.0000
1187	632	6295	0	24	4.4000	1.4960	2.0000
1430	632	6295	0	24	10.0800	3.3264	3.0000
525	632	6501	0	24	11.4000	4.3320	4.0000
275	632	6501	0	24	9.8100	3.4335	3.0000
1024	632	6501	0	24	11.8500	4.3845	3.0000
995	632	3660	0	24	4.6000	1.8860	4.0000
1251	632	3660	0	24	10.7400	3.9738	3.0000
874	632	8948	0	24	7.9500	3.8955	5.0000
785	632	8948	0	24	6.8400	2.6676	3.0000
102	632	2078	0	24	4.9000	1.5680	2.0000
812	632	2078	0	24	13.3600	5.6112	4.0000
242	632	2078	0	24	5.1800	2.0202	2.0000
1124	632	2078	0	24	2.4300	1.0206	3.0000
36	632	2078	0	24	7.2000	2.2320	4.0000
1011	632	2078	0	24	9.5100	4.3746	3.0000
1225	632	7980	0	24	5.1600	1.9608	3.0000
948	632	7980	0	24	8.8800	3.3744	3.0000
1364	632	7980	0	24	6.4000	2.8160	4.0000
116	632	7980	0	24	15.8800	5.7168	4.0000
1158	632	7980	0	24	2.6400	0.9240	2.0000
1148	632	7980	0	24	10.7600	3.7660	4.0000
765	632	7980	0	24	5.7600	2.3616	3.0000
1188	632	2705	0	24	5.3700	2.6850	3.0000
233	632	2705	0	24	7.3800	3.3210	3.0000
809	632	2705	0	24	3.6600	1.5738	3.0000
64	632	8951	0	24	4.8300	2.3184	3.0000
147	632	8951	0	24	1.2800	0.6016	2.0000
1455	632	8951	0	24	10.1200	3.3396	4.0000
646	632	8951	0	24	3.8400	1.6896	3.0000
1102	632	8951	0	24	7.6000	2.8120	4.0000
879	632	8951	0	24	3.3300	1.1988	3.0000
403	632	8951	0	24	4.6500	1.9530	3.0000
1506	615	8205	0	24	6.8600	3.2242	2.0000
457	615	8205	0	24	9.0400	2.7120	4.0000
900	615	8205	0	24	7.4400	3.3480	4.0000
1543	615	8205	0	24	9.9200	3.6704	4.0000
1173	615	8205	0	24	6.9300	2.7027	3.0000
1241	615	10182	0	24	8.9400	3.9336	3.0000
1324	615	10182	0	24	13.2400	3.9720	4.0000
1074	615	10182	0	24	12.5200	4.6324	4.0000
265	615	10182	0	24	10.8300	3.8988	3.0000
721	615	10182	0	24	6.7800	2.3730	3.0000
970	615	2994	0	24	9.3300	3.1722	3.0000
1307	615	2994	0	24	2.6400	0.8448	2.0000
1490	615	870	0	24	2.8000	1.3440	2.0000
161	615	870	0	24	4.5600	1.6872	3.0000
205	615	870	0	24	13.5500	6.3685	5.0000
488	615	870	0	24	10.3600	5.1800	4.0000
1197	615	870	0	24	12.5600	4.0192	4.0000
1251	615	8324	0	24	10.7400	3.4368	3.0000
441	615	8324	0	24	2.2800	1.0260	4.0000
1311	615	8324	0	24	6.4400	2.7692	2.0000
674	615	8324	0	24	9.5400	4.1022	3.0000
612	615	8324	0	24	4.7600	2.3324	2.0000
69	615	8324	0	24	6.2000	2.5420	2.0000
1284	615	8324	0	24	7.2900	2.9160	3.0000
109	615	7401	0	24	15.8000	5.2140	4.0000
1011	615	4334	0	24	12.6800	4.6916	4.0000
429	615	4334	0	24	6.0400	2.8388	4.0000
618	615	4334	0	24	4.2000	1.3860	3.0000
1120	615	2442	0	24	5.1300	1.8468	3.0000
1230	615	2442	0	24	3.0800	0.9856	4.0000
1313	615	2442	0	24	11.7600	3.9984	3.0000
964	615	3540	0	24	7.9600	3.3432	4.0000
554	615	3540	0	24	12.5600	5.5264	4.0000
1370	615	3540	0	24	4.7600	2.2372	2.0000
481	615	3540	0	24	5.7000	2.3940	2.0000
858	615	3540	0	24	6.6600	2.5308	3.0000
1287	615	3540	0	24	5.6000	1.9600	4.0000
431	615	2466	0	24	1.9200	0.9408	2.0000
1008	615	2466	0	24	4.4500	2.0470	5.0000
837	615	2466	0	24	3.2400	1.1016	2.0000
618	615	2466	0	24	5.6000	2.4640	4.0000
9	615	2466	0	24	4.8400	1.9360	2.0000
279	615	2466	0	24	5.6400	2.3688	2.0000
1554	615	8409	0	24	10.1600	3.4544	4.0000
1144	615	8409	0	24	2.5500	1.2750	3.0000
329	615	7938	0	24	5.2200	1.6182	3.0000
146	615	7938	0	24	15.3200	6.7408	4.0000
695	615	7938	0	24	10.5600	4.5408	3.0000
605	615	7938	0	24	9.4400	4.5312	4.0000
1288	615	7938	0	24	2.7600	1.1316	2.0000
385	615	7938	0	24	4.6800	1.5912	3.0000
1121	615	7938	0	24	11.6100	3.8313	3.0000
936	615	6268	0	24	8.3400	3.2526	3.0000
686	615	6268	0	24	5.4600	2.4570	3.0000
1435	615	6268	0	24	10.8800	3.4816	4.0000
332	615	6268	0	24	8.8400	2.7404	4.0000
875	615	8736	0	24	13.7600	5.9168	4.0000
39	615	8736	0	24	12.4400	3.9808	4.0000
576	615	8736	0	24	2.8000	1.3440	4.0000
1352	615	8736	0	24	7.9500	3.9750	3.0000
582	615	8736	0	24	15.2000	5.0160	4.0000
919	615	8736	0	24	4.6200	1.9404	3.0000
736	615	8736	0	24	8.5200	3.3228	4.0000
70	615	9433	0	24	2.9100	1.2222	3.0000
873	615	9433	0	24	7.0500	2.8905	3.0000
850	615	9433	0	24	5.3200	2.5004	4.0000
1332	615	9433	0	24	2.7600	1.1040	4.0000
1029	615	9433	0	24	3.3600	1.2768	2.0000
1465	615	5572	0	24	13.9500	5.8590	5.0000
629	615	5572	0	24	2.2000	0.6600	4.0000
1166	615	5572	0	24	6.6300	2.5857	3.0000
363	615	6948	0	24	3.6400	1.4560	2.0000
407	615	6948	0	24	6.4200	3.2100	2.0000
689	615	6948	0	24	7.0400	2.6048	4.0000
1399	615	6948	0	24	5.3400	2.0826	3.0000
829	615	6948	0	24	6.5100	2.7342	3.0000
153	615	6948	0	24	8.1600	2.5296	3.0000
709	615	1783	0	24	2.2800	0.8436	4.0000
1325	615	1783	0	24	4.2900	1.5444	3.0000
1035	615	1783	0	24	3.3300	1.1988	3.0000
759	615	1783	0	24	7.5600	3.1752	4.0000
1175	615	1783	0	24	6.9200	2.3528	4.0000
320	615	3103	0	24	9.7800	3.1296	3.0000
203	615	3103	0	24	1.8900	0.7182	3.0000
998	615	8034	0	24	3.7500	1.7625	3.0000
43	615	8034	0	24	6.6800	2.9392	4.0000
619	615	8034	0	24	6.7500	2.7675	3.0000
1432	615	3469	0	24	7.2000	2.5200	4.0000
1515	615	3469	0	24	3.3000	1.2210	3.0000
1266	615	3469	0	24	4.7200	1.8880	4.0000
456	615	3469	0	24	5.3400	2.6166	2.0000
912	615	3469	0	24	10.5200	4.7340	4.0000
689	615	3469	0	24	7.0400	3.3088	4.0000
899	615	4427	0	24	3.8400	1.4976	2.0000
1555	615	4427	0	24	5.9000	2.0650	2.0000
1232	615	2213	0	24	2.2600	0.7910	2.0000
556	615	2213	0	24	6.5000	2.9250	2.0000
612	615	2213	0	24	7.1400	3.4986	3.0000
30	615	2213	0	24	2.8200	1.0434	2.0000
633	615	2213	0	24	2.9600	1.3616	4.0000
796	615	2213	0	24	2.6400	1.1088	2.0000
797	615	8953	0	24	6.5700	3.0879	3.0000
693	615	8953	0	24	7.9600	2.9452	4.0000
1209	615	6020	0	24	5.4000	2.2140	2.0000
187	615	6020	0	24	3.9600	1.6632	3.0000
963	615	6020	0	24	12.0000	3.9600	5.0000
986	615	4194	0	24	10.5000	5.0400	3.0000
1269	615	4194	0	24	11.9100	4.4067	3.0000
420	615	4194	0	24	4.5400	1.4982	2.0000
264	615	4194	0	24	8.3400	2.9190	3.0000
1146	615	4194	0	24	7.7100	3.0069	3.0000
534	615	6426	0	24	13.5200	6.2192	4.0000
1456	615	6426	0	24	5.4900	1.9215	3.0000
1393	615	6426	0	24	7.4000	3.2560	4.0000
850	615	6426	0	24	3.9900	1.5960	3.0000
507	615	6426	0	24	7.5900	2.8083	3.0000
1123	615	6426	0	24	5.8800	2.6460	3.0000
2	615	5763	0	24	2.9600	1.4800	4.0000
1010	615	1397	0	24	7.9500	3.1005	3.0000
441	615	1397	0	24	2.2800	0.8664	4.0000
437	615	6092	0	24	5.9100	2.0094	3.0000
587	615	6092	0	24	6.5400	2.4198	2.0000
137	615	6092	0	24	11.1000	5.1060	3.0000
320	615	252	0	24	9.7800	3.6186	3.0000
936	615	252	0	24	8.3400	3.8364	3.0000
647	615	252	0	24	8.2200	2.9592	3.0000
370	615	252	0	24	2.7600	1.0488	3.0000
516	622	1856	0	24	5.5500	2.3865	3.0000
427	622	1856	0	24	6.4200	3.0816	3.0000
1109	622	1856	0	24	1.6500	0.6765	3.0000
206	622	1856	0	24	8.4400	2.8696	4.0000
943	622	1856	0	24	4.9400	1.9266	2.0000
1119	622	1856	0	24	6.3400	2.9164	2.0000
1003	622	1856	0	24	1.5600	0.6084	2.0000
1256	622	7441	0	24	3.6600	1.6470	3.0000
154	622	7441	0	24	7.8400	3.6848	4.0000
1489	622	7441	0	24	5.1900	2.5950	3.0000
1445	622	1309	0	24	1.4800	0.6512	2.0000
730	622	1309	0	24	5.1600	2.5800	3.0000
174	622	1309	0	24	6.8400	2.4624	4.0000
696	622	1309	0	24	2.1600	1.0584	3.0000
274	622	1309	0	24	11.2200	5.3856	3.0000
397	622	1309	0	24	4.0500	1.3770	3.0000
1173	622	1309	0	24	9.2400	4.3428	4.0000
534	622	6894	0	24	13.5200	5.9488	4.0000
737	622	6894	0	24	2.5600	0.7936	2.0000
954	622	6894	0	24	5.2200	2.2446	3.0000
305	622	6894	0	24	10.1700	4.3731	3.0000
694	622	6894	0	24	5.9000	2.8320	2.0000
671	622	6894	0	24	8.7900	2.9886	3.0000
987	622	9233	0	24	10.3600	4.6620	4.0000
205	622	9233	0	24	8.1300	2.7642	3.0000
993	622	9233	0	24	11.8500	5.8065	3.0000
511	622	4275	0	24	1.3600	0.6528	2.0000
1220	622	4275	0	24	5.8500	2.1645	3.0000
1473	622	3199	0	24	7.0800	3.3984	3.0000
1423	622	3199	0	24	7.1100	3.3417	3.0000
15	622	3199	0	24	4.5800	2.1526	2.0000
1124	622	3199	0	24	2.4300	0.8019	3.0000
1327	622	3199	0	24	11.5200	5.1840	3.0000
1544	622	3199	0	24	2.9200	1.2848	2.0000
481	622	3199	0	24	8.5500	3.6765	3.0000
25	622	1692	0	24	3.1000	1.3020	2.0000
1506	622	1692	0	24	10.2900	4.1160	3.0000
131	622	9127	0	24	9.6000	3.1680	4.0000
1034	622	6314	0	24	8.7300	4.1904	3.0000
452	622	6314	0	24	9.9200	4.7616	4.0000
641	622	6314	0	24	11.9400	4.0596	3.0000
1143	622	4370	0	24	5.2800	1.5840	3.0000
1253	622	4370	0	24	5.1300	2.5137	3.0000
1336	622	4370	0	24	6.7800	3.2544	2.0000
1087	622	4370	0	24	4.9800	2.3904	3.0000
1309	622	8623	0	24	10.3800	4.8786	3.0000
754	622	8623	0	24	5.1400	2.0046	2.0000
1276	622	8623	0	24	4.2900	1.6302	3.0000
854	622	8623	0	24	6.4000	2.4320	4.0000
1209	622	8560	0	24	10.8000	3.9960	4.0000
1053	622	8560	0	24	3.7000	1.2210	2.0000
377	622	8560	0	24	8.4000	4.2000	4.0000
847	622	8560	0	24	15.3600	4.9152	4.0000
1409	622	8560	0	24	1.0600	0.4346	2.0000
624	622	1261	0	24	7.3800	3.6900	3.0000
81	622	1261	0	24	6.3900	2.2365	3.0000
152	622	1261	0	24	8.6700	4.0749	3.0000
768	622	1261	0	24	8.2800	3.3120	3.0000
65	622	1261	0	24	7.5200	2.9328	2.0000
408	622	8490	0	24	8.8000	3.8720	4.0000
1144	622	8490	0	24	2.5500	1.0965	3.0000
907	622	8490	0	24	13.6800	6.7032	4.0000
791	622	8490	0	24	6.4500	2.7090	3.0000
1140	622	8490	0	24	7.6800	2.6112	3.0000
92	622	8490	0	24	2.4900	0.8466	3.0000
958	622	8161	0	24	4.0800	1.6320	3.0000
709	622	8161	0	24	1.7100	0.7695	3.0000
1458	622	8161	0	24	8.7000	2.7840	3.0000
355	622	8161	0	24	3.2400	1.0044	4.0000
898	622	294	0	24	6.9600	2.9928	4.0000
62	622	294	0	24	15.2800	4.8896	4.0000
599	622	294	0	24	9.2800	4.4544	4.0000
1374	622	294	0	24	8.6700	4.3350	3.0000
605	622	294	0	24	9.4400	3.1152	4.0000
942	622	294	0	24	7.0200	3.0888	3.0000
759	622	294	0	24	7.5600	2.9484	4.0000
93	622	741	0	24	2.8800	1.2096	3.0000
895	622	741	0	24	1.9500	0.8190	3.0000
872	622	741	0	24	12.6000	6.0480	5.0000
1355	622	741	0	24	2.5200	1.0080	4.0000
1051	622	741	0	24	1.0400	0.4056	2.0000
1488	622	7881	0	24	11.7000	4.9140	5.0000
652	622	7881	0	24	6.6800	2.0040	4.0000
1189	622	7881	0	24	1.5200	0.6080	2.0000
386	622	8102	0	24	4.4600	1.8286	2.0000
429	622	8102	0	24	4.5300	1.3590	3.0000
712	622	8102	0	24	15.4800	5.7276	4.0000
1422	622	8102	0	24	6.6900	2.6091	3.0000
852	622	8102	0	24	2.0700	0.8694	3.0000
176	622	8102	0	24	6.8100	2.1792	3.0000
732	622	3498	0	24	3.6400	1.3832	4.0000
1347	622	3498	0	24	5.3100	1.9116	3.0000
1058	622	3498	0	24	8.2800	2.9808	3.0000
782	622	3498	0	24	9.3600	3.9312	4.0000
1198	622	3498	0	24	13.7200	4.6648	4.0000
343	622	5373	0	24	6.9000	2.2770	3.0000
226	622	5373	0	24	2.2800	0.8892	3.0000
1021	622	9161	0	24	3.6600	1.7568	3.0000
66	622	9161	0	24	13.7600	6.1920	4.0000
642	622	9161	0	24	4.9800	2.0418	3.0000
1455	622	6248	0	24	10.1200	3.5420	4.0000
1538	622	6248	0	24	10.2000	3.7740	3.0000
1288	622	6248	0	24	4.1400	1.6560	3.0000
479	622	6248	0	24	4.3000	2.1070	2.0000
935	622	6248	0	24	11.2000	5.0400	4.0000
712	622	6248	0	24	15.4800	7.2756	4.0000
922	622	6389	0	24	7.7700	3.1080	3.0000
20	622	6389	0	24	11.1200	3.8920	4.0000
1255	622	3758	0	24	2.4800	0.8680	2.0000
579	622	3758	0	24	1.6600	0.7636	2.0000
635	622	3758	0	24	4.1400	2.0286	3.0000
53	622	3758	0	24	7.2200	2.6714	2.0000
656	622	3758	0	24	15.4000	7.2380	4.0000
818	622	3758	0	24	2.7000	1.1340	2.0000
820	622	748	0	24	2.8000	1.0640	4.0000
716	622	748	0	24	5.4300	2.4435	3.0000
200	622	748	0	24	7.9500	3.4185	3.0000
370	622	6872	0	24	3.6800	1.6192	4.0000
919	622	6872	0	24	6.1600	2.4024	4.0000
416	622	6872	0	24	13.2800	4.7808	4.0000
1225	622	2584	0	24	3.4400	1.3072	2.0000
643	622	2584	0	24	3.6800	1.3248	2.0000
832	622	2584	0	24	9.7200	3.4020	3.0000
1408	622	2584	0	24	5.3000	1.9080	2.0000
94	622	2584	0	24	1.8600	0.8928	3.0000
1146	622	6996	0	24	10.2800	4.1120	4.0000
856	622	6996	0	24	7.1700	3.5133	3.0000
580	622	6996	0	24	7.2300	3.1812	3.0000
1162	622	547	0	24	4.7700	2.1465	3.0000
807	622	547	0	24	2.8200	0.9870	2.0000
730	622	547	0	24	6.8800	2.1328	4.0000
547	622	547	0	24	6.9300	3.2571	3.0000
1194	658	1146	0	24	8.4300	3.6249	3.0000
1144	658	1146	0	24	4.2500	1.3600	5.0000
1294	658	1146	0	24	8.6000	4.1280	5.0000
844	658	1146	0	24	16.5500	7.2820	5.0000
634	658	1146	0	24	15.1800	6.9828	6.0000
851	658	1146	0	24	10.0400	3.5140	4.0000
661	658	10012	0	24	9.3600	4.5864	4.0000
1184	658	10012	0	24	11.3600	5.5664	4.0000
761	658	10012	0	24	5.1000	1.9890	3.0000
884	658	10012	0	24	10.4000	3.7440	4.0000
102	658	10012	0	24	7.3500	2.7930	3.0000
1304	658	10012	0	24	2.0100	0.9447	3.0000
1007	658	4915	0	24	4.5400	1.5890	2.0000
957	658	4915	0	24	11.8800	4.7520	4.0000
1107	658	4915	0	24	5.4000	2.5380	2.0000
658	658	4915	0	24	10.7200	4.2880	4.0000
448	658	4915	0	24	4.6200	1.8018	3.0000
298	658	3993	0	24	8.4900	3.1413	3.0000
1113	658	3993	0	24	2.0100	0.8643	3.0000
225	658	3993	0	24	15.5600	5.7572	4.0000
188	658	3993	0	24	5.1600	1.5480	2.0000
1321	658	9012	0	24	7.4700	2.4651	3.0000
405	658	9012	0	24	11.0700	4.3173	3.0000
35	658	9012	0	24	6.6300	1.9890	3.0000
318	658	9012	0	24	9.8800	4.2484	4.0000
994	658	7266	0	24	2.3700	0.9006	3.0000
971	658	7266	0	24	8.5500	4.0185	3.0000
1454	658	7266	0	24	13.5600	6.6444	4.0000
1277	658	7287	0	24	7.6200	2.6670	3.0000
122	658	7287	0	24	3.9800	1.1940	2.0000
602	658	6877	0	24	4.2800	1.6692	2.0000
1391	658	6877	0	24	4.6400	1.6240	4.0000
170	658	6877	0	24	9.6000	2.9760	3.0000
1545	658	6877	0	24	9.1600	3.0228	4.0000
536	658	6877	0	24	7.2800	3.0576	4.0000
32	658	6877	0	24	5.7200	1.8304	2.0000
70	658	5255	0	24	1.9400	0.7760	2.0000
286	658	5255	0	24	5.6800	1.9880	4.0000
781	658	5255	0	24	7.9000	2.4490	2.0000
26	658	5255	0	24	2.6400	0.8976	3.0000
3	658	5255	0	24	2.4900	1.0707	3.0000
486	658	5255	0	24	3.4200	1.2996	3.0000
681	658	2406	0	24	4.6000	1.7480	2.0000
326	658	2406	0	24	9.8800	4.6436	4.0000
500	658	3204	0	24	10.6400	4.5752	4.0000
529	658	3204	0	24	6.5700	2.7594	3.0000
1172	658	3204	0	24	8.3100	3.4902	3.0000
1215	658	3204	0	24	2.9200	1.4016	2.0000
1498	658	3204	0	24	4.6000	1.8400	2.0000
649	658	3204	0	24	7.6500	2.9835	3.0000
80	658	3204	0	24	14.5200	5.5176	4.0000
689	658	7266	0	24	5.2800	1.5840	3.0000
1105	658	7266	0	24	5.5500	2.2200	3.0000
1415	658	7266	0	24	11.4000	4.7880	3.0000
899	658	7266	0	24	5.7600	2.0160	3.0000
889	658	7266	0	24	4.8300	2.1252	3.0000
1439	658	5543	0	24	6.0000	1.9800	4.0000
324	658	5543	0	24	9.8500	4.1370	5.0000
967	658	5543	0	24	1.2200	0.4514	2.0000
1010	658	5543	0	24	5.3000	1.8550	2.0000
1293	658	5543	0	24	4.3200	1.5984	3.0000
31	658	5543	0	24	4.6500	2.1390	3.0000
1003	658	1504	0	24	2.3400	0.8190	3.0000
461	658	1504	0	24	10.8800	5.2224	4.0000
531	658	1504	0	24	1.2000	0.3960	2.0000
1147	658	1504	0	24	4.2600	1.6614	3.0000
444	658	1504	0	24	10.3600	3.3152	4.0000
581	658	1504	0	24	14.2000	6.3900	5.0000
997	658	1504	0	24	13.1600	6.5800	4.0000
621	658	2105	0	24	5.5600	2.5020	4.0000
465	658	2105	0	24	11.8000	4.1300	4.0000
1347	658	2105	0	24	5.3100	2.0709	3.0000
1403	658	2105	0	24	9.7600	4.5872	4.0000
820	658	2105	0	24	1.4000	0.5180	2.0000
1424	658	2105	0	24	15.6400	5.0048	4.0000
28	658	2105	0	24	11.7300	5.7477	3.0000
574	658	3187	0	24	8.0100	3.4443	3.0000
578	658	3187	0	24	9.1600	4.1220	4.0000
1394	658	3187	0	24	7.5900	3.6432	3.0000
92	658	3187	0	24	1.6600	0.6142	2.0000
468	658	3187	0	24	5.2200	1.7226	3.0000
1311	658	3187	0	24	12.8800	4.5080	4.0000
42	658	3640	0	24	14.1000	6.0630	5.0000
618	658	3640	0	24	5.6000	2.5760	4.0000
861	658	3640	0	24	7.3500	3.6015	3.0000
545	658	3640	0	24	5.8000	2.2620	4.0000
1494	658	3640	0	24	5.0400	1.7640	3.0000
1350	658	3640	0	24	2.7600	1.0212	3.0000
1164	658	10099	0	24	5.1300	1.7955	3.0000
1168	658	10099	0	24	15.2800	5.1952	4.0000
426	658	10099	0	24	1.8000	0.7020	3.0000
682	658	10099	0	24	2.4400	0.7564	4.0000
1058	658	10099	0	24	8.2800	3.6432	3.0000
343	658	10099	0	24	6.9000	2.9670	3.0000
931	658	10099	0	24	5.7000	2.7930	3.0000
382	658	7942	0	24	4.8600	1.5066	3.0000
399	658	7942	0	24	2.6100	1.1745	3.0000
349	658	7942	0	24	9.3600	3.0888	4.0000
25	658	8113	0	24	6.2000	1.8600	4.0000
1454	658	8113	0	24	13.5600	5.8308	4.0000
1111	658	8113	0	24	2.3400	0.9594	3.0000
1267	658	9879	0	24	6.4000	2.0480	4.0000
845	658	9879	0	24	4.2600	1.5762	3.0000
967	658	9879	0	24	1.8300	0.7869	3.0000
185	658	9879	0	24	1.1400	0.4788	2.0000
368	658	3321	0	24	4.5600	1.4592	4.0000
838	658	3321	0	24	5.1600	2.4768	2.0000
1400	658	3321	0	24	3.4400	1.5480	4.0000
445	658	3321	0	24	6.9200	2.4220	2.0000
1021	658	3321	0	24	4.8800	2.1472	4.0000
143	658	7635	0	24	4.9200	1.8696	2.0000
392	658	9511	0	24	3.9000	1.9500	3.0000
10	658	9511	0	24	2.8400	0.9088	2.0000
1158	658	9511	0	24	3.9600	1.3860	3.0000
415	658	9511	0	24	11.6400	5.2380	4.0000
1085	658	9511	0	24	6.7200	2.6880	3.0000
1048	658	9511	0	24	4.4200	1.8564	2.0000
332	658	9511	0	24	6.6300	2.9835	3.0000
515	658	409	0	24	3.8200	1.8336	2.0000
786	658	409	0	24	1.9400	0.7954	2.0000
802	658	409	0	24	8.9700	3.0498	3.0000
752	658	409	0	24	2.5500	0.9945	3.0000
902	658	409	0	24	2.9100	1.3095	3.0000
497	661	7178	0	24	5.6100	2.2440	3.0000
1026	661	9264	0	24	6.3900	2.3004	3.0000
404	661	9264	0	24	3.7500	1.6500	3.0000
1125	661	9264	0	24	8.8400	3.8012	4.0000
727	661	2043	0	24	5.7300	1.9482	3.0000
956	661	2043	0	24	3.6000	1.4760	3.0000
1326	661	6981	0	24	3.4200	1.2654	2.0000
444	661	3033	0	24	5.1800	2.1238	2.0000
661	661	3033	0	24	4.6800	2.1060	2.0000
1310	661	4879	0	24	11.9400	4.6566	3.0000
767	661	4879	0	24	4.3500	2.0880	3.0000
424	661	4879	0	24	4.3500	1.8705	3.0000
1039	661	4879	0	24	2.4300	0.9477	3.0000
750	661	4879	0	24	5.8500	2.5155	3.0000
474	661	4879	0	24	14.0800	4.5056	4.0000
874	661	1275	0	24	6.3600	2.7348	4.0000
904	661	1275	0	24	6.0000	2.7600	4.0000
675	661	8083	0	24	14.3600	6.6056	4.0000
358	661	8083	0	24	11.2500	3.6000	3.0000
1307	661	8083	0	24	3.9600	1.7820	3.0000
171	661	5365	0	24	8.8500	3.8940	3.0000
1041	661	5365	0	24	2.1300	0.9798	3.0000
404	661	5365	0	24	3.7500	1.3125	3.0000
1486	661	5365	0	24	5.3400	2.4030	3.0000
1357	661	5365	0	24	8.1300	3.8211	3.0000
900	661	478	0	24	5.5800	2.7342	3.0000
810	661	478	0	24	1.1400	0.4446	2.0000
128	661	3954	0	24	1.5900	0.7473	3.0000
424	661	3954	0	24	5.8000	2.4360	4.0000
268	661	3954	0	24	5.1900	1.9722	3.0000
1150	661	3954	0	24	6.3800	2.6158	2.0000
62	661	3954	0	24	15.2800	7.6400	4.0000
623	661	3954	0	24	5.4000	2.1600	3.0000
740	661	2735	0	24	5.9100	1.8912	3.0000
877	661	2735	0	24	6.3200	2.3384	4.0000
1293	661	2735	0	24	5.7600	2.4768	4.0000
45	661	2735	0	24	2.6500	0.9805	5.0000
673	661	2735	0	24	8.2200	2.4660	3.0000
1077	661	2735	0	24	14.7200	5.1520	4.0000
694	661	2735	0	24	8.8500	3.6285	3.0000
1213	661	3965	0	24	5.8600	2.7542	2.0000
258	661	3965	0	24	5.1600	1.6512	3.0000
1240	661	1938	0	24	6.7800	2.5086	3.0000
591	661	1938	0	24	3.5100	1.6497	3.0000
980	661	1938	0	24	5.1600	2.5284	3.0000
957	661	1938	0	24	8.9100	2.7621	3.0000
1440	661	1938	0	24	8.4300	2.9505	3.0000
637	661	8138	0	24	2.5800	0.9288	3.0000
1531	661	8759	0	24	1.0200	0.3774	2.0000
522	661	8759	0	24	4.8900	2.3961	3.0000
612	661	7287	0	24	7.1400	2.3562	3.0000
894	661	7287	0	24	2.2800	0.9576	4.0000
46	661	7287	0	24	6.8800	2.2016	2.0000
56	661	4082	0	24	1.4200	0.5680	2.0000
272	661	4082	0	24	15.6400	5.4740	4.0000
768	661	4082	0	24	5.5200	1.7112	2.0000
12	661	4082	0	24	4.6200	1.5708	3.0000
1547	661	4082	0	24	9.5200	4.0936	4.0000
472	661	4082	0	24	3.2800	1.2464	4.0000
668	661	1421	0	24	7.8600	2.9082	2.0000
312	661	1421	0	24	8.5200	4.0044	4.0000
486	661	1890	0	24	5.7000	2.4510	5.0000
515	661	1890	0	24	5.7300	2.4066	3.0000
1158	661	1890	0	24	3.9600	1.6236	3.0000
1202	661	1890	0	24	7.8800	3.7036	2.0000
1484	661	1890	0	24	1.3200	0.5280	2.0000
636	661	1890	0	24	10.5600	4.0128	4.0000
66	661	1890	0	24	13.7600	5.2288	4.0000
675	661	6523	0	24	10.7700	3.2310	3.0000
1091	661	6523	0	24	10.6800	4.2720	3.0000
1401	661	6523	0	24	4.7700	2.0034	3.0000
885	661	6523	0	24	4.1400	1.8216	3.0000
875	661	6523	0	24	10.3200	4.5408	3.0000
1443	661	5835	0	24	6.5100	2.1483	3.0000
329	661	5835	0	24	6.9600	2.9232	4.0000
971	661	5835	0	24	5.7000	2.1090	2.0000
1015	661	5835	0	24	4.3800	1.4454	2.0000
1298	661	5835	0	24	4.0200	1.4472	3.0000
35	661	5835	0	24	4.4200	1.9890	2.0000
911	661	3907	0	24	5.9100	2.3049	3.0000
368	661	3907	0	24	3.4200	1.6416	3.0000
439	661	3907	0	24	7.0000	2.6600	2.0000
1054	661	3907	0	24	4.4400	1.5096	3.0000
351	661	3907	0	24	8.2800	3.4776	3.0000
489	661	3907	0	24	9.6400	4.5308	4.0000
476	661	1170	0	24	18.2000	8.7360	5.0000
919	661	1170	0	24	4.6200	1.9404	3.0000
3	661	1170	0	24	4.1500	1.9505	5.0000
1191	661	1170	0	24	8.4000	2.7720	4.0000
1474	661	1170	0	24	8.6000	3.8700	4.0000
625	661	1170	0	24	6.4400	2.4472	4.0000
469	661	1170	0	24	6.4500	2.7735	5.0000
1079	661	7214	0	24	6.6300	3.3150	3.0000
1495	661	7214	0	24	10.4400	4.6980	3.0000
1391	661	7214	0	24	3.4800	1.4268	3.0000
875	661	7214	0	24	10.3200	4.5408	3.0000
1278	661	7214	0	24	8.4600	2.7918	3.0000
95	643	499	0	24	4.3800	1.8834	3.0000
538	643	499	0	24	2.7900	1.3671	3.0000
767	643	499	0	24	2.9000	1.0150	2.0000
810	643	499	0	24	1.1400	0.3990	2.0000
1093	643	499	0	24	8.4300	2.8662	3.0000
548	643	8208	0	24	11.6000	4.5240	4.0000
298	643	8208	0	24	8.4900	2.9715	3.0000
1047	643	8208	0	24	9.6900	3.5853	3.0000
1018	643	5200	0	24	3.7200	1.5624	4.0000
1273	643	5200	0	24	9.9300	3.7734	3.0000
897	643	342	0	24	2.1600	1.0584	4.0000
807	643	342	0	24	2.8200	1.0998	2.0000
125	643	3540	0	24	4.6400	1.4848	2.0000
834	643	3540	0	24	11.8400	4.9728	4.0000
265	643	3540	0	24	7.2200	2.8880	2.0000
1147	643	3540	0	24	4.2600	1.7892	3.0000
59	643	3540	0	24	5.6000	1.7360	4.0000
1034	643	3540	0	24	8.7300	4.0158	3.0000
1248	643	9703	0	24	9.9900	3.8961	3.0000
971	643	9703	0	24	8.5500	3.2490	3.0000
1387	643	9703	0	24	13.9600	6.1424	4.0000
139	643	9703	0	24	7.1600	2.6492	4.0000
1181	643	9703	0	24	3.5400	1.2390	2.0000
1171	643	9703	0	24	12.7200	4.4520	4.0000
788	643	9703	0	24	1.6500	0.6765	3.0000
1210	643	3828	0	24	5.1000	1.5300	3.0000
256	643	3828	0	24	5.3000	2.4910	2.0000
832	643	3828	0	24	12.9600	5.7024	4.0000
86	643	481	0	24	8.9100	4.2768	3.0000
170	643	481	0	24	6.4000	3.0080	2.0000
1478	643	481	0	24	10.6400	3.5112	4.0000
669	643	481	0	24	5.4000	2.4300	3.0000
1124	643	481	0	24	3.2400	1.2312	4.0000
902	643	481	0	24	2.9100	1.0767	3.0000
426	643	481	0	24	1.8000	0.7560	3.0000
941	643	4041	0	24	15.8000	4.8980	4.0000
1451	643	4041	0	24	6.4800	2.1384	4.0000
336	643	4041	0	24	4.6000	1.9320	4.0000
613	643	6167	0	24	7.2800	2.6208	4.0000
563	643	6167	0	24	6.7200	3.2928	4.0000
712	643	6167	0	24	11.6100	4.8762	3.0000
1254	643	4463	0	24	14.6800	4.8444	4.0000
1325	643	4463	0	24	4.2900	1.7160	3.0000
295	643	9627	0	24	9.3600	4.5864	3.0000
399	643	9927	0	24	1.7400	0.6438	2.0000
1187	643	9927	0	24	8.8000	2.9040	4.0000
1524	643	9927	0	24	5.0400	2.4696	4.0000
1341	643	9927	0	24	13.8000	4.4160	4.0000
332	643	9927	0	24	8.8400	3.6244	4.0000
1387	643	9927	0	24	6.9800	2.1638	2.0000
1522	643	6320	0	24	3.4200	1.2996	3.0000
180	643	6320	0	24	2.7600	0.9384	4.0000
675	643	6320	0	24	7.1800	3.5900	2.0000
1478	643	6320	0	24	5.3200	1.7024	2.0000
1455	643	6320	0	24	7.5900	3.1119	3.0000
380	643	6320	0	24	3.6600	1.3542	3.0000
575	643	5535	0	24	8.4300	2.9505	3.0000
219	643	5535	0	24	10.0800	4.4352	4.0000
393	643	4146	0	24	3.3600	1.4112	3.0000
423	643	4146	0	24	4.4100	1.8081	3.0000
1065	643	4146	0	24	3.7600	1.5040	2.0000
1109	643	4146	0	24	1.1000	0.5060	2.0000
1392	643	4146	0	24	1.6600	0.6474	2.0000
543	643	4146	0	24	4.9200	1.8204	3.0000
1531	643	4146	0	24	2.0400	0.7548	4.0000
583	643	9072	0	24	4.8300	1.9320	3.0000
999	643	9072	0	24	5.4200	1.7344	2.0000
1309	643	9072	0	24	6.9200	3.1140	2.0000
793	643	9072	0	24	5.7000	2.5080	2.0000
789	643	6800	0	24	7.2400	2.6788	2.0000
1525	643	6800	0	24	7.8600	2.7510	2.0000
1445	643	4915	0	24	1.4800	0.4588	2.0000
357	643	4915	0	24	7.2000	3.3120	4.0000
919	643	4915	0	24	4.6200	1.9404	3.0000
663	643	3527	0	24	7.0400	2.6048	4.0000
1146	643	3527	0	24	10.2800	3.2896	4.0000
1256	643	3527	0	24	4.8800	1.6592	4.0000
1339	643	3527	0	24	6.5500	2.4235	5.0000
470	643	6724	0	24	11.6000	3.8280	4.0000
1312	643	6724	0	24	6.1200	1.9584	4.0000
757	643	6724	0	24	4.4100	1.6317	3.0000
553	643	5362	0	24	7.6400	3.6672	4.0000
1063	643	5362	0	24	9.5400	4.4838	3.0000
1516	643	6877	0	24	10.0800	3.7296	3.0000
202	643	6877	0	24	2.9800	1.0728	2.0000
1443	643	6877	0	24	8.6800	3.6456	4.0000
834	643	6877	0	24	5.9200	2.8416	2.0000
1104	643	6877	0	24	7.3500	3.0135	3.0000
1121	643	6877	0	24	15.4800	6.1920	4.0000
412	643	3498	0	24	4.1400	1.8216	3.0000
1227	643	3498	0	24	8.4300	3.3720	3.0000
1483	643	3498	0	24	8.5200	3.6636	4.0000
1533	643	1351	0	24	5.0000	2.1500	2.0000
152	643	1351	0	24	5.7800	2.7166	2.0000
35	643	1351	0	24	6.6300	2.3868	3.0000
385	643	1351	0	24	6.2400	2.8704	4.0000
894	643	1351	0	24	2.2800	1.0944	4.0000
1337	643	1351	0	24	2.2800	0.6840	4.0000
709	647	7130	0	24	1.7100	0.7524	3.0000
1458	647	7130	0	24	11.6000	4.9880	4.0000
769	647	7130	0	24	1.1800	0.5664	2.0000
133	647	7130	0	24	2.1000	0.7350	3.0000
70	647	7130	0	24	2.9100	1.3968	3.0000
856	647	6572	0	24	4.7800	1.8642	2.0000
1405	647	6572	0	24	2.6700	0.9078	3.0000
1316	647	6572	0	24	2.1300	0.6603	3.0000
440	647	6572	0	24	2.0100	0.8040	3.0000
1509	647	6572	0	24	5.9600	2.9204	2.0000
41	647	5572	0	24	4.4500	2.0915	5.0000
1149	647	5572	0	24	3.5200	1.1616	4.0000
939	647	5572	0	24	2.1000	0.6510	3.0000
1156	647	5572	0	24	7.2800	2.1840	4.0000
507	647	5572	0	24	10.1200	3.1372	4.0000
1309	647	5572	0	24	13.8400	5.8128	4.0000
873	647	5572	0	24	11.7500	4.1125	5.0000
1446	647	1838	0	24	3.7800	1.2096	3.0000
924	647	6408	0	24	10.8000	5.0760	4.0000
1273	647	6408	0	24	9.9300	3.9720	3.0000
1369	647	6408	0	24	13.5200	4.4616	4.0000
254	647	6408	0	24	1.1200	0.4256	2.0000
897	647	6408	0	24	1.6200	0.7128	3.0000
387	647	4524	0	24	4.8200	2.0726	2.0000
498	647	4524	0	24	7.6500	3.4425	3.0000
581	647	4524	0	24	5.6800	2.7264	2.0000
331	647	4524	0	24	11.3200	4.1884	4.0000
1080	647	4524	0	24	4.3800	1.4454	2.0000
1536	647	4524	0	24	5.3200	2.4472	4.0000
1313	647	4524	0	24	11.7600	5.7624	3.0000
323	647	1780	0	24	7.0000	2.6600	2.0000
673	647	1780	0	24	10.9600	4.0552	4.0000
1183	647	1780	0	24	4.6200	1.9866	3.0000
328	647	1452	0	24	2.5200	1.1340	2.0000
910	647	2460	0	24	9.2000	3.4960	5.0000
1299	647	2460	0	24	8.2800	2.5668	3.0000
1276	647	2460	0	24	2.8600	0.8580	2.0000
201	647	2460	0	24	11.2500	4.0500	5.0000
311	647	2460	0	24	6.4500	2.7090	3.0000
394	647	2460	0	24	9.3900	3.7560	3.0000
144	647	2460	0	24	1.0200	0.4182	2.0000
531	647	7095	0	24	1.8000	0.7560	3.0000
853	647	7095	0	24	7.7600	3.4144	2.0000
1030	647	7095	0	24	5.2800	2.4816	2.0000
914	647	7095	0	24	7.3800	2.6568	3.0000
1263	647	7095	0	24	1.6600	0.5312	2.0000
1086	647	9299	0	24	7.5900	2.5806	3.0000
331	647	9299	0	24	8.4900	3.9054	3.0000
308	647	9299	0	24	6.5400	2.5506	3.0000
1130	647	1242	0	24	6.2000	1.9220	4.0000
614	647	1242	0	24	15.1200	4.6872	4.0000
604	647	1242	0	24	3.7500	1.3875	3.0000
221	647	1242	0	24	14.6400	4.5384	4.0000
62	647	7106	0	24	11.4600	5.2716	3.0000
1504	647	7106	0	24	6.3600	2.2260	4.0000
295	647	7106	0	24	9.3600	4.1184	3.0000
805	647	7106	0	24	11.5200	4.6080	4.0000
834	647	7106	0	24	5.9200	2.4864	2.0000
1477	647	7106	0	24	10.8000	4.8600	4.0000
1520	647	7106	0	24	6.9300	2.3562	3.0000
944	647	8324	0	24	3.5200	1.2320	4.0000
2	647	8324	0	24	1.4800	0.6660	2.0000
1271	647	8324	0	24	10.5000	4.2000	3.0000
994	647	8324	0	24	3.1600	1.3904	4.0000
1410	647	8324	0	24	5.1600	2.4252	3.0000
162	647	8324	0	24	5.7000	2.3370	2.0000
509	647	4898	0	24	5.7000	2.3940	3.0000
552	647	4898	0	24	1.6500	0.5280	3.0000
835	647	4898	0	24	6.9800	3.2806	2.0000
1131	647	4898	0	24	7.2000	3.1680	3.0000
975	647	4898	0	24	11.2800	3.6096	3.0000
299	647	4898	0	24	5.0400	2.1168	3.0000
1534	647	4687	0	24	11.1200	3.6696	4.0000
592	647	4687	0	24	7.4400	3.3480	3.0000
1447	647	4687	0	24	11.8400	4.4992	4.0000
26	647	4687	0	24	2.6400	0.9768	3.0000
442	647	4687	0	24	8.9600	3.0464	4.0000
752	647	4687	0	24	2.5500	1.0200	3.0000
1380	647	4687	0	24	10.8600	3.5838	3.0000
112	647	1596	0	24	2.2600	1.0396	2.0000
168	647	1596	0	24	5.0400	1.5624	4.0000
1144	647	1596	0	24	3.4000	1.2580	4.0000
189	647	1596	0	24	13.8000	6.7620	4.0000
505	647	747	0	24	8.3500	2.7555	5.0000
961	647	747	0	24	3.9300	1.5720	3.0000
738	647	747	0	24	5.5500	2.1645	3.0000
262	647	747	0	24	6.7000	2.6130	5.0000
1277	647	747	0	24	10.1600	5.0800	4.0000
1347	647	747	0	24	8.8500	3.2745	5.0000
642	647	1457	0	24	3.3200	1.2284	2.0000
525	647	1457	0	24	11.4000	4.4460	4.0000
875	647	1457	0	24	6.8800	2.8896	2.0000
259	647	1890	0	24	7.6000	2.5080	4.0000
115	647	1890	0	24	2.6000	0.9100	4.0000
132	647	1890	0	24	5.7600	2.2464	3.0000
82	647	1890	0	24	10.8000	3.6720	4.0000
292	647	8033	0	24	3.6200	1.7376	2.0000
16	647	8033	0	24	11.4900	5.2854	3.0000
432	647	8033	0	24	7.0500	3.2430	3.0000
242	647	8390	0	24	7.7700	2.9526	3.0000
165	647	8390	0	24	7.0000	3.4300	4.0000
1540	647	8390	0	24	10.5600	4.7520	3.0000
1554	647	8299	0	24	10.1600	3.3528	4.0000
878	647	8299	0	24	5.6100	2.1879	3.0000
1348	647	8299	0	24	7.4100	2.3712	3.0000
533	647	9757	0	24	9.6800	4.1624	4.0000
96	647	9757	0	24	8.4400	3.4604	4.0000
579	647	9757	0	24	3.3200	1.3280	4.0000
689	647	9757	0	24	5.2800	2.1648	3.0000
772	647	9757	0	24	3.8800	1.2416	2.0000
522	647	9757	0	24	3.2600	1.4670	2.0000
572	647	3228	0	24	7.5300	2.3343	3.0000
1121	647	3228	0	24	11.6100	3.7152	3.0000
1032	647	3228	0	24	1.1000	0.4180	2.0000
156	647	3228	0	24	1.6500	0.8250	3.0000
1246	641	3660	0	24	6.1600	2.5256	4.0000
1243	641	7567	0	24	3.5400	1.6284	3.0000
1459	641	7567	0	24	4.2900	1.3299	3.0000
810	641	7567	0	24	1.7100	0.6327	3.0000
1199	641	7567	0	24	10.2400	5.0176	4.0000
1176	641	7567	0	24	5.1300	2.2059	3.0000
101	641	7567	0	24	2.1600	1.0368	3.0000
211	641	7567	0	24	10.8800	3.6992	4.0000
554	641	7650	0	24	9.4200	4.1448	3.0000
1236	641	7650	0	24	9.9600	3.8844	3.0000
334	641	7650	0	24	1.5600	0.6396	2.0000
970	641	1914	0	24	9.3300	3.6387	3.0000
1132	641	1914	0	24	4.9800	2.4900	3.0000
1400	641	1075	0	24	3.4400	1.3072	4.0000
231	641	1075	0	24	5.3000	2.3850	2.0000
208	641	1075	0	24	7.4100	2.7417	3.0000
1030	641	4763	0	24	10.5600	4.3296	4.0000
514	641	4763	0	24	7.2400	2.6788	4.0000
917	641	4763	0	24	4.4800	1.7472	4.0000
121	641	4763	0	24	11.9200	5.0064	4.0000
125	641	4763	0	24	11.6000	3.5960	5.0000
1279	641	6978	0	24	14.8000	6.6600	5.0000
1323	641	6978	0	24	5.8800	2.5284	2.0000
48	641	6978	0	24	7.5200	3.2336	4.0000
757	641	6978	0	24	5.8800	2.8812	4.0000
601	641	6978	0	24	8.5200	3.6636	4.0000
2	641	1209	0	24	2.9600	1.3320	4.0000
871	641	1209	0	24	7.6200	3.3528	3.0000
235	641	1209	0	24	7.1000	3.5500	2.0000
172	641	1209	0	24	9.9600	3.5856	3.0000
1114	641	8265	0	24	13.6800	6.4296	4.0000
1476	641	8265	0	24	6.7800	2.4408	3.0000
1121	641	8265	0	24	11.6100	5.4567	3.0000
735	641	1570	0	24	2.9400	0.9996	2.0000
1444	641	1570	0	24	5.2800	1.6896	3.0000
875	641	1570	0	24	10.3200	3.3024	3.0000
1257	641	7112	0	24	5.8200	2.2116	3.0000
608	641	7112	0	24	2.0400	0.6732	3.0000
1411	641	7112	0	24	3.8000	1.8620	2.0000
974	641	7112	0	24	1.5800	0.5056	2.0000
1457	641	7112	0	24	10.0200	4.0080	3.0000
1068	641	2970	0	24	8.4400	3.1228	4.0000
1451	641	2255	0	24	4.8600	1.5552	3.0000
929	641	6596	0	24	1.5900	0.6201	3.0000
1278	641	6596	0	24	8.4600	2.6226	3.0000
1374	641	6596	0	24	5.7800	2.5432	2.0000
1137	641	6596	0	24	7.0800	3.4692	4.0000
222	641	6596	0	24	15.8000	5.5300	4.0000
1270	641	1224	0	24	8.0700	2.5824	3.0000
1381	641	1224	0	24	6.5100	2.9295	3.0000
1464	641	1224	0	24	5.9200	2.6048	2.0000
1214	641	1224	0	24	3.9600	1.9404	3.0000
1437	641	8560	0	24	5.2200	2.2968	3.0000
881	641	8560	0	24	5.4300	1.7376	3.0000
1403	641	8560	0	24	7.3200	2.6352	3.0000
1284	641	2882	0	24	9.7200	3.6936	4.0000
169	641	2882	0	24	3.9600	1.6236	2.0000
812	641	2882	0	24	6.6800	2.3380	2.0000
442	641	2882	0	24	4.4800	2.0608	2.0000
1012	641	595	0	24	11.0400	3.8640	4.0000
995	641	8354	0	24	2.3000	0.7820	2.0000
1451	641	8354	0	24	3.2400	1.2960	2.0000
529	641	9533	0	24	8.7600	3.5040	4.0000
1058	641	1890	0	24	8.2800	2.9808	3.0000
435	641	1890	0	24	8.4900	3.6507	3.0000
1157	641	1890	0	24	13.4400	5.7792	4.0000
759	641	4482	0	24	5.6700	1.9278	3.0000
988	641	4482	0	24	10.8300	4.4403	3.0000
1358	641	9539	0	24	4.2000	1.5540	2.0000
476	641	4980	0	24	7.2800	2.9848	2.0000
693	641	4980	0	24	3.9800	1.7910	2.0000
1342	641	7247	0	24	14.9200	5.8188	4.0000
799	641	7247	0	24	8.5200	4.0896	3.0000
456	641	7247	0	24	8.0100	3.4443	3.0000
1071	641	7247	0	24	7.9200	3.0888	3.0000
782	641	7247	0	24	7.0200	2.9484	3.0000
506	641	7247	0	24	14.7200	4.5632	4.0000
1160	685	3755	0	24	11.0400	4.1952	4.0000
72	685	3755	0	24	10.9600	4.8224	4.0000
752	685	481	0	24	3.4000	1.4280	4.0000
542	685	481	0	24	4.5300	2.1744	3.0000
758	685	481	0	24	12.7600	5.8696	4.0000
109	685	481	0	24	11.8500	5.3325	3.0000
912	685	481	0	24	7.8900	3.5505	3.0000
475	685	481	0	24	7.8300	2.8971	3.0000
791	685	3993	0	24	8.6000	3.1820	4.0000
9	685	3993	0	24	4.8400	1.7908	2.0000
1212	685	3993	0	24	2.1200	0.7632	4.0000
1135	685	3993	0	24	7.8400	3.2928	4.0000
1321	685	2694	0	24	7.4700	2.3904	3.0000
366	685	2694	0	24	7.0800	3.1860	3.0000
942	685	2694	0	24	7.0200	3.0888	3.0000
772	685	2694	0	24	3.8800	1.9012	2.0000
916	685	2700	0	24	5.1400	2.0560	2.0000
439	685	2700	0	24	10.5000	4.5150	3.0000
1454	685	2700	0	24	13.5600	4.3392	4.0000
1525	685	2700	0	24	11.7900	5.6592	3.0000
583	685	2700	0	24	4.8300	2.4150	3.0000
446	685	360	0	24	11.2500	5.5125	3.0000
1101	685	360	0	24	7.8600	2.4366	3.0000
280	685	360	0	24	5.4300	1.8462	3.0000
42	685	360	0	24	8.4600	4.1454	3.0000
1484	685	360	0	24	1.9800	0.7920	3.0000
275	685	360	0	24	9.8100	4.1202	3.0000
1471	685	7188	0	24	6.2000	2.1700	4.0000
1555	685	7188	0	24	8.8500	2.8320	3.0000
1305	685	7188	0	24	1.7100	0.6840	3.0000
496	685	7188	0	24	1.6800	0.8400	2.0000
951	685	7188	0	24	5.7900	2.6055	3.0000
729	685	7188	0	24	6.8800	3.2336	4.0000
525	685	7692	0	24	5.7000	2.1090	2.0000
36	685	7692	0	24	7.2000	2.8080	4.0000
359	685	7692	0	24	2.6400	1.1088	2.0000
535	685	7692	0	24	8.5200	2.6412	3.0000
419	685	7692	0	24	7.1400	3.3558	2.0000
866	685	7692	0	24	6.9200	3.3908	2.0000
90	685	3102	0	24	3.0800	1.2628	4.0000
173	685	3102	0	24	4.2900	1.4586	3.0000
1481	685	3102	0	24	3.8600	1.2738	2.0000
1385	685	6120	0	24	7.2000	2.7360	3.0000
643	685	6120	0	24	5.5200	2.0424	3.0000
899	685	6120	0	24	5.7600	2.4192	3.0000
1275	685	6120	0	24	4.6800	1.6380	4.0000
560	685	6120	0	24	4.8000	2.3040	4.0000
1148	685	6120	0	24	10.7600	5.0572	4.0000
1522	685	7441	0	24	4.5600	1.5960	4.0000
207	685	7441	0	24	3.7200	1.3764	3.0000
1449	685	7441	0	24	1.7400	0.6960	2.0000
840	685	7441	0	24	5.4800	2.6852	4.0000
696	685	7441	0	24	2.1600	0.9720	3.0000
1013	685	6996	0	24	3.1000	1.2710	2.0000
1322	685	6996	0	24	6.4000	2.0480	2.0000
807	685	6996	0	24	2.8200	1.2972	2.0000
660	685	9656	0	24	5.6000	1.7920	2.0000
1209	685	9656	0	24	8.1000	2.5110	3.0000
1120	685	9656	0	24	3.4200	1.2654	2.0000
244	685	9656	0	24	8.1000	4.0500	3.0000
67	685	2360	0	24	9.3000	4.4640	5.0000
1016	685	2360	0	24	4.6800	1.5912	4.0000
1160	685	3734	0	24	5.5200	1.7112	2.0000
1270	685	3734	0	24	8.0700	3.4701	3.0000
1353	685	3734	0	24	4.4800	1.9264	2.0000
1103	685	3734	0	24	3.4500	1.6560	3.0000
1326	685	10040	0	24	5.1300	1.7442	3.0000
770	685	10040	0	24	5.4900	2.3058	3.0000
1293	685	10040	0	24	4.3200	1.9872	3.0000
397	685	4263	0	24	5.4000	2.5380	4.0000
840	685	4263	0	24	5.4800	2.2468	4.0000
1482	685	4263	0	24	2.4000	1.1040	4.0000
1112	685	4263	0	24	7.1600	2.2912	2.0000
1395	685	4263	0	24	11.8000	5.1920	4.0000
546	685	4263	0	24	8.3400	3.0858	3.0000
390	685	4263	0	24	14.9600	6.2832	4.0000
1000	685	906	0	24	5.3800	2.4748	2.0000
1416	685	906	0	24	8.3400	2.6688	3.0000
1312	685	906	0	24	4.5900	1.4688	3.0000
796	685	906	0	24	5.2800	1.6368	4.0000
1303	685	6020	0	24	1.3600	0.5848	2.0000
67	685	6020	0	24	7.4400	2.6040	4.0000
304	685	8007	0	24	5.6700	2.6082	3.0000
361	685	8007	0	24	4.5200	1.8984	4.0000
1336	685	8007	0	24	10.1700	4.4748	3.0000
1526	685	8007	0	24	4.9500	2.3265	3.0000
544	685	8007	0	24	8.8500	3.2745	3.0000
1126	685	5138	0	24	4.6400	1.5312	4.0000
184	685	5138	0	24	10.2000	4.0800	3.0000
1453	685	5138	0	24	12.4400	4.1052	4.0000
1176	685	5138	0	24	6.8400	2.2572	4.0000
34	685	5138	0	24	5.0700	1.9266	3.0000
344	685	5138	0	24	6.8400	2.0520	3.0000
1386	685	5138	0	24	3.2800	1.4104	2.0000
481	685	3458	0	24	11.4000	3.8760	4.0000
951	685	3458	0	24	3.8600	1.9300	2.0000
368	685	3458	0	24	5.7000	1.8240	5.0000
558	685	3458	0	24	3.2000	1.1200	4.0000
1134	685	3458	0	24	5.4600	2.4024	3.0000
158	685	8542	0	24	4.7400	1.6590	3.0000
774	685	8542	0	24	7.3500	2.6460	3.0000
485	685	8542	0	24	6.5700	3.2193	3.0000
112	685	1761	0	24	3.3900	1.6272	3.0000
888	685	1761	0	24	1.7600	0.6688	2.0000
532	685	1761	0	24	11.6100	3.9474	3.0000
455	685	1761	0	24	6.7200	2.4864	4.0000
272	685	1761	0	24	11.7300	5.3958	3.0000
821	685	1761	0	24	7.6400	3.1324	4.0000
732	685	1761	0	24	1.8200	0.6734	2.0000
289	685	4160	0	24	4.1100	2.0139	3.0000
771	685	4160	0	24	3.3600	1.3104	3.0000
661	685	6636	0	24	7.0200	2.2464	3.0000
798	685	6636	0	24	10.8400	3.5772	4.0000
1214	685	6636	0	24	5.2800	2.5872	4.0000
1524	685	6636	0	24	2.5200	0.9324	2.0000
594	685	6636	0	24	2.3200	0.9512	4.0000
998	685	6636	0	24	3.7500	1.3500	3.0000
1007	685	4185	0	24	6.8100	2.9964	3.0000
158	685	4185	0	24	4.7400	1.8486	3.0000
2	685	4185	0	24	2.2200	1.1100	3.0000
884	685	4185	0	24	7.8000	2.4960	3.0000
695	685	8010	0	24	10.5600	4.5408	3.0000
778	685	8010	0	24	8.1600	2.9376	3.0000
528	685	8010	0	24	3.8400	1.3440	4.0000
19	685	1224	0	24	12.7600	5.1040	4.0000
1537	685	2260	0	24	8.1900	3.1941	3.0000
515	685	2260	0	24	7.6400	3.6672	4.0000
1291	685	2260	0	24	4.6000	1.9780	2.0000
521	685	2260	0	24	10.8900	4.3560	3.0000
1530	685	5704	0	24	5.0800	2.1844	4.0000
948	685	5704	0	24	8.8800	4.3512	3.0000
1137	685	5704	0	24	5.3100	2.1771	3.0000
155	685	5704	0	24	11.4300	4.5720	3.0000
399	685	5704	0	24	2.6100	1.0179	3.0000
82	685	5704	0	24	10.8000	4.8600	4.0000
1031	685	5704	0	24	4.8400	1.8392	4.0000
1486	695	1795	0	24	7.1200	2.8480	4.0000
304	695	1795	0	24	7.5600	2.4192	4.0000
1147	695	1795	0	24	4.2600	1.2780	3.0000
178	695	1795	0	24	5.3200	1.5960	4.0000
1113	695	1795	0	24	2.0100	0.7236	3.0000
277	695	1795	0	24	7.2300	3.4704	3.0000
1260	695	2043	0	24	1.3400	0.4824	2.0000
1522	695	8171	0	24	3.4200	1.1970	3.0000
180	695	8171	0	24	1.3800	0.6072	2.0000
829	695	10064	0	24	6.5100	2.4738	3.0000
700	695	10064	0	24	8.0400	3.7788	3.0000
357	695	10064	0	24	5.4000	1.9980	3.0000
973	695	10064	0	24	4.0200	1.5678	3.0000
683	695	10064	0	24	6.4800	2.7216	3.0000
407	695	10064	0	24	9.6300	2.9853	3.0000
394	695	6364	0	24	12.5200	4.6324	4.0000
837	695	6364	0	24	4.8600	1.9440	3.0000
194	695	2793	0	24	13.4400	5.9136	4.0000
1436	695	2793	0	24	2.7600	1.1040	3.0000
487	695	139	0	24	7.8000	2.8860	3.0000
970	695	139	0	24	12.4400	5.2248	4.0000
1080	695	139	0	24	8.7600	4.2048	4.0000
1197	695	3275	0	24	9.4200	3.6738	3.0000
814	695	3275	0	24	5.1900	1.6608	3.0000
404	695	3275	0	24	5.0000	1.5500	4.0000
1220	695	3275	0	24	5.8500	2.1060	3.0000
474	695	8677	0	24	14.0800	4.5056	4.0000
977	695	2881	0	24	2.2800	1.0944	3.0000
301	695	2881	0	24	1.0600	0.3498	2.0000
358	695	2881	0	24	15.0000	5.8500	4.0000
1333	695	2881	0	24	2.7900	0.8649	3.0000
378	695	2881	0	24	3.3300	1.4985	3.0000
1466	695	186	0	24	3.6000	1.2240	2.0000
1537	695	186	0	24	8.1900	3.5217	3.0000
595	695	186	0	24	4.2600	1.4058	3.0000
954	695	4910	0	24	5.2200	1.6182	3.0000
1491	695	4910	0	24	7.7400	2.6316	3.0000
715	695	530	0	24	4.6500	1.4880	3.0000
1064	695	530	0	24	2.1600	0.7560	4.0000
16	695	530	0	24	15.3200	6.7408	4.0000
459	695	530	0	24	1.2800	0.4224	2.0000
176	695	2724	0	24	6.8100	2.1792	3.0000
392	695	2724	0	24	3.9000	1.2480	3.0000
887	695	2724	0	24	3.6000	1.3680	2.0000
132	695	2724	0	24	3.8400	1.1520	2.0000
109	695	2724	0	24	7.9000	3.1600	2.0000
592	695	2724	0	24	4.9600	1.9840	2.0000
288	695	2724	0	24	8.5800	3.9468	3.0000
1528	695	1737	0	24	4.8800	1.8544	2.0000
1405	695	1410	0	24	3.5600	1.2104	4.0000
1435	695	1410	0	24	5.4400	2.2848	2.0000
519	695	1410	0	24	11.4600	3.6672	3.0000
563	695	1410	0	24	3.3600	1.5792	2.0000
719	695	9234	0	24	4.9000	2.0580	2.0000
1522	695	9234	0	24	3.4200	1.2996	3.0000
1085	695	9234	0	24	4.4800	1.7920	2.0000
10	695	9234	0	24	4.2600	1.8744	3.0000
120	695	9234	0	24	9.0400	2.9832	4.0000
203	695	9234	0	24	1.8900	0.9261	3.0000
284	695	4554	0	24	2.9700	1.0098	3.0000
101	695	4554	0	24	3.6000	1.7640	5.0000
1109	695	1919	0	24	1.6500	0.7920	3.0000
1153	695	1919	0	24	2.0800	0.9984	4.0000
1436	695	1919	0	24	3.6800	1.4720	4.0000
394	695	3166	0	24	6.2600	2.4414	2.0000
184	695	3166	0	24	10.2000	3.2640	3.0000
400	695	3166	0	24	4.2900	1.5873	3.0000
1309	695	3166	0	24	6.9200	2.9756	2.0000
924	695	3180	0	24	8.1000	3.3210	3.0000
541	695	3180	0	24	5.6400	2.0868	3.0000
131	695	3180	0	24	12.0000	4.6800	5.0000
275	695	6314	0	24	9.8100	3.1392	3.0000
930	695	6314	0	24	2.9600	1.1248	2.0000
108	695	6314	0	24	8.7600	2.6280	4.0000
1429	695	6314	0	24	4.8000	2.0640	2.0000
1313	695	6314	0	24	15.6800	7.5264	4.0000
990	695	3935	0	24	12.4800	5.6160	4.0000
341	695	3935	0	24	8.3100	2.5761	3.0000
730	695	3935	0	24	5.1600	2.3220	3.0000
707	695	3935	0	24	3.7400	1.6456	2.0000
721	695	6667	0	24	6.7800	2.5086	3.0000
1537	695	6667	0	24	8.1900	4.0131	3.0000
234	695	6667	0	24	8.1000	2.9160	3.0000
611	695	6667	0	24	1.6400	0.5576	2.0000
89	695	3166	0	24	4.7700	1.5264	3.0000
318	695	3166	0	24	7.4100	2.2971	3.0000
361	695	3166	0	24	4.5200	1.4012	4.0000
644	695	3166	0	24	2.6100	0.9657	3.0000
1354	695	3166	0	24	4.4400	1.7760	3.0000
1197	695	3166	0	24	9.4200	3.6738	3.0000
1007	695	3983	0	24	6.8100	2.5197	3.0000
664	695	3983	0	24	3.4800	1.6008	2.0000
1279	695	3983	0	24	8.8800	3.7296	3.0000
990	695	3983	0	24	12.4800	4.8672	4.0000
713	695	3983	0	24	10.3800	4.8786	3.0000
1129	695	3983	0	24	4.8600	1.7982	2.0000
1439	695	3983	0	24	4.5000	1.4400	3.0000
597	695	5407	0	24	8.4000	4.1160	3.0000
1479	695	5407	0	24	7.3000	3.5040	5.0000
391	695	5407	0	24	5.2400	1.8340	4.0000
1367	695	5407	0	24	14.2800	6.8544	4.0000
1556	695	5407	0	24	10.6000	4.8760	4.0000
39	695	9927	0	24	9.3300	2.9856	3.0000
1254	695	9927	0	24	18.3500	8.0740	5.0000
638	695	4133	0	24	12.6000	5.7960	4.0000
1014	695	4133	0	24	1.7700	0.8673	3.0000
1443	695	4133	0	24	6.5100	2.8644	3.0000
887	695	4133	0	24	3.6000	1.4400	2.0000
1410	695	4133	0	24	6.8800	2.5456	4.0000
987	695	4133	0	24	7.7700	3.4965	3.0000
1110	695	4133	0	24	5.6000	1.9040	2.0000
552	695	5126	0	24	2.2000	1.0560	4.0000
103	695	5126	0	24	1.9000	0.6270	2.0000
1451	695	5126	0	24	6.4800	2.5920	4.0000
901	695	6842	0	24	8.9700	2.8704	3.0000
198	695	6842	0	24	2.7600	1.0212	3.0000
604	678	5331	1866	24	5.0000	2.5000	4.0000
1126	678	5331	1866	24	3.4800	1.2180	3.0000
704	678	5331	1866	24	3.2600	1.3692	2.0000
826	678	5331	1866	24	3.6600	1.2444	2.0000
44	678	5331	1866	24	8.7900	2.9886	3.0000
467	678	7530	1866	24	11.4300	3.5433	3.0000
710	678	7530	1866	24	3.5700	1.5708	3.0000
1026	678	9233	1866	24	6.3900	2.4921	3.0000
1003	678	9233	1866	24	3.1200	1.5288	4.0000
25	678	9233	1866	24	4.6500	1.4415	3.0000
1406	678	6043	1866	24	1.6800	0.6216	3.0000
251	678	6043	1866	24	4.8800	1.5616	2.0000
634	678	7290	1866	24	5.0600	2.0240	2.0000
1423	678	7290	1866	24	9.4800	3.3180	4.0000
202	678	7290	1866	24	4.4700	1.3857	3.0000
18	678	7290	1866	24	10.6800	3.6312	4.0000
568	678	7290	1866	24	13.3200	5.7276	4.0000
64	678	7290	1866	24	3.2200	1.0626	2.0000
199	678	4081	1866	24	5.0100	1.6533	3.0000
415	678	4081	1866	24	8.7300	2.7936	3.0000
910	678	4081	1866	24	3.6800	1.3984	2.0000
155	678	4081	1866	24	7.6200	2.3622	2.0000
132	678	4081	1866	24	7.6800	3.7632	4.0000
615	678	4081	1866	24	4.0500	1.9845	3.0000
311	678	4081	1866	24	6.4500	2.2575	3.0000
654	678	5103	1866	24	8.6800	3.2116	4.0000
1337	678	5103	1866	24	2.8500	1.4250	5.0000
848	678	5103	1866	24	6.7800	3.3222	3.0000
1170	678	5103	1866	24	7.9500	2.7030	3.0000
821	678	1275	1866	24	7.6400	3.8200	4.0000
837	678	1275	1866	24	4.8600	1.6038	3.0000
788	678	1275	1866	24	2.2000	0.9240	4.0000
937	678	1275	1866	24	10.8300	4.1154	3.0000
488	678	1275	1866	24	5.1800	2.0720	2.0000
1416	678	10088	1866	24	11.1200	3.5584	4.0000
1007	678	10088	1866	24	6.8100	3.2688	3.0000
191	678	8171	1866	24	8.6100	2.8413	3.0000
8	678	8171	1866	24	10.3600	4.9728	4.0000
1017	678	4665	1866	24	8.6700	3.4680	3.0000
1060	678	4665	1866	24	8.6100	4.2189	3.0000
364	678	9393	1866	24	4.4000	2.0680	2.0000
634	678	9393	1866	24	5.0600	1.9734	2.0000
651	678	9393	1866	24	2.4000	0.7680	3.0000
601	678	9393	1866	24	6.3900	2.3643	3.0000
751	678	9393	1866	24	4.3800	1.8834	2.0000
831	678	3540	1866	24	6.3200	2.5280	4.0000
448	678	3540	1866	24	3.0800	1.1088	2.0000
39	678	3540	1866	24	9.3300	3.5454	3.0000
182	678	8872	1866	24	5.5200	1.7112	3.0000
837	678	8872	1866	24	4.8600	1.7982	3.0000
16	678	8872	1866	24	15.3200	7.5068	4.0000
1337	678	8872	1866	24	1.1400	0.4788	2.0000
1220	678	8872	1866	24	7.8000	3.6660	4.0000
995	678	6633	1866	24	4.6000	2.0700	4.0000
346	678	6633	1866	24	6.3600	1.9716	3.0000
735	678	6633	1866	24	4.4100	1.9404	3.0000
712	678	6633	1866	24	11.6100	4.9923	3.0000
629	678	8633	1866	24	1.6500	0.7755	3.0000
1444	678	8633	1866	24	5.2800	2.2704	3.0000
142	678	8633	1866	24	6.9600	3.2016	3.0000
192	678	8378	1866	24	3.0400	1.3984	2.0000
369	678	8378	1866	24	4.6000	2.2540	2.0000
252	678	8378	1866	24	8.1300	3.0894	3.0000
602	678	8378	1866	24	8.5600	4.1088	4.0000
1111	678	8378	1866	24	3.1200	0.9360	4.0000
1554	678	8378	1866	24	10.1600	3.3528	4.0000
1314	678	4289	1866	24	1.9200	0.7488	3.0000
405	678	776	1866	24	14.7600	5.3136	4.0000
116	678	776	1866	24	11.9100	5.1213	3.0000
1398	678	776	1866	24	9.4500	3.3075	3.0000
256	678	776	1866	24	10.6000	3.7100	4.0000
566	678	776	1866	24	5.3400	2.1360	3.0000
50	678	776	1866	24	15.8000	5.0560	4.0000
859	678	3611	1866	24	3.9300	1.5327	3.0000
1142	678	3611	1866	24	11.8000	4.3660	4.0000
293	678	3611	1866	24	3.2000	1.1840	2.0000
1281	678	3611	1866	24	8.3100	2.8254	3.0000
1184	678	8113	1866	24	8.5200	2.6412	3.0000
1294	678	8113	1866	24	5.1600	2.5284	3.0000
1377	678	8113	1866	24	5.6600	2.7168	2.0000
1128	678	8113	1866	24	7.8300	3.7584	3.0000
1350	678	1410	1866	24	3.6800	1.6560	4.0000
795	678	1410	1866	24	1.9200	0.9216	2.0000
1317	678	1410	1866	24	4.5200	1.9436	2.0000
895	678	1410	1866	24	1.9500	0.7605	3.0000
1018	678	1410	1866	24	3.7200	1.3020	4.0000
495	678	7595	1866	24	3.5100	1.6146	3.0000
1072	678	7595	1866	24	7.8000	3.5100	4.0000
901	678	7595	1866	24	5.9800	1.9136	2.0000
585	678	7595	1866	24	10.9000	4.2510	5.0000
1533	678	7595	1866	24	7.5000	2.3250	3.0000
246	678	7595	1866	24	9.6300	2.8890	3.0000
262	678	7595	1866	24	4.0200	1.4472	3.0000
382	678	7942	1866	24	3.2400	1.0692	2.0000
1385	678	7942	1866	24	7.2000	2.5920	3.0000
349	678	7942	1866	24	9.3600	4.2120	4.0000
1485	678	7942	1866	24	4.5000	1.8450	3.0000
50	678	7942	1866	24	7.9000	3.3970	2.0000
1085	678	1428	1866	24	8.9600	3.7632	4.0000
1345	678	1428	1866	24	14.7200	5.1520	4.0000
30	678	1428	1866	24	5.6400	1.9176	4.0000
999	678	1064	1866	24	10.8400	5.2032	4.0000
750	678	1064	1866	24	7.8000	3.5100	4.0000
1499	678	1064	1866	24	4.1700	1.3761	3.0000
396	678	1064	1866	24	12.9600	5.4432	4.0000
174	678	1064	1866	24	5.1300	1.9494	3.0000
1080	678	6658	1866	24	8.7600	2.7156	4.0000
897	678	6658	1866	24	2.1600	0.9936	4.0000
1446	678	6658	1866	24	5.0400	2.1168	4.0000
943	678	6658	1866	24	4.9400	2.2230	2.0000
620	678	3591	1866	24	2.9200	1.2848	4.0000
304	678	3591	1866	24	5.6700	2.5515	3.0000
913	678	823	1866	24	5.3400	1.8156	3.0000
1396	678	823	1866	24	7.9500	3.6570	3.0000
1093	678	823	1866	24	8.4300	3.8778	3.0000
1176	678	823	1866	24	6.8400	2.1204	4.0000
926	678	823	1866	24	1.1200	0.4256	2.0000
550	678	3872	1866	24	7.2000	2.4480	3.0000
1438	678	3639	1866	24	2.7400	1.0412	2.0000
949	678	3639	1866	24	7.5300	3.0120	3.0000
1272	678	3639	1866	24	7.4400	3.1992	3.0000
1449	678	3639	1866	24	1.7400	0.5394	2.0000
939	678	1461	1866	24	2.1000	0.7140	3.0000
889	678	1461	1866	24	6.4400	2.5116	4.0000
1039	678	1461	1866	24	2.4300	1.1178	3.0000
590	678	1461	1866	24	5.7900	2.5476	3.0000
380	678	1461	1866	24	4.8800	2.0984	4.0000
327	678	8348	1866	24	1.8000	0.6840	3.0000
1142	678	8348	1866	24	11.8000	5.1920	4.0000
254	678	8348	1866	24	2.2400	0.8064	4.0000
630	678	8348	1866	24	5.6000	1.9600	2.0000
1253	678	4194	1866	24	5.1300	1.9494	3.0000
337	678	4194	1866	24	2.2500	0.8550	3.0000
381	678	4194	1866	24	9.3200	4.6600	4.0000
664	678	4194	1866	24	5.2200	2.1924	3.0000
926	678	2049	1866	24	1.6800	0.6216	3.0000
903	678	2049	1866	24	5.0400	2.3688	2.0000
1386	678	2049	1866	24	4.9200	2.3616	3.0000
1306	678	981	1866	24	9.8800	3.0628	4.0000
151	678	981	1866	24	8.7300	4.1031	3.0000
1327	678	981	1866	24	11.5200	5.6448	3.0000
917	678	981	1866	24	3.3600	1.0752	3.0000
1459	679	4791	1866	24	2.8600	1.3156	2.0000
410	679	4791	1866	24	3.7800	1.8900	3.0000
853	679	4791	1866	24	15.5200	6.8288	4.0000
1496	679	4791	1866	24	9.8800	3.4580	4.0000
1126	679	4791	1866	24	3.4800	1.2876	3.0000
1194	679	6432	1866	24	11.2400	4.9456	4.0000
1277	679	6432	1866	24	10.1600	5.0800	4.0000
1027	679	6432	1866	24	9.2400	3.4188	4.0000
218	679	6432	1866	24	10.3200	3.6120	3.0000
674	679	6432	1866	24	9.5400	3.3390	3.0000
924	679	9488	1866	24	8.1000	2.6730	3.0000
1260	679	9488	1866	24	1.3400	0.4288	2.0000
1443	679	7719	1866	24	4.3400	2.0398	2.0000
114	679	7719	1866	24	2.7600	0.9936	3.0000
158	679	7719	1866	24	6.3200	2.9072	4.0000
441	679	7719	1866	24	2.2800	1.0944	4.0000
1150	679	7719	1866	24	12.7600	3.8280	4.0000
1204	679	4874	1866	24	6.4800	2.0736	3.0000
395	679	4874	1866	24	11.1000	4.8840	5.0000
1264	679	4874	1866	24	4.7000	2.0210	2.0000
628	679	4874	1866	24	4.2000	1.7640	3.0000
565	679	4874	1866	24	3.6000	1.7280	4.0000
22	679	4874	1866	24	6.8700	2.8167	3.0000
1237	679	4874	1866	24	8.2500	3.2175	3.0000
62	679	3428	1866	24	11.4600	3.6672	3.0000
964	679	630	1866	24	9.9500	3.5820	5.0000
382	679	630	1866	24	3.2400	1.1664	2.0000
571	679	630	1866	24	5.0000	2.1500	4.0000
292	679	9223	1866	24	3.6200	1.1946	2.0000
402	679	9223	1866	24	2.2600	0.8814	2.0000
485	679	9223	1866	24	4.3800	1.4016	2.0000
236	679	9223	1866	24	5.4300	1.6290	3.0000
985	679	9223	1866	24	2.1600	0.6480	3.0000
296	679	9223	1866	24	1.5000	0.5400	3.0000
745	679	2502	1866	24	2.5500	0.8415	3.0000
1428	679	2502	1866	24	15.4400	4.7864	4.0000
525	679	2502	1866	24	8.5500	4.2750	3.0000
1261	679	2502	1866	24	1.8000	0.5400	3.0000
912	679	7105	1866	24	5.2600	1.9462	2.0000
928	679	7105	1866	24	3.3000	1.3200	2.0000
878	679	7105	1866	24	3.7400	1.4960	2.0000
555	679	7265	1866	24	8.6400	4.2336	3.0000
12	679	7265	1866	24	7.7000	2.6950	5.0000
82	679	7265	1866	24	10.8000	4.9680	4.0000
698	679	7265	1866	24	9.3200	3.6348	4.0000
1553	679	7265	1866	24	7.4400	2.8272	4.0000
338	679	2888	1866	24	1.7100	0.7353	3.0000
1074	679	2888	1866	24	9.3900	3.9438	3.0000
837	679	2888	1866	24	6.4800	3.1104	4.0000
721	679	2888	1866	24	4.5200	1.8080	2.0000
1070	679	2888	1866	24	14.0400	4.4928	4.0000
22	679	2888	1866	24	6.8700	2.2671	3.0000
889	679	3193	1866	24	4.8300	1.8837	3.0000
639	679	3193	1866	24	6.5600	2.9520	2.0000
1388	679	3193	1866	24	5.2500	1.6800	3.0000
286	679	3193	1866	24	5.6800	1.7040	4.0000
828	679	5625	1866	24	5.1600	2.1672	4.0000
1550	679	5625	1866	24	9.0500	2.8055	5.0000
529	679	5625	1866	24	8.7600	4.1172	4.0000
1305	679	5625	1866	24	1.1400	0.5586	2.0000
535	679	5625	1866	24	11.3600	3.6352	4.0000
872	679	5625	1866	24	7.5600	3.1752	3.0000
689	679	5625	1866	24	7.0400	2.6048	4.0000
1484	679	8760	1866	24	1.9800	0.8118	3.0000
729	679	8760	1866	24	5.1600	2.1156	3.0000
803	679	8760	1866	24	17.5500	8.2485	5.0000
1285	679	8760	1866	24	7.4800	2.9172	4.0000
982	679	8760	1866	24	8.6400	3.2832	3.0000
1418	679	947	1866	24	6.4400	2.6404	4.0000
582	679	947	1866	24	11.4000	5.5860	3.0000
1119	679	947	1866	24	6.3400	2.4726	2.0000
316	679	3361	1866	24	3.9300	1.5720	3.0000
360	679	3361	1866	24	2.6200	1.2838	2.0000
643	679	3361	1866	24	5.5200	2.4840	3.0000
1352	679	3361	1866	24	7.9500	3.8160	3.0000
782	679	3361	1866	24	7.0200	2.1762	3.0000
106	679	3361	1866	24	8.8800	3.6408	3.0000
1439	679	7985	1866	24	6.0000	2.2800	4.0000
496	679	7985	1866	24	2.5200	1.0332	3.0000
1199	679	2255	1866	24	7.6800	2.4576	3.0000
70	679	2255	1866	24	2.9100	1.0185	3.0000
1073	679	2255	1866	24	10.3500	4.4505	3.0000
37	679	2255	1866	24	6.3600	2.0988	4.0000
1233	679	8536	1866	24	2.1900	0.9855	3.0000
1528	679	8536	1866	24	4.8800	1.8056	2.0000
1372	679	8536	1866	24	9.9600	4.0836	4.0000
696	679	8536	1866	24	2.1600	0.8640	3.0000
1166	679	8536	1866	24	8.8400	4.0664	4.0000
643	679	1643	1866	24	7.3600	2.3552	4.0000
166	679	1643	1866	24	9.8800	4.3472	4.0000
1181	679	1643	1866	24	5.3100	2.0178	3.0000
1252	679	1643	1866	24	9.1200	3.9216	4.0000
1115	679	5901	1866	24	5.0000	2.0500	2.0000
1452	679	5901	1866	24	5.7800	1.9652	2.0000
77	679	2405	1866	24	8.4000	3.1920	3.0000
719	679	2405	1866	24	7.3500	2.2785	3.0000
349	679	2405	1866	24	4.6800	1.6848	2.0000
632	679	2405	1866	24	3.3200	1.4276	4.0000
1341	679	2405	1866	24	13.8000	4.8300	4.0000
1185	679	2405	1866	24	4.0500	1.9845	3.0000
213	679	5426	1866	24	1.1200	0.3584	2.0000
284	679	5426	1866	24	3.9600	1.4652	4.0000
900	679	5426	1866	24	5.5800	2.4552	3.0000
197	679	5426	1866	24	8.7300	3.6666	3.0000
301	679	1727	1866	24	1.5900	0.6837	3.0000
850	679	1727	1866	24	3.9900	1.5561	3.0000
346	679	1727	1866	24	8.4800	2.9680	4.0000
1156	679	7002	1866	24	3.6400	1.3468	2.0000
573	679	7002	1866	24	6.7800	2.3730	2.0000
763	679	7002	1866	24	7.6500	2.6775	3.0000
1339	679	7002	1866	24	2.6200	0.9170	2.0000
24	679	7002	1866	24	5.1900	2.4393	3.0000
1076	679	864	1866	24	12.9600	5.0544	4.0000
787	679	864	1866	24	4.4700	2.1456	3.0000
510	679	864	1866	24	1.8300	0.7869	3.0000
1093	679	5085	1866	24	8.4300	3.7092	3.0000
737	679	5085	1866	24	3.8400	1.3056	3.0000
660	679	5085	1866	24	11.2000	5.6000	4.0000
477	679	5085	1866	24	2.5800	1.1868	3.0000
1353	679	4476	1866	24	8.9600	4.1216	4.0000
371	679	4476	1866	24	1.9800	0.6534	3.0000
614	679	4476	1866	24	11.3400	5.1030	3.0000
298	679	4476	1866	24	8.4900	3.7356	3.0000
1246	679	4476	1866	24	6.1600	2.6488	4.0000
1100	679	8448	1866	24	2.1600	0.8640	3.0000
1516	679	8448	1866	24	10.0800	4.0320	3.0000
268	679	8448	1866	24	5.1900	2.3874	3.0000
1310	679	8448	1866	24	11.9400	4.5372	3.0000
1300	679	8448	1866	24	2.9000	1.0730	2.0000
917	679	8448	1866	24	4.4800	1.6576	4.0000
1140	679	3041	1866	24	12.8000	5.1200	5.0000
984	679	3041	1866	24	3.2400	1.0368	4.0000
308	679	3041	1866	24	8.7200	3.1392	4.0000
778	679	3041	1866	24	5.4400	1.9040	2.0000
1080	679	7501	1866	24	8.7600	4.2924	4.0000
830	679	7501	1866	24	9.8000	3.0380	4.0000
21	679	7501	1866	24	6.9900	2.3766	3.0000
477	679	7501	1866	24	1.7200	0.7568	2.0000
254	679	7501	1866	24	1.6800	0.6552	3.0000
1063	679	5370	1866	24	9.5400	2.9574	3.0000
880	679	5370	1866	24	10.9500	5.0370	3.0000
1429	679	5370	1866	24	7.2000	3.0240	3.0000
1340	679	5370	1866	24	5.1400	2.3130	2.0000
604	679	5200	1866	24	2.5000	0.7500	2.0000
287	679	5200	1866	24	6.2400	2.8704	4.0000
994	679	8396	1866	24	3.1600	1.1060	4.0000
1477	679	8396	1866	24	10.8000	5.1840	4.0000
29	679	8396	1866	24	5.3400	2.5098	3.0000
112	679	8396	1866	24	4.5200	1.4464	4.0000
1420	679	8396	1866	24	5.1900	2.0241	3.0000
1310	679	3852	1866	24	11.9400	4.5372	3.0000
528	679	3852	1866	24	1.9200	0.7104	2.0000
1316	679	3852	1866	24	2.1300	0.7668	3.0000
95	679	3852	1866	24	5.8400	2.8032	4.0000
185	679	4133	1866	24	1.1400	0.3762	2.0000
374	679	4133	1866	24	4.4700	1.3857	3.0000
950	679	4133	1866	24	10.4100	3.1230	3.0000
1291	679	4133	1866	24	4.6000	1.3800	2.0000
1020	679	10003	1866	24	1.0200	0.3978	2.0000
538	679	881	1866	24	1.8600	0.9114	2.0000
1111	679	2930	1866	24	3.1200	1.2480	4.0000
1488	679	2930	1866	24	4.6800	1.8252	2.0000
772	679	2930	1866	24	9.7000	4.3650	5.0000
1361	679	2930	1866	24	7.2400	2.6788	4.0000
1238	679	2168	1866	24	4.4100	1.4994	3.0000
1521	679	2168	1866	24	2.8000	1.1480	4.0000
672	679	2168	1866	24	10.0200	3.3066	3.0000
102	679	2168	1866	24	7.3500	2.4255	3.0000
984	679	2168	1866	24	3.2400	1.2312	4.0000
1454	679	2168	1866	24	10.1700	4.5765	3.0000
307	684	2772	0	24	4.4400	2.2200	3.0000
18	684	2772	0	24	10.6800	4.3788	4.0000
1299	684	2772	0	24	11.0400	3.7536	4.0000
157	684	2772	0	24	11.8000	4.1300	4.0000
467	684	2772	0	24	11.4300	4.5720	3.0000
1509	684	2772	0	24	11.9200	5.4832	4.0000
857	684	3609	0	24	6.6600	2.5974	3.0000
1140	684	3609	0	24	7.6800	2.4576	3.0000
1436	684	3609	0	24	1.8400	0.6808	2.0000
1280	684	3609	0	24	4.1100	1.7673	3.0000
304	684	7151	0	24	5.6700	1.9278	3.0000
414	684	7151	0	24	5.5400	2.2160	2.0000
497	684	7151	0	24	3.7400	1.1968	2.0000
248	684	7151	0	24	3.4400	1.5480	4.0000
997	684	7151	0	24	6.5800	2.0398	2.0000
1452	684	7151	0	24	8.6700	3.2079	3.0000
854	684	702	0	24	6.4000	2.5600	4.0000
1537	684	702	0	24	13.6500	4.9140	5.0000
634	684	702	0	24	10.1200	3.9468	4.0000
1370	684	702	0	24	9.5200	4.4744	4.0000
1133	684	702	0	24	6.1600	2.6488	4.0000
478	684	8007	0	24	5.8200	2.3862	2.0000
694	684	8007	0	24	11.8000	3.5400	4.0000
1343	684	7323	0	24	11.4800	4.8216	4.0000
800	684	7323	0	24	9.7800	4.3032	3.0000
1144	684	6102	0	24	2.5500	1.0965	3.0000
1400	684	6102	0	24	2.5800	0.7998	3.0000
757	684	689	0	24	2.9400	1.2348	2.0000
254	684	689	0	24	1.6800	0.6216	3.0000
1130	684	864	0	24	4.6500	2.1390	3.0000
281	684	864	0	24	10.5200	3.6820	4.0000
125	684	864	0	24	4.6400	1.4384	2.0000
1007	684	864	0	24	6.8100	2.2473	3.0000
404	684	7532	0	24	5.0000	1.9000	4.0000
487	684	7532	0	24	7.8000	2.6520	3.0000
237	684	7532	0	24	8.0400	2.9748	3.0000
986	684	7532	0	24	10.5000	4.8300	3.0000
1463	684	2550	0	24	3.9600	1.3860	2.0000
840	684	2550	0	24	5.4800	2.3564	4.0000
4	684	2550	0	24	14.5600	4.8048	4.0000
541	684	2550	0	24	5.6400	2.7072	3.0000
301	684	3066	0	24	1.0600	0.3498	2.0000
1183	684	3066	0	24	6.1600	2.6488	4.0000
95	684	3066	0	24	2.9200	1.1388	2.0000
1071	684	3066	0	24	7.9200	3.2472	3.0000
827	684	5598	0	24	3.8000	1.7100	4.0000
18	684	5598	0	24	8.0100	3.5244	3.0000
888	684	5598	0	24	1.7600	0.7920	2.0000
251	684	5598	0	24	7.3200	2.6352	3.0000
1333	684	5598	0	24	1.8600	0.9114	2.0000
974	684	5535	0	24	2.3700	0.9480	3.0000
1524	684	5535	0	24	5.0400	1.8144	4.0000
1434	684	5535	0	24	3.7200	1.2276	4.0000
558	684	5535	0	24	3.2000	1.3120	4.0000
1214	684	5535	0	24	3.9600	1.2276	3.0000
159	684	4843	0	24	8.5500	3.2490	5.0000
1474	684	7553	0	24	6.4500	3.0960	3.0000
26	684	7553	0	24	3.5200	1.7248	4.0000
109	684	7553	0	24	11.8500	3.7920	3.0000
1417	684	7553	0	24	14.4400	5.9204	4.0000
608	684	7553	0	24	2.0400	0.6324	3.0000
525	684	1890	0	24	8.5500	3.4200	3.0000
1314	684	1890	0	24	2.5600	0.8960	4.0000
92	684	1890	0	24	3.3200	1.0292	4.0000
6	684	1890	0	24	4.6000	1.5640	4.0000
556	684	1890	0	24	13.0000	5.4600	4.0000
466	684	1890	0	24	5.2600	1.9988	2.0000
90	684	6766	0	24	2.3100	0.7161	3.0000
306	684	6766	0	24	11.8800	4.2768	3.0000
1215	684	6766	0	24	2.9200	1.2264	2.0000
46	684	6766	0	24	6.8800	3.3712	2.0000
23	684	6766	0	24	5.2500	2.5200	3.0000
506	684	6766	0	24	11.0400	5.1888	3.0000
616	684	6766	0	24	3.9900	1.5561	3.0000
545	684	8554	0	24	5.8000	1.8560	4.0000
1228	684	8554	0	24	4.3800	2.1462	2.0000
59	684	8554	0	24	2.8000	0.8680	2.0000
382	684	8554	0	24	6.4800	2.5920	4.0000
558	684	8554	0	24	1.6000	0.8000	2.0000
1461	684	1838	0	24	7.6800	2.9184	3.0000
119	684	1838	0	24	6.8400	2.2572	3.0000
614	684	1838	0	24	11.3400	5.5566	3.0000
1417	684	1838	0	24	7.2200	2.3104	2.0000
1394	684	1838	0	24	10.1200	4.1492	4.0000
319	684	1838	0	24	6.4000	2.3040	4.0000
515	684	985	0	24	5.7300	2.0055	3.0000
159	684	985	0	24	5.1300	2.2059	3.0000
333	684	9051	0	24	5.2800	2.0592	4.0000
362	684	9051	0	24	15.8800	7.6224	4.0000
1005	684	9051	0	24	5.4800	2.0824	2.0000
1048	684	9051	0	24	4.4200	1.5028	2.0000
1331	684	9051	0	24	8.2200	2.9592	3.0000
483	684	9051	0	24	3.8800	1.7460	2.0000
945	684	8554	0	24	6.8400	2.6676	3.0000
815	684	8554	0	24	2.7600	1.3248	3.0000
472	684	8554	0	24	1.6400	0.6232	2.0000
1088	684	8554	0	24	9.9600	3.9840	3.0000
799	684	8554	0	24	8.5200	3.5784	3.0000
522	684	8554	0	24	4.8900	1.5159	3.0000
509	684	5522	0	24	3.8000	1.3680	2.0000
952	684	5522	0	24	14.5500	7.1295	5.0000
37	684	5522	0	24	4.7700	2.0034	3.0000
1179	684	4085	0	24	7.8900	3.5505	3.0000
1329	684	4085	0	24	4.9500	1.9305	3.0000
879	684	4085	0	24	4.4400	1.9536	4.0000
669	684	4085	0	24	7.2000	3.6000	4.0000
886	684	4085	0	24	12.4400	5.2248	4.0000
237	684	4085	0	24	8.0400	2.8140	3.0000
1218	684	7112	0	24	7.3200	2.2692	4.0000
796	684	7112	0	24	3.9600	1.4256	3.0000
919	684	7112	0	24	3.0800	1.3244	2.0000
137	684	7112	0	24	7.4000	2.7380	2.0000
417	684	6948	0	24	8.1600	2.6928	3.0000
473	684	6948	0	24	1.4600	0.6424	2.0000
1449	684	6948	0	24	3.4800	1.6008	4.0000
494	684	6948	0	24	3.8600	1.3124	2.0000
656	684	6948	0	24	15.4000	6.6220	4.0000
94	684	3410	0	24	1.2400	0.4588	2.0000
344	684	5368	0	24	6.8400	3.3516	3.0000
1105	684	5368	0	24	5.5500	1.7205	3.0000
1109	684	5368	0	24	1.6500	0.5610	3.0000
367	684	5368	0	24	10.4700	4.6068	3.0000
623	684	5368	0	24	3.6000	1.4400	2.0000
999	684	5368	0	24	10.8400	3.5772	4.0000
284	684	5368	0	24	3.9600	1.4256	4.0000
1363	684	5842	0	24	10.6400	4.6816	4.0000
1220	684	5842	0	24	5.8500	2.5155	3.0000
1237	684	5842	0	24	11.0000	4.7300	4.0000
461	684	8056	0	24	10.8800	3.6992	4.0000
398	684	8056	0	24	4.0000	1.6800	5.0000
1413	684	8056	0	24	10.1400	3.1434	3.0000
1070	684	8056	0	24	10.5300	4.9491	3.0000
128	684	8056	0	24	2.1200	0.9328	4.0000
671	684	6708	0	24	8.7900	3.6039	3.0000
182	684	6708	0	24	5.5200	2.2080	3.0000
504	684	6708	0	24	5.5200	2.5944	3.0000
681	684	6708	0	24	6.9000	2.2770	3.0000
565	684	6708	0	24	2.7000	1.2420	3.0000
914	684	6708	0	24	7.3800	3.3210	3.0000
1424	684	6708	0	24	7.8200	2.4242	2.0000
1051	684	1831	0	24	1.0400	0.4056	2.0000
568	684	3276	0	24	9.9900	4.3956	3.0000
878	684	3276	0	24	7.4800	2.5432	4.0000
1394	684	9604	0	24	5.0600	1.6192	2.0000
1517	684	9604	0	24	1.7400	0.6090	3.0000
1155	684	4185	0	24	3.7600	1.5792	2.0000
1504	684	4185	0	24	4.7700	1.4787	3.0000
42	684	4185	0	24	8.4600	3.4686	3.0000
485	684	4185	0	24	8.7600	3.2412	4.0000
1128	684	4185	0	24	7.8300	2.5839	3.0000
1171	684	4185	0	24	9.5400	4.0068	3.0000
305	684	873	0	24	13.5600	6.6444	4.0000
83	684	873	0	24	11.6400	3.7248	3.0000
1164	684	873	0	24	5.1300	2.1033	3.0000
622	684	873	0	24	2.4300	0.8991	3.0000
692	684	873	0	24	7.7500	3.0225	5.0000
1308	684	873	0	24	10.3200	4.3344	4.0000
1331	684	453	0	24	8.2200	2.4660	3.0000
122	684	453	0	24	3.9800	1.4328	2.0000
632	684	453	0	24	3.3200	1.6268	4.0000
1075	684	453	0	24	4.6200	1.8942	3.0000
160	684	453	0	24	6.3900	2.6199	3.0000
1348	684	453	0	24	9.8800	4.5448	4.0000
72	684	453	0	24	8.2200	2.7126	3.0000
340	684	4085	0	24	1.2600	0.6300	2.0000
1195	684	4085	0	24	4.9800	1.7928	3.0000
1332	684	4085	0	24	2.0700	0.7245	3.0000
190	684	4085	0	24	14.9600	5.0864	4.0000
86	684	4085	0	24	8.9100	3.0294	3.0000
1128	684	4085	0	24	5.2200	2.4012	2.0000
380	684	8230	0	24	3.6600	1.3908	3.0000
662	684	8230	0	24	4.6000	1.9780	2.0000
832	684	3845	0	24	12.9600	4.9248	4.0000
848	684	3845	0	24	9.0400	3.7968	4.0000
798	684	3845	0	24	8.1300	2.5203	3.0000
948	684	3845	0	24	8.8800	4.1736	3.0000
499	684	3845	0	24	8.8800	4.3512	3.0000
1256	727	9393	0	24	4.8800	2.0984	4.0000
420	727	9393	0	24	9.0800	3.1780	4.0000
394	727	1114	0	24	12.5200	4.1316	4.0000
278	727	1114	0	24	13.4400	5.2416	4.0000
1486	727	3181	0	24	5.3400	2.5632	3.0000
118	727	3181	0	24	7.4000	3.2560	5.0000
694	727	3181	0	24	11.8000	5.4280	4.0000
1410	727	1616	0	24	5.1600	1.8576	3.0000
1493	727	1616	0	24	11.8800	4.5144	3.0000
1243	727	1616	0	24	3.5400	1.4514	3.0000
531	727	1616	0	24	1.8000	0.5400	3.0000
1400	727	1616	0	24	3.4400	1.5824	4.0000
764	727	1616	0	24	7.6200	3.6576	2.0000
974	727	9858	0	24	3.9500	1.8170	5.0000
71	727	9858	0	24	13.8000	5.6580	5.0000
1307	727	228	0	24	2.6400	0.9504	2.0000
631	727	228	0	24	1.5600	0.4680	2.0000
1101	727	228	0	24	10.4800	5.1352	4.0000
105	727	228	0	24	7.4400	2.6040	2.0000
708	727	228	0	24	11.0400	4.5264	3.0000
1284	727	228	0	24	7.2900	2.4786	3.0000
1114	727	228	0	24	13.6800	4.5144	4.0000
1421	727	666	0	24	8.5200	2.5560	3.0000
678	727	666	0	24	7.3800	3.1734	2.0000
422	727	882	0	24	11.0100	4.9545	3.0000
971	727	882	0	24	11.4000	4.5600	4.0000
882	727	882	0	24	12.4500	4.4820	5.0000
1277	727	7287	0	24	10.1600	4.3688	4.0000
695	727	7287	0	24	10.5600	3.2736	3.0000
1298	727	7287	0	24	5.3600	1.7688	4.0000
1460	727	7287	0	24	4.2600	1.7892	2.0000
146	727	7287	0	24	11.4900	3.6768	3.0000
1387	727	7287	0	24	10.4700	3.4551	3.0000
65	727	2775	0	24	11.2800	4.9632	3.0000
468	727	2775	0	24	5.2200	2.2968	3.0000
1230	727	2775	0	24	2.3100	0.8085	3.0000
281	727	8390	0	24	10.5200	3.3664	4.0000
964	727	8390	0	24	7.9600	3.5820	4.0000
475	727	8390	0	24	7.8300	3.4452	3.0000
797	727	8390	0	24	6.5700	3.2193	3.0000
448	727	3321	0	24	3.0800	1.1396	2.0000
464	727	3321	0	24	7.1200	2.9192	2.0000
414	727	3321	0	24	5.5400	2.4376	2.0000
1281	727	2724	0	24	8.3100	3.1578	3.0000
738	727	2724	0	24	5.5500	2.6085	3.0000
395	727	2724	0	24	6.6600	2.7972	3.0000
1011	727	2724	0	24	9.5100	3.7089	3.0000
722	727	2724	0	24	8.4900	3.4809	3.0000
445	727	2724	0	24	13.8400	4.1520	4.0000
749	727	796	0	24	10.6800	4.4856	4.0000
778	727	796	0	24	8.1600	3.5904	3.0000
549	727	9240	0	24	8.4000	3.6120	5.0000
233	727	9240	0	24	9.8400	3.9360	4.0000
525	727	2906	0	24	8.5500	4.1895	3.0000
1008	727	2906	0	24	3.5600	1.6732	4.0000
1118	727	2906	0	24	11.7200	5.3912	4.0000
1201	727	2906	0	24	13.4800	6.2008	4.0000
952	727	2906	0	24	11.6400	4.4232	4.0000
842	727	8123	0	24	12.8000	4.8640	4.0000
60	727	8123	0	24	5.3200	1.9152	2.0000
1262	727	8123	0	24	3.0400	1.0944	4.0000
1185	727	8123	0	24	4.0500	1.7010	3.0000
1274	727	8847	0	24	3.9300	1.2183	3.0000
319	727	8847	0	24	4.8000	2.1600	3.0000
896	727	8847	0	24	10.7200	4.7168	4.0000
725	727	8847	0	24	2.9800	1.4900	2.0000
966	727	5883	0	24	7.4700	3.5856	3.0000
489	727	5883	0	24	9.6400	3.2776	4.0000
1505	727	5883	0	24	8.2500	3.7950	3.0000
17	727	5883	0	24	11.9600	4.5448	4.0000
633	727	5883	0	24	1.4800	0.5476	2.0000
1488	727	5883	0	24	7.0200	3.0186	3.0000
1005	727	8760	0	24	8.2200	4.0278	3.0000
1515	727	8760	0	24	3.3000	1.3860	3.0000
400	727	8760	0	24	7.1500	2.5025	5.0000
1043	727	8760	0	24	7.8500	2.4335	5.0000
1212	727	149	0	24	1.5900	0.5883	3.0000
563	727	149	0	24	3.3600	1.5792	2.0000
952	727	149	0	24	8.7300	4.1904	3.0000
929	727	149	0	24	1.5900	0.4929	3.0000
1411	727	149	0	24	5.7000	1.9950	3.0000
609	727	6035	0	24	7.7700	2.7972	3.0000
1405	727	7112	0	24	2.6700	0.8277	3.0000
469	727	1570	0	24	2.5800	1.0320	2.0000
819	727	1570	0	24	8.3100	3.2409	3.0000
1328	727	1570	0	24	6.7800	2.9832	3.0000
157	727	1309	0	24	8.8500	2.6550	3.0000
173	727	1309	0	24	4.2900	2.1021	3.0000
223	727	3975	0	24	9.5700	3.9237	3.0000
1531	727	3975	0	24	1.0200	0.3468	2.0000
783	727	4634	0	24	9.8800	4.1496	4.0000
267	727	4634	0	24	3.3200	1.2284	4.0000
256	727	4634	0	24	7.9500	2.7030	3.0000
573	727	6120	0	24	10.1700	4.3731	3.0000
1409	727	1170	0	24	2.6500	1.0865	5.0000
360	727	1170	0	24	6.5500	3.2095	5.0000
389	727	1170	0	24	7.1600	2.7208	4.0000
1032	727	1170	0	24	2.2000	0.7700	4.0000
1076	727	1170	0	24	12.9600	4.7952	4.0000
730	727	1039	0	24	5.1600	2.2704	3.0000
813	727	1039	0	24	4.3500	1.8270	3.0000
563	727	1039	0	24	6.7200	2.7552	4.0000
54	727	3746	0	24	8.7900	3.5160	3.0000
869	727	3746	0	24	6.3600	2.6076	3.0000
1539	727	3746	0	24	14.3200	6.3008	4.0000
31	727	5200	0	24	4.6500	1.4415	3.0000
208	727	5200	0	24	4.9400	2.3712	2.0000
91	727	5200	0	24	10.7200	3.8592	4.0000
441	727	5200	0	24	1.7100	0.7866	3.0000
1453	727	7312	0	24	12.4400	5.9712	4.0000
1004	727	7312	0	24	8.6100	3.1857	3.0000
794	727	7312	0	24	4.8000	1.5840	4.0000
1010	727	7312	0	24	7.9500	2.7825	3.0000
361	727	7312	0	24	4.5200	1.7176	4.0000
750	727	7312	0	24	3.9000	1.8720	2.0000
921	727	1938	0	24	4.0500	1.9845	3.0000
1043	727	1938	0	24	3.1400	1.1932	2.0000
261	727	1938	0	24	6.7600	2.2984	2.0000
1050	727	1938	0	24	5.1200	1.8432	4.0000
1386	727	1938	0	24	4.9200	1.9188	3.0000
1203	727	1938	0	24	2.9200	0.9636	2.0000
1248	727	9072	0	24	9.9900	4.3956	3.0000
385	727	9072	0	24	4.6800	1.7784	3.0000
589	727	9072	0	24	10.6000	4.5580	4.0000
805	727	9072	0	24	11.5200	5.6448	4.0000
156	727	9072	0	24	2.2000	0.7920	4.0000
1510	727	3763	0	24	3.8400	1.7280	4.0000
329	727	3763	0	24	8.7000	2.7840	5.0000
1171	727	3763	0	24	9.5400	2.9574	3.0000
202	727	3763	0	24	5.9600	1.7880	4.0000
1138	727	3763	0	24	7.3200	3.0744	3.0000
302	727	3763	0	24	10.3500	5.0715	3.0000
406	727	6635	0	24	6.5600	2.8864	4.0000
1354	727	6635	0	24	4.4400	1.9536	3.0000
1211	727	6635	0	24	15.1600	6.6704	4.0000
1227	727	6635	0	24	8.4300	3.0348	3.0000
216	727	5845	0	24	14.4000	6.1920	4.0000
1485	727	5845	0	24	4.5000	1.4850	3.0000
1208	727	5845	0	24	8.6100	4.1328	3.0000
66	727	5845	0	24	13.7600	6.1920	4.0000
376	727	5845	0	24	4.5400	1.4982	2.0000
614	720	9858	1869	24	15.1200	5.5944	4.0000
1123	720	9858	1869	24	7.8400	2.9792	4.0000
777	720	963	1869	24	11.1600	5.5800	3.0000
1021	720	963	1869	24	3.6600	1.5372	3.0000
1337	720	1889	1869	24	1.7100	0.6327	3.0000
900	720	1889	1869	24	3.7200	1.1904	2.0000
1383	720	1889	1869	24	5.1800	2.4864	2.0000
62	720	829	1869	24	7.6400	3.3616	2.0000
51	720	829	1869	24	5.8800	2.5872	4.0000
1227	720	829	1869	24	5.6200	1.6860	2.0000
278	720	5793	1869	24	13.4400	5.5104	4.0000
960	720	5793	1869	24	8.6000	3.6120	4.0000
1546	720	3187	1869	24	2.4400	0.8052	4.0000
1390	720	3187	1869	24	3.8200	1.4516	2.0000
714	720	3187	1869	24	8.1000	3.5640	3.0000
1184	720	3187	1869	24	8.5200	3.1524	3.0000
188	720	3187	1869	24	7.7400	2.3220	3.0000
791	720	3187	1869	24	6.4500	2.2575	3.0000
442	720	6645	1869	24	4.4800	1.4784	2.0000
858	720	6645	1869	24	6.6600	3.1302	3.0000
548	720	4816	1869	24	8.7000	2.8710	3.0000
958	720	5704	1869	24	5.4400	2.3392	4.0000
868	720	5704	1869	24	10.7400	4.1886	3.0000
1550	720	5704	1869	24	5.4300	2.4435	3.0000
1	720	157	1869	24	8.5500	2.9925	3.0000
605	720	157	1869	24	4.7200	2.1240	2.0000
767	720	157	1869	24	4.3500	2.0445	3.0000
338	720	10191	1869	24	2.2800	1.0260	4.0000
421	720	10191	1869	24	5.9000	2.4190	2.0000
671	720	10018	1869	24	8.7900	4.0434	3.0000
567	720	10018	1869	24	7.0500	2.4675	3.0000
1083	720	5091	1869	24	1.0000	0.3300	2.0000
62	720	5091	1869	24	11.4600	4.1256	3.0000
941	720	7305	1869	24	11.8500	3.9105	3.0000
1290	720	7305	1869	24	9.6300	3.8520	3.0000
242	720	7305	1869	24	7.7700	3.0303	3.0000
685	720	7305	1869	24	3.0600	1.1628	2.0000
914	720	7305	1869	24	4.9200	2.1648	2.0000
818	720	8378	1869	24	4.0500	1.4175	3.0000
515	720	8378	1869	24	5.7300	2.0055	3.0000
431	720	5741	1869	24	1.9200	0.8448	2.0000
847	720	5741	1869	24	11.5200	3.4560	3.0000
1157	720	5741	1869	24	6.7200	2.8896	2.0000
641	720	5741	1869	24	7.9600	3.3432	2.0000
1051	720	5450	1869	24	2.0800	0.8944	4.0000
1471	720	5450	1869	24	6.2000	2.7900	4.0000
89	720	5450	1869	24	4.7700	1.6218	3.0000
1531	720	5450	1869	24	2.5500	1.1220	5.0000
322	720	5450	1869	24	11.9200	4.7680	4.0000
832	720	5450	1869	24	9.7200	4.1796	3.0000
861	720	5450	1869	24	12.2500	3.9200	5.0000
1444	720	5835	1869	24	5.2800	2.2704	3.0000
1315	720	5835	1869	24	5.3400	2.4564	3.0000
1244	720	3469	1869	24	3.6300	1.4157	3.0000
356	720	3469	1869	24	7.0800	3.1860	3.0000
732	720	3469	1869	24	3.6400	1.3468	4.0000
679	720	4943	1869	24	5.9600	2.2052	4.0000
563	720	4943	1869	24	6.7200	2.2848	4.0000
912	720	4943	1869	24	10.5200	4.5236	4.0000
1441	720	1194	1869	24	3.9300	1.7685	3.0000
153	720	1194	1869	24	8.1600	3.5904	3.0000
170	720	1194	1869	24	6.4000	3.2000	2.0000
952	720	4845	1869	24	5.8200	2.7936	2.0000
476	720	4845	1869	24	14.5600	4.9504	4.0000
1491	720	4845	1869	24	7.7400	3.4830	3.0000
3	720	4845	1869	24	3.3200	1.2616	4.0000
619	720	4845	1869	24	4.5000	1.6650	2.0000
1474	720	4845	1869	24	8.6000	2.9240	4.0000
312	720	6741	1869	24	4.2600	1.9170	2.0000
822	720	6741	1869	24	3.7200	1.2648	2.0000
1265	720	6741	1869	24	3.6000	1.7640	5.0000
349	720	6741	1869	24	7.0200	3.1590	3.0000
1537	720	6741	1869	24	10.9200	5.2416	4.0000
262	720	6741	1869	24	4.0200	1.4874	3.0000
971	720	6741	1869	24	8.5500	4.1040	3.0000
1385	720	3512	1869	24	7.2000	3.0240	3.0000
1522	720	3512	1869	24	2.2800	0.9120	2.0000
380	720	3512	1869	24	2.4400	0.9760	2.0000
1335	720	1540	1869	24	9.6400	3.0848	4.0000
114	720	1540	1869	24	2.7600	1.1592	3.0000
1489	720	1540	1869	24	6.9200	2.5604	4.0000
1405	720	4240	1869	24	2.6700	0.9345	3.0000
896	720	3187	1869	24	5.3600	2.0904	2.0000
286	720	3187	1869	24	4.2600	1.3632	3.0000
143	720	3187	1869	24	7.3800	2.2878	3.0000
159	720	3187	1869	24	5.1300	1.5903	3.0000
110	720	3187	1869	24	4.7000	1.7390	2.0000
259	720	3187	1869	24	3.8000	1.8620	2.0000
1032	720	7198	1869	24	1.6500	0.6435	3.0000
1409	720	7198	1869	24	1.0600	0.4028	2.0000
693	720	7198	1869	24	5.9700	2.6268	3.0000
1282	720	7198	1869	24	13.7600	4.9536	4.0000
1159	720	6426	1869	24	18.9000	9.4500	5.0000
1442	720	6426	1869	24	6.5600	2.5584	4.0000
593	720	6426	1869	24	7.4800	2.6180	4.0000
24	720	6426	1869	24	5.1900	1.9203	3.0000
906	720	6426	1869	24	1.2600	0.5040	2.0000
707	720	10182	1869	24	5.6100	2.7489	3.0000
71	720	10182	1869	24	8.2800	2.6496	3.0000
1152	720	10182	1869	24	5.2600	2.1566	2.0000
1023	720	10182	1869	24	4.9200	1.8204	3.0000
680	720	10182	1869	24	5.8800	2.2932	4.0000
1296	720	10182	1869	24	7.5300	3.1626	3.0000
175	720	9599	1869	24	11.5500	3.6960	3.0000
524	720	9599	1869	24	3.4800	1.7052	2.0000
14	720	1527	1869	24	7.7200	3.7056	4.0000
591	720	1527	1869	24	4.6800	1.5912	4.0000
420	720	1527	1869	24	6.8100	3.2007	3.0000
104	720	1527	1869	24	11.6700	3.6177	3.0000
1053	720	1527	1869	24	5.5500	1.9980	3.0000
543	720	6020	1869	24	4.9200	2.4108	3.0000
959	720	6020	1869	24	7.5000	2.9250	5.0000
1269	720	6020	1869	24	7.9400	2.6996	2.0000
693	720	7357	1869	24	5.9700	2.3880	3.0000
510	720	7357	1869	24	2.4400	1.1956	4.0000
1519	720	3612	1869	24	3.2400	1.2960	4.0000
1149	720	3612	1869	24	2.6400	1.2936	3.0000
1432	720	3612	1869	24	7.2000	3.1680	4.0000
583	720	3612	1869	24	3.2200	1.2880	2.0000
527	720	2936	1869	24	7.1400	2.7846	3.0000
1009	720	2936	1869	24	11.8800	5.2272	4.0000
1120	720	2936	1869	24	6.8400	3.4200	4.0000
1333	720	603	1869	24	2.7900	1.2834	3.0000
537	720	603	1869	24	7.9500	3.3390	3.0000
541	720	603	1869	24	5.6400	2.5380	3.0000
1356	720	603	1869	24	4.8000	1.6320	3.0000
54	720	603	1869	24	8.7900	4.3071	3.0000
464	720	1039	1869	24	7.1200	3.4176	2.0000
1173	720	1039	1869	24	6.9300	2.5641	3.0000
1329	720	1399	1869	24	6.6000	2.0460	4.0000
1279	720	1399	1869	24	14.8000	5.1800	5.0000
1429	720	1399	1869	24	7.2000	2.2320	3.0000
980	720	1399	1869	24	5.1600	2.4252	3.0000
1183	720	1399	1869	24	4.6200	2.2638	3.0000
1400	720	1399	1869	24	2.5800	0.9804	3.0000
894	720	8153	1869	24	1.7100	0.8550	3.0000
272	720	8153	1869	24	11.7300	3.7536	3.0000
694	720	5474	1869	24	8.8500	2.7435	3.0000
871	720	5474	1869	24	7.6200	2.5146	3.0000
987	720	2958	1869	24	10.3600	3.7296	4.0000
405	720	2958	1869	24	7.3800	2.6568	2.0000
594	720	2958	1869	24	1.7400	0.7482	3.0000
805	707	7519	0	24	11.5200	4.6080	4.0000
915	707	7519	0	24	11.4800	4.5920	4.0000
832	707	6924	0	24	9.7200	3.1104	3.0000
1248	707	6924	0	24	9.9900	4.1958	3.0000
1558	707	6924	0	24	6.4800	2.8512	3.0000
1042	707	6924	0	24	4.6000	2.1160	4.0000
1031	707	6924	0	24	3.6300	1.3068	3.0000
819	707	9172	0	24	11.0800	3.5456	4.0000
1262	707	9172	0	24	2.2800	0.9120	3.0000
346	707	9172	0	24	6.3600	3.1800	3.0000
390	707	9172	0	24	11.2200	5.0490	3.0000
546	707	4764	0	24	8.3400	3.3360	3.0000
935	707	4764	0	24	11.2000	4.0320	4.0000
912	707	4764	0	24	7.8900	2.9982	3.0000
1395	707	4764	0	24	8.8500	3.6285	3.0000
1505	707	4764	0	24	5.5000	1.6500	2.0000
30	707	4764	0	24	5.6400	2.5944	4.0000
14	707	4088	0	24	5.7900	2.3160	3.0000
1388	707	4088	0	24	5.2500	1.9425	3.0000
380	707	4088	0	24	6.1000	2.3790	5.0000
290	707	4088	0	24	5.1000	2.1420	3.0000
972	707	4088	0	24	6.6900	2.4753	3.0000
70	707	4088	0	24	1.9400	0.9312	2.0000
1136	707	936	0	24	7.2200	2.7436	2.0000
1525	707	936	0	24	11.7900	5.5413	3.0000
404	707	7130	0	24	3.7500	1.5000	3.0000
1020	707	7130	0	24	1.5300	0.7344	3.0000
1309	707	1780	0	24	10.3800	3.9444	3.0000
593	707	1780	0	24	5.6100	2.5245	3.0000
1182	707	1780	0	24	5.6000	2.4080	4.0000
560	707	1780	0	24	4.8000	2.1120	4.0000
1282	707	1780	0	24	13.7600	4.9536	4.0000
790	707	958	0	24	1.5400	0.6314	2.0000
980	707	958	0	24	5.1600	2.4252	3.0000
1556	707	958	0	24	7.9500	3.1005	3.0000
241	707	958	0	24	11.6400	4.4232	4.0000
1483	707	958	0	24	10.6500	3.9405	5.0000
873	707	958	0	24	7.0500	3.0315	3.0000
830	707	3380	0	24	7.3500	2.4255	3.0000
447	707	3380	0	24	8.6400	3.9744	3.0000
451	707	3380	0	24	5.3400	2.4030	3.0000
1266	707	3380	0	24	3.5400	1.0620	3.0000
1302	707	1902	0	24	5.5500	2.1645	3.0000
254	707	1902	0	24	1.6800	0.8064	3.0000
283	707	1902	0	24	8.1900	3.0303	3.0000
926	707	1902	0	24	1.1200	0.3696	2.0000
970	707	1902	0	24	9.3300	3.2655	3.0000
527	707	5030	0	24	9.5200	3.9032	4.0000
610	707	5030	0	24	6.8100	2.6559	3.0000
360	707	5030	0	24	5.2400	1.9912	4.0000
1409	707	9657	0	24	1.0600	0.3180	2.0000
666	707	9657	0	24	1.7800	0.7654	2.0000
410	707	1546	0	24	5.0400	1.5120	4.0000
959	707	1546	0	24	4.5000	1.8450	3.0000
870	707	1546	0	24	5.9100	2.1867	3.0000
218	707	2881	0	24	13.7600	6.0544	4.0000
780	707	2881	0	24	11.3600	4.5440	4.0000
1383	707	2881	0	24	5.1800	2.2274	2.0000
401	707	2881	0	24	3.5000	1.1200	5.0000
231	707	2881	0	24	7.9500	3.3390	3.0000
1472	707	2881	0	24	6.6000	2.8380	3.0000
830	707	820	0	24	9.8000	3.4300	4.0000
1233	707	820	0	24	2.1900	0.9855	3.0000
58	707	4763	0	24	9.2400	4.2504	4.0000
846	707	4763	0	24	3.4200	1.2654	2.0000
1183	707	4763	0	24	6.1600	1.9712	4.0000
1000	707	4763	0	24	10.7600	3.6584	4.0000
415	707	702	0	24	5.8200	2.5026	2.0000
577	707	702	0	24	10.4800	4.7160	4.0000
821	707	702	0	24	3.8200	1.2606	2.0000
504	707	702	0	24	7.3600	3.0912	4.0000
1453	707	702	0	24	12.4400	4.7272	4.0000
165	707	702	0	24	5.2500	1.8375	3.0000
1027	707	8618	0	24	6.9300	2.2869	3.0000
1031	707	8618	0	24	3.6300	1.7424	3.0000
215	707	10182	0	24	2.3700	0.7347	3.0000
32	707	10182	0	24	5.7200	2.4596	2.0000
581	707	10182	0	24	8.5200	3.6636	3.0000
78	707	10182	0	24	6.5700	3.1536	3.0000
760	707	10182	0	24	3.7400	1.3090	2.0000
271	707	10182	0	24	4.7400	1.5642	2.0000
594	707	10182	0	24	1.7400	0.5568	3.0000
408	707	8490	0	24	6.6000	2.9040	3.0000
158	707	8490	0	24	4.7400	1.7538	3.0000
968	707	8677	0	24	5.1200	2.5088	4.0000
452	707	8677	0	24	9.9200	4.8608	4.0000
441	707	8677	0	24	1.7100	0.5985	3.0000
59	707	8677	0	24	2.8000	1.3160	2.0000
1361	707	5625	0	24	5.4300	2.1177	3.0000
1244	707	5625	0	24	3.6300	1.1616	3.0000
640	707	5625	0	24	7.7700	2.3310	3.0000
1150	707	5625	0	24	15.9500	7.9750	5.0000
1179	707	5625	0	24	10.5200	3.7872	4.0000
264	707	5625	0	24	11.1200	5.3376	4.0000
447	707	6221	0	24	8.6400	2.8512	3.0000
1316	707	6221	0	24	2.8400	1.2780	4.0000
680	707	6221	0	24	2.9400	1.2642	2.0000
203	707	6221	0	24	2.5200	1.0836	4.0000
74	707	6221	0	24	3.1400	1.5386	2.0000
1289	707	6221	0	24	2.4200	0.9922	2.0000
997	707	9154	0	24	13.1600	5.9220	4.0000
881	707	9154	0	24	5.4300	2.3892	3.0000
1230	707	9154	0	24	2.3100	1.0164	3.0000
1326	707	9154	0	24	3.4200	1.2312	2.0000
138	707	3687	0	24	10.8000	3.6720	4.0000
1486	707	3687	0	24	3.5600	1.5308	2.0000
145	707	3687	0	24	9.0800	2.9964	4.0000
234	707	5631	0	24	8.1000	3.0780	3.0000
371	707	5631	0	24	2.6400	1.2936	4.0000
787	707	5631	0	24	2.9800	1.2516	2.0000
1097	707	5631	0	24	4.3000	1.7630	2.0000
167	707	5631	0	24	2.4000	1.1280	4.0000
1309	707	2893	0	24	6.9200	3.1832	2.0000
261	707	2893	0	24	10.1400	4.9686	3.0000
704	707	2893	0	24	6.5200	2.8688	4.0000
1347	707	2893	0	24	7.0800	2.4072	4.0000
977	707	2893	0	24	1.5200	0.5472	2.0000
1044	707	5126	0	24	5.0800	2.1336	4.0000
1128	707	5126	0	24	10.4400	5.0112	4.0000
878	707	5126	0	24	5.6100	1.9635	3.0000
69	707	5126	0	24	12.4000	4.0920	4.0000
525	707	5126	0	24	8.5500	2.8215	3.0000
774	707	8208	0	24	4.9000	1.7640	2.0000
1111	707	8208	0	24	2.3400	0.7254	3.0000
928	707	8208	0	24	6.6000	2.1780	4.0000
1477	707	8208	0	24	10.8000	3.8880	4.0000
974	707	8208	0	24	2.3700	1.0902	3.0000
195	707	8208	0	24	7.0800	2.9736	4.0000
1264	707	8208	0	24	7.0500	3.1020	3.0000
1221	707	10021	0	24	4.4700	2.1456	3.0000
1304	707	10021	0	24	2.6800	1.0452	4.0000
1054	707	10021	0	24	2.9600	1.3024	2.0000
245	707	10021	0	24	4.4700	1.3857	3.0000
1115	707	10021	0	24	5.0000	2.1500	2.0000
478	707	10021	0	24	5.8200	2.4444	2.0000
416	707	10021	0	24	9.9600	4.7808	3.0000
252	707	1692	0	24	8.1300	3.5772	3.0000
761	707	1692	0	24	3.4000	1.1220	2.0000
791	707	1692	0	24	8.6000	3.6980	4.0000
1433	707	1692	0	24	5.2600	2.0514	2.0000
1477	707	1692	0	24	8.1000	3.4020	3.0000
202	707	1692	0	24	5.9600	1.8476	4.0000
911	707	1692	0	24	5.9100	2.7186	3.0000
1227	707	8318	0	24	8.4300	3.2034	3.0000
951	707	8318	0	24	5.7900	2.2581	3.0000
1367	707	8318	0	24	10.7100	4.8195	3.0000
119	707	8318	0	24	6.8400	2.5992	3.0000
1161	707	8318	0	24	7.1800	2.5848	2.0000
1150	707	8318	0	24	12.7600	4.5936	4.0000
768	707	8318	0	24	11.0400	4.6368	4.0000
1287	707	197	0	24	4.2000	1.3020	3.0000
332	707	197	0	24	6.6300	2.9172	3.0000
908	707	197	0	24	2.0700	0.8901	3.0000
738	707	197	0	24	3.7000	1.8130	2.0000
881	707	80	0	24	5.4300	2.1177	3.0000
405	707	80	0	24	11.0700	4.6494	3.0000
1420	707	80	0	24	6.9200	2.2144	4.0000
1491	707	80	0	24	7.7400	3.7926	3.0000
549	707	80	0	24	5.0400	1.5624	3.0000
1189	707	5967	0	24	3.0400	1.5200	4.0000
286	707	5967	0	24	4.2600	1.7892	3.0000
1022	707	5967	0	24	6.0400	2.5368	4.0000
1085	707	5361	0	24	6.7200	3.2928	3.0000
1328	707	5361	0	24	6.7800	2.1018	3.0000
1012	707	5361	0	24	5.5200	2.1528	2.0000
402	707	5361	0	24	3.3900	1.6611	3.0000
673	707	5361	0	24	5.4800	2.4660	2.0000
989	707	3669	0	24	3.3600	1.3440	4.0000
885	707	3669	0	24	5.5200	2.5944	4.0000
369	707	3669	0	24	6.9000	3.1740	3.0000
637	707	7247	0	24	4.3000	1.9780	5.0000
1186	707	7247	0	24	5.0400	2.3184	3.0000
683	707	7247	0	24	8.6400	3.1968	4.0000
1365	707	7247	0	24	2.6500	1.1660	5.0000
44	707	9975	0	24	11.7200	4.9224	4.0000
992	707	9975	0	24	5.3700	2.5776	3.0000
1136	707	1780	0	24	10.8300	3.2490	3.0000
832	707	1780	0	24	12.9600	5.5728	4.0000
916	707	1780	0	24	10.2800	4.3176	4.0000
666	707	1780	0	24	2.6700	1.2816	3.0000
1302	707	7014	0	24	7.4000	3.1820	4.0000
333	707	7014	0	24	3.9600	1.7820	3.0000
1269	707	7014	0	24	11.9100	5.3595	3.0000
1349	711	7664	0	24	11.6000	3.8280	4.0000
1378	711	7664	0	24	1.4600	0.6278	2.0000
463	711	7664	0	24	3.7500	1.2000	3.0000
506	711	7664	0	24	7.3600	3.5328	2.0000
759	711	2648	0	24	3.7800	1.6254	2.0000
4	711	2648	0	24	7.2800	2.7664	2.0000
1125	711	2648	0	24	4.4200	1.7680	2.0000
50	711	2648	0	24	11.8500	5.0955	3.0000
160	711	2648	0	24	8.5200	2.8116	4.0000
243	711	2648	0	24	6.3300	3.0384	3.0000
227	711	873	0	24	7.9200	2.6928	4.0000
44	711	873	0	24	14.6500	7.0320	5.0000
373	711	3639	0	24	8.2800	3.3120	3.0000
417	711	3639	0	24	8.1600	4.0800	3.0000
699	711	3639	0	24	4.2600	1.9596	3.0000
995	711	3639	0	24	3.4500	1.4490	3.0000
839	711	3639	0	24	2.6400	0.8184	4.0000
163	711	3639	0	24	7.1400	2.8560	3.0000
1398	711	4982	0	24	9.4500	3.8745	3.0000
456	711	4982	0	24	8.0100	2.4030	3.0000
1311	711	4982	0	24	12.8800	5.9248	4.0000
1448	711	4982	0	24	11.8200	5.6736	3.0000
306	711	4982	0	24	11.8800	3.6828	3.0000
616	711	4982	0	24	2.6600	1.0906	2.0000
963	711	2238	0	24	7.2000	2.8800	3.0000
593	711	2238	0	24	5.6100	2.4123	3.0000
310	711	5574	0	24	1.5200	0.6840	2.0000
580	711	5574	0	24	7.2300	2.6751	3.0000
597	711	5574	0	24	8.4000	2.6040	3.0000
547	711	5574	0	24	6.9300	2.4948	3.0000
697	711	5574	0	24	2.6600	1.0906	2.0000
680	711	252	0	24	4.4100	2.0727	3.0000
1442	711	252	0	24	4.9200	2.3124	3.0000
293	711	2584	0	24	4.8000	2.1600	3.0000
630	711	2584	0	24	8.4000	3.5280	3.0000
447	711	2584	0	24	11.5200	4.3776	4.0000
996	711	2584	0	24	3.4000	1.3600	4.0000
493	711	2584	0	24	5.2800	2.5872	2.0000
773	711	8253	0	24	2.8400	1.0508	4.0000
723	711	8253	0	24	1.5300	0.6273	3.0000
873	711	8253	0	24	7.0500	3.5250	3.0000
424	711	8253	0	24	4.3500	2.0010	3.0000
1073	711	482	0	24	10.3500	5.1750	3.0000
1383	711	482	0	24	7.7700	3.4965	3.0000
867	711	482	0	24	7.5200	3.0832	4.0000
856	711	482	0	24	7.1700	3.1548	3.0000
41	711	6120	0	24	1.7800	0.8010	2.0000
218	711	6120	0	24	10.3200	4.9536	3.0000
101	711	6120	0	24	2.1600	0.7992	3.0000
451	711	6120	0	24	7.1200	3.3464	4.0000
960	711	6120	0	24	8.6000	3.6980	4.0000
989	711	6120	0	24	2.5200	1.1592	3.0000
1163	711	1573	0	24	3.2800	1.5088	4.0000
354	711	1573	0	24	6.7500	3.3075	3.0000
1224	711	1573	0	24	4.9600	1.8352	4.0000
587	711	1573	0	24	16.3500	7.6845	5.0000
111	711	1573	0	24	10.4400	5.1156	3.0000
1540	711	1573	0	24	14.0800	4.3648	4.0000
631	711	654	0	24	1.5600	0.5616	2.0000
808	711	654	0	24	4.1700	2.0016	3.0000
691	711	654	0	24	8.5500	3.5055	3.0000
361	711	654	0	24	4.5200	2.0792	4.0000
457	711	654	0	24	6.7800	2.1696	3.0000
900	711	654	0	24	5.5800	2.5110	3.0000
1543	711	654	0	24	7.4400	2.8272	3.0000
939	711	1112	0	24	2.8000	1.0080	4.0000
1010	711	1112	0	24	5.3000	2.3850	2.0000
68	711	1112	0	24	10.6800	4.3788	3.0000
923	711	1112	0	24	5.7600	2.4768	4.0000
1060	711	1112	0	24	8.6100	3.9606	3.0000
1476	711	1112	0	24	4.5200	1.6272	2.0000
228	711	1112	0	24	2.4600	0.8118	3.0000
1041	711	7541	0	24	2.8400	0.9088	4.0000
365	711	7541	0	24	7.9200	3.4056	2.0000
421	711	7541	0	24	11.8000	5.3100	4.0000
1396	711	7541	0	24	5.3000	1.7490	2.0000
441	711	7541	0	24	1.7100	0.7353	3.0000
604	711	7541	0	24	5.0000	1.9000	4.0000
508	711	6658	0	24	15.1600	6.6704	4.0000
571	711	1034	0	24	3.7500	1.5750	3.0000
947	711	1034	0	24	2.6000	0.8580	4.0000
105	711	4843	0	24	11.1600	4.7988	3.0000
787	711	4843	0	24	2.9800	1.1920	2.0000
298	711	4843	0	24	8.4900	3.5658	3.0000
618	711	7199	0	24	4.2000	1.4700	3.0000
1194	711	7199	0	24	5.6200	1.8546	2.0000
1437	711	7199	0	24	5.2200	1.6704	3.0000
435	711	666	0	24	8.4900	3.7356	3.0000
185	711	666	0	24	1.7100	0.6327	3.0000
994	711	882	0	24	3.1600	1.5800	4.0000
478	711	882	0	24	14.5500	7.1295	5.0000
468	711	882	0	24	5.2200	1.8270	3.0000
85	711	882	0	24	4.0800	1.9584	3.0000
1387	711	7578	0	24	6.9800	2.3034	2.0000
1271	711	7578	0	24	10.5000	4.7250	3.0000
62	711	7578	0	24	7.6400	3.3616	2.0000
572	711	7578	0	24	10.0400	4.4176	4.0000
601	711	7578	0	24	4.2600	2.1300	2.0000
1244	711	7578	0	24	3.6300	1.5246	3.0000
1524	711	8499	0	24	5.0400	2.2680	4.0000
835	711	8499	0	24	10.4700	4.6068	3.0000
199	711	8499	0	24	3.3400	1.4696	2.0000
1281	711	8499	0	24	8.3100	2.9916	3.0000
665	711	2994	0	24	6.2800	2.8888	4.0000
1441	711	2994	0	24	3.9300	1.3755	3.0000
1085	711	2994	0	24	4.4800	2.0160	2.0000
602	711	1191	0	24	8.5600	2.9960	4.0000
898	711	1191	0	24	5.2200	2.2968	3.0000
788	711	8566	0	24	1.6500	0.5280	3.0000
738	711	8566	0	24	3.7000	1.5170	2.0000
888	711	8566	0	24	2.6400	0.7920	3.0000
439	711	8566	0	24	7.0000	3.2200	2.0000
1088	711	478	0	24	9.9600	2.9880	3.0000
1398	711	478	0	24	9.4500	3.7800	3.0000
468	711	478	0	24	5.2200	1.8792	3.0000
871	711	478	0	24	7.6200	3.3528	3.0000
56	711	7236	0	24	2.1300	0.9798	3.0000
1377	711	7236	0	24	5.6600	2.7168	2.0000
1260	711	7236	0	24	3.3500	1.0720	5.0000
52	711	7236	0	24	6.5100	3.0597	3.0000
1478	711	5836	0	24	10.6400	5.1072	4.0000
615	711	5836	0	24	4.0500	1.5390	3.0000
819	711	5836	0	24	11.0800	3.6564	4.0000
1035	711	5836	0	24	4.4400	1.3320	4.0000
386	711	5836	0	24	8.9200	3.4788	4.0000
775	711	5836	0	24	1.9000	0.9120	2.0000
532	711	3603	0	24	11.6100	5.6889	3.0000
1068	711	3603	0	24	4.2200	1.6036	2.0000
286	711	3603	0	24	2.8400	0.9656	2.0000
1075	711	3603	0	24	6.1600	2.2176	4.0000
1411	711	3603	0	24	5.7000	2.2230	3.0000
1228	711	3603	0	24	6.5700	3.1536	3.0000
96	711	9629	0	24	6.3300	2.9751	3.0000
1205	711	9629	0	24	7.8000	3.0420	3.0000
1409	711	9629	0	24	1.5900	0.5088	3.0000
67	711	9629	0	24	3.7200	1.1532	2.0000
562	711	9629	0	24	2.3600	0.8732	4.0000
1365	711	9629	0	24	1.5900	0.6837	3.0000
1342	711	9629	0	24	11.1900	4.0284	3.0000
1405	711	8230	0	24	2.6700	0.9612	3.0000
882	711	1984	0	24	7.4700	3.5856	3.0000
1232	711	1984	0	24	3.3900	1.3899	3.0000
183	711	1984	0	24	7.2300	2.8197	3.0000
213	711	1984	0	24	1.1200	0.4368	2.0000
953	711	1984	0	24	5.4800	2.4660	2.0000
443	711	729	0	24	2.6600	1.1438	2.0000
553	711	729	0	24	5.7300	2.5785	3.0000
636	711	729	0	24	10.5600	4.1184	4.0000
387	711	729	0	24	7.2300	3.5427	3.0000
1136	711	729	0	24	14.4400	6.4980	4.0000
447	711	729	0	24	11.5200	5.4144	4.0000
1369	711	729	0	24	10.1400	5.0700	3.0000
775	711	4463	0	24	3.8000	1.8240	4.0000
1124	711	4463	0	24	3.2400	0.9720	4.0000
1220	711	4463	0	24	9.7500	3.8025	5.0000
105	711	4463	0	24	7.4400	2.5296	2.0000
1380	711	7212	0	24	14.4800	6.8056	4.0000
431	711	8590	0	24	3.8400	1.4976	4.0000
182	711	8590	0	24	5.5200	1.7664	3.0000
991	711	699	0	24	9.7500	4.4850	3.0000
61	711	699	0	24	2.2200	0.6882	3.0000
465	711	699	0	24	8.8500	3.2745	3.0000
82	711	699	0	24	10.8000	5.2920	4.0000
1067	711	3900	0	24	5.2200	1.7226	3.0000
951	711	3900	0	24	5.7900	2.6055	3.0000
1300	711	3900	0	24	4.3500	1.6965	3.0000
252	711	3900	0	24	10.8400	4.7696	4.0000
695	711	3900	0	24	7.0400	3.5200	2.0000
1338	711	3900	0	24	6.6600	2.7972	3.0000
1521	711	8153	0	24	2.8000	1.0920	4.0000
418	711	8153	0	24	12.6400	4.8032	4.0000
196	711	8153	0	24	4.9400	2.1736	2.0000
1277	711	8153	0	24	7.6200	2.4384	3.0000
759	711	1034	0	24	7.5600	3.7044	4.0000
1535	711	1034	0	24	8.7600	4.2924	3.0000
1429	718	3935	1869	24	7.2000	2.8800	3.0000
314	718	3935	1869	24	5.5500	2.5530	3.0000
543	718	3935	1869	24	3.2800	1.0496	2.0000
587	718	3935	1869	24	9.8100	2.9430	3.0000
869	718	3935	1869	24	6.3600	3.1800	3.0000
227	718	4452	1869	24	5.9400	2.5542	3.0000
1535	718	4452	1869	24	5.8400	2.1024	2.0000
883	718	2747	1869	24	14.5000	6.2350	5.0000
367	718	2747	1869	24	17.4500	6.8055	5.0000
357	718	2747	1869	24	7.2000	2.5200	4.0000
673	718	4427	1869	24	8.2200	3.6168	3.0000
1509	718	8575	1869	24	14.9000	6.2580	5.0000
461	718	8575	1869	24	13.6000	4.0800	5.0000
490	718	8575	1869	24	8.2500	3.3000	5.0000
1133	718	8575	1869	24	6.1600	2.1560	4.0000
1177	718	8575	1869	24	6.1600	2.2792	4.0000
734	718	1351	1869	24	1.2600	0.5670	2.0000
817	718	1351	1869	24	5.0400	2.1672	3.0000
567	718	1351	1869	24	9.4000	3.9480	4.0000
155	718	1747	1869	24	11.4300	4.6863	3.0000
970	718	1747	1869	24	9.3300	3.9186	3.0000
82	718	1747	1869	24	8.1000	3.6450	3.0000
132	718	3782	1869	24	3.8400	1.3824	2.0000
309	718	3782	1869	24	10.8600	3.8010	3.0000
192	718	3782	1869	24	3.0400	1.0944	2.0000
541	718	3782	1869	24	7.5200	3.5344	4.0000
637	718	3782	1869	24	3.4400	1.3760	4.0000
754	718	7553	1869	24	12.8500	5.9110	5.0000
731	718	7553	1869	24	11.4300	3.7719	3.0000
345	718	4334	1869	24	6.3300	1.8990	3.0000
1200	718	4334	1869	24	5.6100	2.3562	3.0000
1338	718	4334	1869	24	8.8800	3.1080	4.0000
196	718	4334	1869	24	9.8800	3.3592	4.0000
505	718	4334	1869	24	6.6800	2.6052	4.0000
1134	718	4334	1869	24	3.6400	1.6744	2.0000
385	718	8993	1869	24	3.1200	1.1856	2.0000
668	718	8993	1869	24	11.7900	3.6549	3.0000
1377	718	8993	1869	24	5.6600	2.0376	2.0000
1221	718	8993	1869	24	4.4700	1.8774	3.0000
1124	718	1386	1869	24	1.6200	0.5832	2.0000
1234	718	1386	1869	24	2.2400	0.7168	4.0000
1317	718	1386	1869	24	6.7800	3.3222	3.0000
554	718	1747	1869	24	9.4200	3.9564	3.0000
558	718	1747	1869	24	3.2000	1.4080	4.0000
1373	718	1747	1869	24	10.8000	5.0760	3.0000
71	718	1747	1869	24	5.5200	2.0424	2.0000
448	718	1747	1869	24	4.6200	1.5246	3.0000
1290	718	1747	1869	24	12.8400	4.4940	4.0000
21	718	1795	1869	24	9.3200	4.0076	4.0000
598	718	1795	1869	24	4.5600	2.0520	3.0000
841	718	1795	1869	24	5.5500	2.7195	3.0000
525	718	1795	1869	24	8.5500	3.3345	3.0000
1473	718	1795	1869	24	7.0800	2.4072	3.0000
1330	718	1795	1869	24	3.9900	1.4364	3.0000
1144	718	8509	1869	24	3.4000	1.1560	4.0000
1148	718	8509	1869	24	10.7600	3.6584	4.0000
406	718	8509	1869	24	4.9200	1.9188	3.0000
661	718	8509	1869	24	7.0200	2.1762	3.0000
1038	718	8509	1869	24	2.2200	0.9768	3.0000
322	718	8509	1869	24	8.9400	3.8442	3.0000
911	718	8509	1869	24	5.9100	2.8368	3.0000
362	718	6453	1869	24	11.9100	3.5730	3.0000
379	718	6453	1869	24	15.4000	5.2360	4.0000
329	718	6453	1869	24	5.2200	2.2446	3.0000
781	718	7077	1869	24	11.8500	4.3845	3.0000
652	718	7077	1869	24	5.0100	2.3046	3.0000
309	718	7077	1869	24	10.8600	3.9096	3.0000
925	718	7077	1869	24	2.2800	0.8664	3.0000
636	718	7077	1869	24	7.9200	3.1680	3.0000
359	718	7077	1869	24	3.9600	1.9404	3.0000
249	718	4179	1869	24	4.7700	1.6695	3.0000
692	718	4179	1869	24	4.6500	1.7670	3.0000
49	718	3361	1869	24	13.5200	5.6784	4.0000
1291	718	3361	1869	24	4.6000	1.7480	2.0000
440	718	6459	1869	24	2.6800	0.9916	4.0000
922	718	6459	1869	24	12.9500	5.4390	5.0000
1032	718	6459	1869	24	2.7500	1.3200	5.0000
1149	718	9975	1869	24	2.6400	0.9768	3.0000
766	718	9975	1869	24	1.2400	0.6200	2.0000
356	718	9975	1869	24	9.4400	4.6256	4.0000
1172	718	9975	1869	24	8.3100	2.8254	3.0000
329	718	7662	1869	24	3.4800	1.5660	2.0000
839	718	7662	1869	24	1.3200	0.4488	2.0000
1282	718	7662	1869	24	13.7600	6.7424	4.0000
367	718	7662	1869	24	13.9600	6.4216	4.0000
1555	718	7662	1869	24	11.8000	5.6640	4.0000
279	718	7662	1869	24	8.4600	3.1302	3.0000
989	718	7662	1869	24	2.5200	0.9576	3.0000
625	718	4193	1869	24	4.8300	2.2218	3.0000
762	718	4193	1869	24	14.8000	6.0680	4.0000
1179	718	4193	1869	24	7.8900	2.9193	3.0000
1075	718	4193	1869	24	4.6200	1.8480	3.0000
559	718	4193	1869	24	15.1200	7.4088	4.0000
962	718	4193	1869	24	3.7400	1.6456	2.0000
93	718	1338	1869	24	1.9200	0.6144	2.0000
802	718	1338	1869	24	11.9600	5.0232	4.0000
646	718	1338	1869	24	3.8400	1.6512	3.0000
1528	718	1338	1869	24	4.8800	2.2448	2.0000
26	718	1338	1869	24	2.6400	1.2936	3.0000
1002	718	1338	1869	24	5.5200	2.4840	2.0000
1215	718	7595	1869	24	2.9200	1.1096	2.0000
939	718	7595	1869	24	2.8000	1.0640	4.0000
1355	718	7595	1869	24	3.1500	1.3860	5.0000
107	718	7595	1869	24	9.0500	3.2580	5.0000
1149	718	7595	1869	24	1.7600	0.6160	2.0000
1138	718	7595	1869	24	9.7600	3.4160	4.0000
756	718	7595	1869	24	8.0400	3.2964	3.0000
34	718	1649	1869	24	3.3800	1.6900	2.0000
223	718	1649	1869	24	9.5700	4.3065	3.0000
799	718	1649	1869	24	8.5200	4.0044	3.0000
1515	718	9703	1869	24	3.3000	1.1880	3.0000
40	718	9703	1869	24	2.9700	1.1583	3.0000
1348	718	9703	1869	24	7.4100	3.1122	3.0000
539	718	9703	1869	24	14.9600	4.6376	4.0000
1409	718	9703	1869	24	1.5900	0.7473	3.0000
772	718	9703	1869	24	3.8800	1.9012	2.0000
1079	718	7449	1869	24	8.8400	4.2432	4.0000
177	718	7449	1869	24	6.6400	3.0544	4.0000
913	718	7449	1869	24	5.3400	2.4030	3.0000
1389	718	6320	1869	24	5.2600	2.0514	2.0000
1219	718	6320	1869	24	4.7200	2.1240	2.0000
903	718	6320	1869	24	7.5600	2.7972	3.0000
293	718	6320	1869	24	4.8000	1.4400	3.0000
440	718	2003	1869	24	2.0100	0.8040	3.0000
511	718	2003	1869	24	2.7200	1.3328	4.0000
1127	718	2003	1869	24	5.2400	2.0436	2.0000
424	718	2003	1869	24	4.3500	1.5225	3.0000
561	718	2003	1869	24	2.3100	0.9933	3.0000
1503	718	8993	1869	24	11.7600	5.2920	4.0000
1266	718	8993	1869	24	2.3600	1.1092	2.0000
1150	718	8993	1869	24	12.7600	3.8280	4.0000
1499	718	8993	1869	24	5.5600	2.5020	4.0000
1270	718	630	1869	24	10.7600	4.8420	4.0000
407	718	630	1869	24	12.8400	4.8792	4.0000
611	718	630	1869	24	4.1000	1.7630	5.0000
827	718	630	1869	24	2.8500	1.1400	3.0000
178	718	630	1869	24	2.6600	1.2502	2.0000
853	718	2238	1869	24	15.5200	4.9664	4.0000
1229	718	2238	1869	24	2.6000	0.8840	2.0000
514	718	2238	1869	24	5.4300	2.0091	3.0000
963	718	8423	1869	24	7.2000	2.3760	3.0000
1312	718	8423	1869	24	4.5900	1.8360	3.0000
264	718	8423	1869	24	8.3400	3.2526	3.0000
707	718	8423	1869	24	3.7400	1.4586	2.0000
936	718	8423	1869	24	5.5600	2.5020	2.0000
840	718	9858	1869	24	5.4800	1.9728	4.0000
536	718	9858	1869	24	9.1000	3.2760	5.0000
550	718	6572	1869	24	4.8000	2.1600	2.0000
966	718	6572	1869	24	7.4700	2.3904	3.0000
1276	718	6572	1869	24	2.8600	1.2870	2.0000
760	718	6572	1869	24	3.7400	1.6456	2.0000
1170	718	4621	1869	24	7.9500	2.7030	3.0000
1526	718	4910	1869	24	4.9500	2.2275	3.0000
12	718	4910	1869	24	4.6200	1.5708	3.0000
294	718	4910	1869	24	5.2800	2.3232	4.0000
1004	718	4910	1869	24	8.6100	3.4440	3.0000
534	718	3457	1869	24	10.1400	4.9686	3.0000
1016	718	3457	1869	24	3.5100	1.6848	3.0000
1127	718	3457	1869	24	7.8600	3.6942	3.0000
1210	718	3457	1869	24	5.1000	2.3970	3.0000
960	718	3457	1869	24	8.6000	3.3540	4.0000
947	718	6894	1869	24	1.3000	0.5070	2.0000
165	718	6894	1869	24	3.5000	1.2950	2.0000
1367	718	6894	1869	24	14.2800	5.2836	4.0000
1290	718	6894	1869	24	12.8400	5.5212	4.0000
1380	718	7825	1869	24	7.2400	2.4616	2.0000
425	718	7825	1869	24	3.8400	1.8048	3.0000
1001	718	7825	1869	24	12.6000	5.7960	5.0000
831	718	7825	1869	24	3.1600	0.9796	2.0000
1071	718	3469	1869	24	7.9200	3.9600	3.0000
595	718	3469	1869	24	5.6800	1.9880	4.0000
52	718	3469	1869	24	6.5100	3.0597	3.0000
123	718	3469	1869	24	15.3600	6.1440	4.0000
738	718	3469	1869	24	3.7000	1.4430	2.0000
35	718	3469	1869	24	6.6300	2.9172	3.0000
1111	718	7188	1869	24	2.3400	0.7254	3.0000
62	718	7188	1869	24	11.4600	4.9278	3.0000
505	718	7188	1869	24	3.3400	1.6032	2.0000
1148	718	7188	1869	24	5.3800	1.7754	2.0000
1317	718	7971	1869	24	6.7800	2.5764	3.0000
668	718	7971	1869	24	11.7900	5.6592	3.0000
1057	718	7971	1869	24	5.7200	2.8600	4.0000
1034	718	7971	1869	24	8.7300	2.7936	3.0000
1517	718	7971	1869	24	1.7400	0.6264	3.0000
714	718	3561	1869	24	10.8000	3.9960	4.0000
1510	718	3540	1869	24	1.9200	0.7104	2.0000
502	718	3540	1869	24	9.5100	4.5648	3.0000
591	718	5361	1869	24	3.5100	1.1583	3.0000
874	718	5361	1869	24	6.3600	2.7348	4.0000
25	718	5361	1869	24	3.1000	1.0230	2.0000
133	718	9757	1869	24	2.1000	0.6720	3.0000
349	718	9757	1869	24	7.0200	2.1762	3.0000
844	718	9757	1869	24	6.6200	2.4494	2.0000
89	718	9757	1869	24	3.1800	1.5900	2.0000
66	718	9757	1869	24	13.7600	6.6048	4.0000
549	718	9757	1869	24	5.0400	2.4192	3.0000
245	718	9757	1869	24	2.9800	1.0132	2.0000
588	718	577	1869	24	6.1600	2.2176	4.0000
1271	718	577	1869	24	14.0000	6.8600	4.0000
782	718	577	1869	24	7.0200	3.3696	3.0000
1104	718	577	1869	24	7.3500	2.4255	3.0000
852	718	6381	1869	24	2.0700	0.8073	3.0000
869	718	6381	1869	24	6.3600	2.6712	3.0000
819	718	6381	1869	24	8.3100	2.5761	3.0000
968	718	6381	1869	24	3.8400	1.8048	3.0000
519	718	6381	1869	24	15.2800	7.4872	4.0000
\.


--
-- Data for Name: sales_fact_1998; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY sales_fact_1998 (product_id, time_id, customer_id, promotion_id, store_id, store_sales, store_cost, unit_sales) FROM stdin;
173	748	2094	54	1	4.2900	1.8447	3.0000
1119	748	2094	54	1	9.5100	3.5187	3.0000
1242	748	2094	54	1	7.9200	2.8512	4.0000
460	748	2094	54	1	6.4400	2.7048	4.0000
104	748	2094	54	1	11.6700	3.9678	3.0000
27	748	2094	54	1	7.9500	3.8160	3.0000
67	748	1277	54	1	7.4400	2.9016	4.0000
217	748	1277	54	1	2.7200	0.8432	4.0000
666	748	1745	54	1	2.6700	1.3350	3.0000
1122	748	1745	54	1	2.2200	0.7770	3.0000
899	748	1745	54	1	5.7600	2.7072	3.0000
423	748	1745	54	1	4.4100	1.7640	3.0000
1438	748	1745	54	1	2.7400	1.0686	2.0000
145	748	1745	54	1	9.0800	4.0860	4.0000
760	748	1745	54	1	7.4800	2.3188	4.0000
57	748	1745	54	1	3.0500	1.3420	5.0000
960	748	2312	54	1	8.6000	3.8700	4.0000
517	748	8943	54	1	10.2000	3.3660	3.0000
787	748	8943	54	1	2.9800	1.2218	2.0000
804	748	8943	54	1	6.6300	1.9890	3.0000
754	748	8943	54	1	5.1400	2.4158	2.0000
904	748	8943	54	1	6.0000	2.6400	4.0000
41	748	8943	54	1	2.6700	0.8544	3.0000
82	748	1447	54	1	5.4000	2.2680	2.0000
924	748	1447	54	1	8.1000	3.4020	3.0000
1513	748	1447	54	1	7.6000	2.5840	4.0000
211	748	1447	54	1	10.8800	5.0048	4.0000
933	748	1447	54	1	10.1400	4.6644	3.0000
1470	748	1447	54	1	9.6400	2.9884	4.0000
979	748	1447	54	1	7.5600	2.8728	2.0000
242	748	5933	54	1	7.7700	2.8749	3.0000
446	748	5933	54	1	11.2500	4.0500	3.0000
663	748	5933	54	1	5.2800	1.8480	3.0000
1158	748	5933	54	1	2.6400	1.0824	2.0000
1554	748	5833	54	1	7.6200	2.9718	3.0000
938	748	2433	54	1	3.2200	1.5778	2.0000
316	748	2433	54	1	2.6200	1.1004	2.0000
1038	748	2433	54	1	2.2200	0.8880	3.0000
129	748	4350	54	1	6.2000	2.0460	4.0000
1031	748	5624	54	1	3.6300	1.2705	3.0000
449	748	5624	54	1	7.3800	2.2878	2.0000
638	748	5624	54	1	9.4500	3.1185	3.0000
1214	748	5624	54	1	2.6400	0.9504	2.0000
266	748	2094	54	1	4.8600	1.8954	3.0000
1187	748	2094	54	1	6.6000	2.0460	3.0000
711	748	2094	54	1	11.5600	5.7800	4.0000
582	748	2094	54	1	11.4000	5.7000	3.0000
239	748	2094	54	1	6.6300	2.3868	3.0000
715	748	2467	54	1	4.6500	1.8135	3.0000
1397	748	2467	54	1	5.7200	2.0020	4.0000
592	748	2467	54	1	7.4400	2.8272	3.0000
1328	748	2467	54	1	6.7800	3.1866	3.0000
1505	748	2467	54	1	11.0000	4.6200	4.0000
436	748	3523	54	1	6.1200	2.6316	4.0000
652	748	3523	54	1	5.0100	1.6533	3.0000
3	748	3523	54	1	2.4900	1.2201	3.0000
392	748	3523	54	1	5.2000	1.6120	4.0000
696	748	7231	54	1	2.1600	0.8424	3.0000
286	748	7231	54	1	4.2600	1.7466	3.0000
1101	748	7231	54	1	7.8600	3.4584	3.0000
213	748	7231	54	1	1.6800	0.5544	3.0000
176	748	7231	54	1	6.8100	3.3369	3.0000
1018	748	7231	54	1	2.7900	0.8649	3.0000
163	748	1554	54	1	7.1400	2.9274	3.0000
326	748	1554	54	1	7.4100	3.1863	3.0000
666	748	1554	54	1	3.5600	1.1036	4.0000
350	748	1554	54	1	4.8900	1.9560	3.0000
1298	748	1554	54	1	5.3600	1.9296	4.0000
11	748	1554	54	1	10.5300	3.4749	3.0000
872	748	6369	54	1	5.0400	2.0160	2.0000
17	748	704	54	1	8.9700	3.1395	3.0000
739	748	704	54	1	4.7600	1.7136	2.0000
1275	748	704	54	1	3.5100	1.6497	3.0000
493	748	704	54	1	5.2800	2.1120	2.0000
676	748	9887	54	1	6.5800	2.0398	2.0000
733	748	9887	54	1	7.8000	2.4960	4.0000
150	748	9887	54	1	17.2500	6.0375	5.0000
339	748	9887	54	1	4.2000	1.5960	3.0000
916	748	9887	54	1	10.2800	3.5980	4.0000
1159	748	9887	54	1	7.5600	2.3436	2.0000
843	748	9887	54	1	8.8200	2.9988	3.0000
724	748	9425	54	1	14.7000	6.1740	5.0000
979	748	9425	54	1	15.1200	4.5360	4.0000
1356	748	9425	54	1	4.8000	1.9680	3.0000
1519	748	9425	54	1	3.2400	1.1988	4.0000
549	748	9425	54	1	8.4000	2.7720	5.0000
1485	748	9425	54	1	3.0000	1.2600	2.0000
649	748	9425	54	1	7.6500	2.3715	3.0000
1186	748	9425	54	1	3.3600	1.5792	2.0000
680	748	3958	54	1	5.8800	2.0580	4.0000
1483	748	3958	54	1	6.3900	2.1726	3.0000
1046	748	3958	54	1	3.3200	1.0956	2.0000
1529	748	3958	54	1	13.0800	4.3164	4.0000
81	748	3958	54	1	6.3900	2.8755	3.0000
164	748	3958	54	1	11.8800	4.3956	4.0000
1472	748	3958	54	1	6.6000	2.4420	3.0000
204	748	4531	54	1	6.4000	3.0080	4.0000
940	748	4531	54	1	8.5200	3.9192	3.0000
1117	748	4531	54	1	14.5600	6.6976	4.0000
1000	748	4531	54	1	5.3800	2.0982	2.0000
1350	748	4531	54	1	2.7600	0.8832	3.0000
1445	748	4531	54	1	2.2200	0.6882	3.0000
754	748	6048	54	1	7.7100	2.8527	3.0000
504	748	6048	54	1	5.5200	2.3736	3.0000
1253	748	6048	54	1	5.1300	1.7955	3.0000
151	748	6048	54	1	11.6400	5.7036	4.0000
694	748	7976	54	1	8.8500	3.4515	3.0000
271	748	7976	54	1	9.4800	3.0336	4.0000
1293	748	8544	54	1	5.7600	2.7648	4.0000
1176	748	8544	54	1	6.8400	2.3256	4.0000
1526	748	8544	54	1	8.2500	3.7125	5.0000
477	748	8544	54	1	3.4400	1.3072	4.0000
920	748	8544	54	1	1.4600	0.5402	2.0000
5	748	8544	54	1	8.7600	3.7668	4.0000
1193	748	8544	54	1	1.7800	0.8722	2.0000
1476	748	8544	54	1	6.7800	2.8476	3.0000
1393	748	3168	54	1	7.4000	2.6640	4.0000
974	748	3168	54	1	2.3700	1.1139	3.0000
1377	748	3168	54	1	8.4900	2.8866	3.0000
581	748	3168	54	1	8.5200	2.8116	3.0000
585	748	3168	54	1	8.7200	2.7904	4.0000
1400	748	3168	54	1	2.5800	1.1352	3.0000
98	748	3168	54	1	5.4900	1.7019	3.0000
475	748	3168	54	1	7.8300	3.8367	3.0000
1323	748	7734	54	1	8.8200	4.2336	3.0000
1473	748	7734	54	1	7.0800	2.6904	3.0000
1024	748	7734	54	1	15.8000	5.2140	4.0000
1228	748	7734	54	1	6.5700	2.2995	3.0000
1444	748	7734	54	1	7.0400	3.0976	4.0000
381	748	7734	54	1	6.9900	2.3067	3.0000
1184	748	7734	54	1	8.5200	4.1748	3.0000
1407	748	2634	54	1	1.8900	0.7938	3.0000
1223	748	2634	54	1	1.7700	0.7611	3.0000
215	748	2634	54	1	3.1600	1.4536	4.0000
125	748	2634	54	1	6.9600	2.4360	3.0000
807	748	2634	54	1	7.0500	3.1725	5.0000
319	748	2634	54	1	6.4000	2.6240	4.0000
641	748	2634	54	1	11.9400	5.1342	3.0000
818	748	2634	54	1	6.7500	2.1600	5.0000
1492	748	2082	54	1	6.0800	2.9792	4.0000
1363	748	2082	54	1	10.6400	4.3624	4.0000
1020	748	2082	54	1	1.5300	0.6120	3.0000
1176	748	5406	54	1	6.8400	2.0520	4.0000
754	748	5406	54	1	7.7100	2.7756	3.0000
877	748	5406	54	1	4.7400	1.9908	3.0000
95	748	5406	54	1	2.9200	1.1680	2.0000
278	748	3958	54	1	10.0800	3.3264	3.0000
748	748	3958	54	1	4.4000	2.1120	2.0000
1309	748	3958	54	1	13.8400	6.2280	4.0000
354	748	3958	54	1	4.5000	1.4850	2.0000
931	748	3958	54	1	5.7000	2.4510	3.0000
52	748	5833	54	1	6.5100	2.7993	3.0000
668	748	5833	54	1	11.7900	3.8907	3.0000
1523	748	5833	54	1	4.6800	2.2932	3.0000
102	748	5833	54	1	4.9000	1.8130	2.0000
518	748	5833	54	1	4.0800	1.6320	3.0000
828	748	5833	54	1	5.1600	1.8576	4.0000
1456	748	5833	54	1	5.4900	1.7568	3.0000
302	748	5833	54	1	13.8000	4.6920	4.0000
1350	748	814	54	1	3.6800	1.2880	4.0000
1034	748	814	54	1	5.8200	2.1534	2.0000
425	748	814	54	1	2.5600	1.1776	2.0000
695	748	814	54	1	14.0800	5.0688	4.0000
712	748	814	54	1	11.6100	4.5279	3.0000
662	748	814	54	1	6.9000	2.8290	3.0000
915	748	1260	54	1	14.3500	6.8880	5.0000
499	748	8544	54	1	14.8000	6.8080	5.0000
1275	748	8544	54	1	3.5100	1.6146	3.0000
505	748	8544	54	1	5.0100	1.8537	3.0000
842	748	8544	54	1	16.0000	7.0400	5.0000
659	748	8544	54	1	6.4200	2.7606	2.0000
1208	748	8544	54	1	11.4800	4.9364	4.0000
705	748	8544	54	1	3.5200	1.7248	4.0000
1387	748	8544	54	1	13.9600	5.7236	4.0000
466	752	9953	0	1	7.8900	2.9193	3.0000
1335	752	9953	0	1	9.6400	4.3380	4.0000
699	752	9953	0	1	4.2600	1.4910	3.0000
637	752	9953	0	1	2.5800	0.7740	3.0000
94	752	9953	0	1	1.8600	0.8742	3.0000
1308	752	9953	0	1	7.7400	2.7090	3.0000
366	752	9953	0	1	9.4400	4.2480	4.0000
873	752	1948	0	1	7.0500	2.6790	3.0000
917	752	1948	0	1	2.2400	1.0528	2.0000
634	752	315	0	1	7.5900	3.6432	3.0000
490	752	315	0	1	4.9500	1.6830	3.0000
507	752	315	0	1	10.1200	4.0480	4.0000
457	752	315	0	1	6.7800	2.6442	3.0000
607	752	315	0	1	11.1200	4.2256	4.0000
157	752	315	0	1	8.8500	3.3630	3.0000
1505	752	315	0	1	8.2500	4.1250	3.0000
197	752	5617	0	1	5.8200	2.0370	2.0000
1499	752	224	0	1	2.7800	1.3344	2.0000
596	752	224	0	1	1.2800	0.4352	2.0000
1333	752	224	0	1	1.8600	0.8556	2.0000
1509	752	224	0	1	8.9400	3.4866	3.0000
1393	752	224	0	1	7.4000	3.2560	4.0000
754	752	8106	0	1	10.2800	4.6260	4.0000
105	752	8106	0	1	11.1600	3.7944	3.0000
494	752	8106	0	1	9.6500	4.8250	5.0000
1397	752	9585	0	1	4.2900	1.3299	3.0000
1503	752	9585	0	1	8.8200	3.1752	3.0000
573	752	9585	0	1	10.1700	4.2714	3.0000
977	752	9585	0	1	3.0400	1.0336	4.0000
594	752	9585	0	1	1.7400	0.8352	3.0000
1110	752	1588	0	1	8.4000	2.6040	3.0000
195	752	1588	0	1	3.5400	1.2744	2.0000
1383	752	1588	0	1	10.3600	4.9728	4.0000
107	752	1588	0	1	5.4300	2.2263	3.0000
783	752	2082	0	1	9.8800	3.4580	4.0000
761	752	2082	0	1	3.4000	1.5640	2.0000
1243	752	2082	0	1	3.5400	1.6992	3.0000
1163	752	2275	0	1	1.6400	0.5576	2.0000
9	752	2275	0	1	7.2600	3.5574	3.0000
392	752	7015	0	1	2.6000	0.9620	2.0000
1180	752	7015	0	1	15.6000	4.9920	4.0000
1517	752	7015	0	1	1.1600	0.5568	2.0000
1334	752	7015	0	1	5.5200	1.7112	3.0000
325	752	7015	0	1	6.0400	2.4160	4.0000
1380	752	7015	0	1	10.8600	5.3214	3.0000
1417	752	1277	0	1	10.8300	4.0071	3.0000
75	752	1277	0	1	2.0400	0.6528	3.0000
571	752	1277	0	1	2.5000	1.2250	2.0000
1373	752	1277	0	1	7.2000	2.2320	2.0000
1351	752	1277	0	1	5.0100	2.0040	3.0000
275	752	1277	0	1	9.8100	3.4335	3.0000
471	752	4126	0	1	2.4900	0.8715	3.0000
605	752	4362	0	1	9.4400	4.4368	4.0000
928	752	4362	0	1	4.9500	2.2770	3.0000
1104	752	4362	0	1	9.8000	3.0380	4.0000
988	752	4362	0	1	7.2200	2.7436	2.0000
1337	752	4362	0	1	1.1400	0.3420	2.0000
289	752	4362	0	1	4.1100	2.0550	3.0000
645	752	5065	0	1	9.9600	3.4860	3.0000
395	752	5065	0	1	4.4400	1.8204	2.0000
1144	752	5065	0	1	1.7000	0.5780	2.0000
455	752	5065	0	1	5.0400	1.6128	3.0000
585	752	6604	0	1	6.5400	2.5506	3.0000
994	752	6938	0	1	2.3700	1.1613	3.0000
905	752	6938	0	1	6.9900	3.4251	3.0000
29	752	6938	0	1	3.5600	1.2460	2.0000
718	752	6263	0	1	6.9600	2.7840	3.0000
1321	752	6263	0	1	9.9600	4.5816	4.0000
842	752	9562	0	1	12.8000	5.5040	4.0000
193	752	9562	0	1	7.3600	3.6064	2.0000
582	752	9562	0	1	11.4000	4.7880	3.0000
559	752	9562	0	1	11.3400	4.6494	3.0000
476	752	6369	0	1	10.9200	4.4772	3.0000
1291	752	6369	0	1	9.2000	3.9560	4.0000
403	752	6369	0	1	4.6500	2.1390	3.0000
365	752	6369	0	1	7.9200	2.8512	2.0000
1208	752	6369	0	1	8.6100	2.6691	3.0000
952	752	4040	0	1	8.7300	2.7063	3.0000
276	752	4040	0	1	7.7200	3.2424	2.0000
332	752	4040	0	1	6.6300	2.9172	3.0000
1308	752	4040	0	1	7.7400	2.4768	3.0000
353	752	4040	0	1	4.7100	1.9782	3.0000
515	752	4040	0	1	7.6400	2.8268	4.0000
419	752	8767	0	1	10.7100	3.6414	3.0000
1360	752	2814	0	1	7.2600	3.1218	3.0000
179	752	2814	0	1	13.7500	4.1250	5.0000
1021	752	2814	0	1	4.8800	2.3912	4.0000
52	752	2814	0	1	6.5100	3.1899	3.0000
988	752	2814	0	1	10.8300	4.3320	3.0000
152	752	2814	0	1	8.6700	4.0749	3.0000
256	752	3277	0	1	7.9500	3.3390	3.0000
1204	752	3277	0	1	6.4800	2.6568	3.0000
1061	752	3277	0	1	6.6400	2.7224	4.0000
1077	752	3277	0	1	11.0400	3.6432	3.0000
1527	752	6339	0	1	10.3800	4.1520	3.0000
1238	752	6339	0	1	2.9400	1.4406	2.0000
961	752	6339	0	1	3.9300	1.7685	3.0000
1377	752	6339	0	1	11.3200	4.7544	4.0000
129	752	6339	0	1	4.6500	1.3950	3.0000
405	752	3653	0	1	7.3800	2.8782	2.0000
755	752	3653	0	1	8.9400	3.4866	3.0000
1265	752	3653	0	1	2.1600	0.9720	3.0000
93	752	9586	0	1	2.8800	1.2672	3.0000
109	752	9586	0	1	15.8000	6.7940	4.0000
159	752	9953	0	1	5.1300	2.1033	3.0000
1501	752	4362	0	1	7.5600	2.9484	3.0000
559	752	4362	0	1	11.3400	4.7628	3.0000
1262	752	2181	0	1	1.5200	0.4864	2.0000
132	752	2181	0	1	3.8400	1.6896	2.0000
1135	752	2181	0	1	7.8400	3.3712	4.0000
99	752	2181	0	1	7.0800	2.9736	3.0000
1235	752	2181	0	1	4.1400	1.9872	3.0000
232	752	8121	0	1	5.2600	1.7358	2.0000
835	752	8121	0	1	10.4700	5.2350	3.0000
1412	752	8121	0	1	5.4900	2.0862	3.0000
1241	752	8121	0	1	8.9400	4.3806	3.0000
925	752	8121	0	1	2.2800	1.0260	3.0000
315	752	8121	0	1	2.8800	1.3536	3.0000
586	752	8121	0	1	4.2600	2.1300	3.0000
1438	752	8649	0	1	4.1100	1.7673	3.0000
722	752	8649	0	1	11.3200	5.3204	4.0000
167	752	8649	0	1	2.4000	1.0080	4.0000
689	752	8649	0	1	8.8000	3.3440	5.0000
267	752	8649	0	1	3.3200	1.3612	4.0000
390	752	8649	0	1	7.4800	3.6652	2.0000
1165	752	8649	0	1	14.1000	6.3450	5.0000
396	752	8649	0	1	9.7200	4.0824	3.0000
663	752	2974	0	1	3.5200	1.3024	2.0000
1146	752	2974	0	1	10.2800	3.2896	4.0000
1256	752	2974	0	1	3.6600	1.7934	3.0000
1339	752	2974	0	1	3.9300	1.9257	3.0000
1367	752	8039	0	1	10.7100	4.0698	3.0000
651	752	8039	0	1	2.4000	1.0800	3.0000
1240	752	8039	0	1	9.0400	3.9776	4.0000
618	752	8039	0	1	4.2000	1.8480	3.0000
1340	752	8039	0	1	7.7100	2.6985	3.0000
751	752	6370	0	1	6.5700	2.2995	3.0000
940	752	6370	0	1	8.5200	3.1524	3.0000
1516	752	6370	0	1	10.0800	4.0320	3.0000
202	752	6370	0	1	4.4700	2.1903	3.0000
1444	752	6370	0	1	5.2800	2.3760	3.0000
834	752	6370	0	1	8.8800	4.1736	3.0000
691	752	6370	0	1	8.5500	2.9925	3.0000
593	744	9942	0	1	5.6100	2.4684	3.0000
1435	744	9942	0	1	5.4400	1.7408	2.0000
1311	744	7929	0	1	9.6600	3.5742	3.0000
822	744	7929	0	1	7.4400	2.8272	4.0000
1145	744	7929	0	1	6.2800	2.5748	4.0000
1321	744	7929	0	1	4.9800	2.4900	2.0000
812	744	814	0	1	10.0200	3.2064	3.0000
762	744	814	0	1	11.1000	4.2180	3.0000
912	744	814	0	1	7.8900	3.4716	3.0000
462	744	814	0	1	8.4800	3.5616	4.0000
252	744	814	0	1	10.8400	4.5528	4.0000
103	744	9984	0	1	2.8500	1.1400	3.0000
918	744	9984	0	1	8.9100	3.7422	3.0000
30	744	9984	0	1	4.2300	1.8612	3.0000
80	744	2434	0	1	10.8900	4.0293	3.0000
256	744	2434	0	1	10.6000	3.8160	4.0000
140	744	2434	0	1	5.4600	1.9656	3.0000
489	744	2434	0	1	9.6400	4.6272	4.0000
585	744	2434	0	1	10.9000	4.4690	5.0000
799	744	2433	0	1	11.3600	3.9760	4.0000
776	744	2433	0	1	7.7800	3.5010	2.0000
1258	744	2433	0	1	1.8300	0.8418	3.0000
1082	744	1554	0	1	5.7300	2.1201	3.0000
1485	744	1554	0	1	6.0000	2.5200	4.0000
1102	744	1554	0	1	5.7000	2.7360	3.0000
154	744	6339	0	1	3.9200	1.3328	2.0000
836	744	6339	0	1	3.5400	1.3806	3.0000
1325	744	3613	0	1	2.8600	1.2298	2.0000
1169	744	3613	0	1	5.9600	2.0264	2.0000
493	744	3613	0	1	7.9200	3.7224	3.0000
549	744	3613	0	1	6.7200	3.2256	4.0000
484	744	2814	0	1	14.5600	4.8048	4.0000
234	744	2814	0	1	8.1000	2.7540	3.0000
983	744	2814	0	1	1.6400	0.6068	2.0000
540	744	6370	0	1	1.5300	0.5508	3.0000
796	744	6370	0	1	3.9600	1.7028	3.0000
1172	744	6370	0	1	11.0800	4.6536	4.0000
457	744	6370	0	1	4.5200	1.8532	2.0000
1046	744	6370	0	1	4.9800	1.6434	3.0000
424	744	6370	0	1	4.3500	1.7400	3.0000
1146	744	6370	0	1	7.7100	2.9298	3.0000
463	744	5617	0	1	3.7500	1.2750	3.0000
613	744	5617	0	1	5.4600	2.0202	3.0000
164	744	5617	0	1	8.9100	4.1877	3.0000
347	744	5624	0	1	3.6000	1.4040	3.0000
962	744	5624	0	1	5.6100	2.6928	3.0000
673	744	5624	0	1	8.2200	3.5346	3.0000
397	744	5624	0	1	4.0500	1.5795	3.0000
1010	744	7021	0	1	7.9500	3.8955	3.0000
920	744	7021	0	1	2.9200	1.4308	4.0000
44	744	7021	0	1	8.7900	3.0765	3.0000
1147	744	6346	0	1	2.8400	1.3064	2.0000
1336	744	6346	0	1	13.5600	6.1020	4.0000
760	744	8121	0	1	7.4800	3.3660	4.0000
111	744	8121	0	1	10.4400	3.5496	3.0000
914	744	8121	0	1	12.3000	6.1500	5.0000
1403	744	6346	0	1	7.3200	2.8548	3.0000
155	744	6346	0	1	15.2400	5.9436	4.0000
1197	744	6346	0	1	9.4200	4.2390	3.0000
1186	744	6346	0	1	8.4000	3.1080	5.0000
804	744	6346	0	1	4.4200	1.5912	2.0000
640	744	1277	0	1	5.1800	1.6576	2.0000
1283	744	1277	0	1	2.3700	1.0665	3.0000
1239	744	1745	0	1	9.1200	3.1008	4.0000
630	744	1745	0	1	11.2000	4.3680	4.0000
900	744	1745	0	1	5.5800	2.5668	3.0000
916	744	1745	0	1	10.2800	3.9064	4.0000
867	744	1745	0	1	9.4000	3.5720	5.0000
1016	744	1745	0	1	3.5100	1.5093	3.0000
567	744	1745	0	1	7.0500	2.4675	3.0000
357	744	1745	0	1	5.4000	2.5920	3.0000
767	744	6563	0	1	5.8000	1.8560	4.0000
1316	744	6563	0	1	2.1300	1.0224	3.0000
1226	744	6563	0	1	8.8800	2.6640	3.0000
351	744	6563	0	1	8.2800	2.7324	3.0000
1006	744	6563	0	1	6.4200	3.0816	3.0000
48	744	9887	0	1	9.4000	3.3840	5.0000
743	744	9887	0	1	2.8800	1.3824	3.0000
947	744	9887	0	1	1.9500	0.8385	3.0000
1163	744	9887	0	1	4.1000	1.8860	5.0000
514	744	9887	0	1	7.2400	2.9684	4.0000
903	744	9887	0	1	10.0800	3.6288	4.0000
880	744	9887	0	1	14.6000	4.6720	4.0000
1363	744	9887	0	1	7.9800	2.7930	3.0000
899	744	2433	0	1	5.7600	2.4768	3.0000
1075	744	2433	0	1	3.0800	1.3860	2.0000
959	744	2433	0	1	4.5000	2.1600	3.0000
1308	744	2433	0	1	7.7400	2.8638	3.0000
666	744	6076	0	1	2.6700	0.9345	3.0000
216	744	6076	0	1	10.8000	3.7800	3.0000
420	744	6076	0	1	9.0800	4.1768	4.0000
1015	744	8106	0	1	8.7600	3.3288	4.0000
726	744	8106	0	1	9.6300	4.5261	3.0000
449	744	8106	0	1	11.0700	4.6494	3.0000
1032	744	1523	0	1	2.2000	0.9680	4.0000
676	744	1523	0	1	9.8700	3.2571	3.0000
599	744	1523	0	1	9.2800	2.7840	4.0000
416	744	1523	0	1	9.9600	4.6812	3.0000
1389	744	2275	0	1	10.5200	4.2080	4.0000
407	744	2275	0	1	9.6300	4.0446	3.0000
650	744	2275	0	1	6.2000	2.7900	4.0000
334	744	2275	0	1	2.3400	0.8190	3.0000
1283	744	2275	0	1	3.9500	1.2245	5.0000
1139	744	2275	0	1	11.4400	3.7752	4.0000
953	744	7588	0	1	10.9600	3.5072	4.0000
544	744	7588	0	1	11.8000	3.6580	4.0000
1359	744	7588	0	1	3.7200	1.3764	3.0000
471	744	7588	0	1	2.4900	1.0707	3.0000
847	744	7588	0	1	7.6800	3.1488	2.0000
1276	744	7588	0	1	4.2900	1.7160	3.0000
720	744	7588	0	1	2.5800	1.0836	3.0000
268	744	6563	0	1	6.9200	2.2836	4.0000
285	744	6563	0	1	5.5800	2.6226	3.0000
235	744	6563	0	1	10.6500	3.4080	3.0000
385	744	6563	0	1	3.1200	1.1544	2.0000
1493	744	6563	0	1	15.8400	7.9200	4.0000
1283	744	6563	0	1	3.1600	1.3588	4.0000
1500	744	6563	0	1	9.6400	4.6272	4.0000
851	744	6563	0	1	12.5500	4.2670	5.0000
595	744	1553	0	1	4.2600	1.3206	3.0000
1277	744	1553	0	1	7.6200	3.3528	3.0000
374	744	1553	0	1	4.4700	1.9221	3.0000
1111	744	1553	0	1	3.1200	1.4976	4.0000
761	744	3523	0	1	3.4000	1.2240	2.0000
778	744	3523	0	1	5.4400	2.6656	2.0000
728	744	3523	0	1	5.6700	2.1546	3.0000
404	744	3560	0	1	2.5000	1.1750	2.0000
1419	744	3560	0	1	3.3200	1.0956	4.0000
1490	744	3560	0	1	4.2000	1.6380	3.0000
548	744	3560	0	1	11.6000	4.2920	4.0000
1403	744	3560	0	1	7.3200	2.6352	3.0000
188	744	10160	0	1	7.7400	2.8638	3.0000
510	744	10160	0	1	1.8300	0.8784	3.0000
687	744	10160	0	1	2.9100	1.0185	3.0000
571	744	10160	0	1	5.0000	1.7000	4.0000
128	744	1745	0	1	1.5900	0.6360	3.0000
277	744	1745	0	1	9.6400	3.0848	4.0000
727	744	2275	0	1	5.7300	1.8909	3.0000
38	744	2275	0	1	5.2400	2.0960	4.0000
960	744	2275	0	1	8.6000	4.0420	4.0000
897	744	2275	0	1	1.6200	0.6318	3.0000
354	744	2275	0	1	4.5000	1.7550	2.0000
11	744	2275	0	1	10.5300	4.6332	3.0000
627	744	2275	0	1	6.8000	2.4480	4.0000
338	744	2275	0	1	2.2800	1.1172	4.0000
924	744	6563	0	1	13.5000	4.0500	5.0000
265	759	1560	55	1	14.4400	7.0756	4.0000
282	759	1560	55	1	2.7900	0.8928	3.0000
232	759	1560	55	1	5.2600	2.1566	2.0000
588	759	1554	55	1	4.6200	1.6170	3.0000
459	759	1554	55	1	1.9200	0.8448	3.0000
116	759	1554	55	1	11.9100	3.9303	3.0000
731	759	1554	55	1	11.4300	4.1148	3.0000
442	759	1554	55	1	4.4800	1.7472	2.0000
166	759	1554	55	1	7.4100	3.5568	3.0000
152	759	6369	55	1	11.5600	3.4680	4.0000
1028	759	2974	55	1	6.7200	3.2928	3.0000
1498	759	2974	55	1	6.9000	2.8290	3.0000
523	759	9049	55	1	5.1600	2.1672	3.0000
313	759	9049	55	1	8.5500	2.6505	3.0000
529	759	9049	55	1	4.3800	2.0586	2.0000
1438	759	9049	55	1	4.1100	2.0139	3.0000
269	759	9049	55	1	8.5200	2.7264	3.0000
53	759	1032	55	1	10.8300	3.8988	3.0000
568	759	6076	55	1	13.3200	4.2624	4.0000
905	759	6076	55	1	6.9900	3.2853	3.0000
722	759	6076	55	1	8.4900	4.2450	3.0000
1271	759	6076	55	1	10.5000	3.5700	3.0000
1182	759	6076	55	1	4.2000	2.0580	3.0000
306	759	6076	55	1	15.8400	6.1776	4.0000
962	759	6076	55	1	5.6100	2.3001	3.0000
1429	759	9585	55	1	9.6000	4.3200	4.0000
1512	759	9585	55	1	1.0800	0.4860	2.0000
1262	759	9585	55	1	2.2800	0.6840	3.0000
453	759	9585	55	1	8.7600	3.2412	3.0000
909	759	9585	55	1	6.2000	2.1700	4.0000
686	759	9585	55	1	9.1000	3.0940	5.0000
210	759	9585	55	1	6.1600	2.0944	4.0000
726	759	5578	55	1	6.4200	3.0816	2.0000
1235	759	5578	55	1	2.7600	0.8280	2.0000
120	759	5578	55	1	9.0400	3.5256	4.0000
1541	759	1371	55	1	11.8000	3.5400	4.0000
1491	759	1371	55	1	10.3200	4.1280	4.0000
83	759	1371	55	1	11.6400	4.3068	3.0000
1192	759	1371	55	1	2.9400	1.1466	3.0000
1396	759	1371	55	1	7.9500	3.7365	3.0000
54	759	1371	55	1	11.7200	4.3364	4.0000
549	759	1371	55	1	6.7200	2.1504	4.0000
1352	759	1371	55	1	5.3000	2.5970	2.0000
1073	759	5430	55	1	13.8000	4.5540	4.0000
584	759	5430	55	1	10.3600	4.7656	4.0000
906	759	5430	55	1	1.8900	0.8505	3.0000
1382	759	6604	55	1	2.2600	0.7458	2.0000
68	759	6604	55	1	10.6800	3.7380	3.0000
1310	759	6604	55	1	7.9600	3.0248	2.0000
700	759	6604	55	1	8.0400	3.7788	3.0000
557	759	6604	55	1	2.7200	1.1696	2.0000
873	759	8039	55	1	7.0500	2.7495	3.0000
1183	759	8039	55	1	3.0800	0.9548	2.0000
667	759	8039	55	1	10.6400	3.7240	4.0000
1302	759	315	55	1	7.4000	2.9600	4.0000
293	759	315	55	1	8.0000	3.6800	5.0000
204	759	315	55	1	4.8000	1.8240	3.0000
886	759	315	55	1	12.4400	3.8564	4.0000
1541	759	315	55	1	5.9000	2.1240	2.0000
719	759	315	55	1	7.3500	3.0870	3.0000
896	759	315	55	1	10.7200	3.7520	4.0000
780	759	315	55	1	8.5200	4.0896	3.0000
150	759	4607	55	1	10.3500	3.2085	3.0000
220	759	4607	55	1	7.6500	2.7540	3.0000
836	759	4607	55	1	3.5400	1.6992	3.0000
133	759	4607	55	1	2.1000	0.8610	3.0000
237	759	1174	55	1	10.7200	4.6096	4.0000
786	759	1174	55	1	3.8800	1.4744	4.0000
697	759	1174	55	1	5.3200	1.8620	4.0000
1189	759	2434	55	1	3.0400	1.2768	4.0000
607	759	2434	55	1	8.3400	3.1692	3.0000
1210	759	2434	55	1	6.8000	2.7880	4.0000
1372	759	2434	55	1	9.9600	4.9800	4.0000
57	759	2434	55	1	1.8300	0.7137	3.0000
1299	759	2434	55	1	11.0400	4.5264	4.0000
656	759	6370	55	1	11.5500	4.8510	3.0000
1060	759	6370	55	1	8.6100	3.3579	3.0000
263	759	6370	55	1	15.2000	6.2320	4.0000
267	759	6370	55	1	3.3200	0.9960	4.0000
1083	759	6370	55	1	1.0000	0.4500	2.0000
1339	759	6370	55	1	3.9300	1.6506	3.0000
124	759	8106	55	1	4.8400	1.7908	4.0000
1039	759	2312	55	1	3.2400	1.3608	4.0000
1056	759	2312	55	1	14.6500	6.1530	5.0000
1006	759	2312	55	1	6.4200	2.1828	3.0000
1156	759	2312	55	1	7.2800	3.4216	4.0000
706	759	2312	55	1	13.8400	6.3664	4.0000
910	759	2312	55	1	9.2000	2.8520	5.0000
32	759	3747	55	1	11.4400	5.1480	4.0000
620	759	3747	55	1	3.6500	1.3870	5.0000
1556	759	3747	55	1	5.3000	1.9080	2.0000
720	759	3747	55	1	4.3000	1.5480	5.0000
1490	759	5617	55	1	5.6000	2.2960	4.0000
920	759	5617	55	1	1.4600	0.4380	2.0000
244	759	5617	55	1	10.8000	5.0760	4.0000
714	759	5617	55	1	10.8000	5.2920	4.0000
131	759	5617	55	1	7.2000	2.7360	3.0000
394	759	9887	55	1	12.5200	4.2568	4.0000
265	759	9887	55	1	14.4400	4.9096	4.0000
1479	759	9887	55	1	5.8400	2.6864	4.0000
537	759	9887	55	1	10.6000	4.0280	4.0000
248	759	9887	55	1	1.7200	0.6364	2.0000
274	759	5617	55	1	14.9600	7.1808	4.0000
1011	759	5617	55	1	12.6800	5.9596	4.0000
1187	759	5617	55	1	8.8000	4.1360	4.0000
1071	759	5617	55	1	5.2800	2.0592	2.0000
1420	759	5617	55	1	3.4600	1.1072	2.0000
1516	759	5617	55	1	10.0800	3.1248	3.0000
728	759	5852	55	1	5.6700	2.0979	3.0000
478	759	5852	55	1	5.8200	2.5026	2.0000
1227	759	5852	55	1	5.6200	1.9670	2.0000
125	759	5852	55	1	9.2800	4.4544	4.0000
668	759	7745	55	1	11.7900	4.5981	3.0000
245	759	7745	55	1	2.9800	1.2516	2.0000
569	759	843	55	1	6.3200	3.0968	2.0000
452	759	843	55	1	4.9600	1.5376	2.0000
802	759	843	55	1	11.9600	4.7840	4.0000
1311	759	843	55	1	6.4400	2.2540	2.0000
196	759	843	55	1	9.8800	3.1616	4.0000
1405	759	1882	55	1	2.6700	0.9078	3.0000
329	759	1882	55	1	5.2200	2.0880	3.0000
440	759	1882	55	1	1.3400	0.6298	2.0000
523	759	1882	55	1	8.6000	3.9560	5.0000
273	759	1882	55	1	6.5400	2.9430	3.0000
1022	759	1882	55	1	4.5300	1.6308	3.0000
1478	759	1882	55	1	7.9800	3.4314	3.0000
1062	759	6076	55	1	9.5200	3.3320	4.0000
945	759	6076	55	1	9.1200	3.5568	4.0000
1295	759	6076	55	1	7.4000	3.5520	4.0000
246	759	6076	55	1	6.4200	2.4396	2.0000
689	759	6076	55	1	3.5200	1.3728	2.0000
437	759	5418	55	1	5.9100	2.1867	3.0000
920	759	5418	55	1	2.9200	1.0512	4.0000
616	759	5418	55	1	3.9900	1.6758	3.0000
732	759	6346	55	1	2.7300	1.3377	3.0000
350	759	6346	55	1	6.5200	2.1516	4.0000
354	759	6346	55	1	11.2500	3.6000	5.0000
975	759	6346	55	1	7.5200	2.8576	2.0000
1011	759	8245	55	1	9.5100	4.1844	3.0000
1520	759	8245	55	1	6.9300	2.4948	3.0000
1550	759	8245	55	1	7.2400	2.5340	4.0000
634	759	8245	55	1	5.0600	1.7710	2.0000
1483	759	9432	55	1	6.3900	2.7477	3.0000
834	759	9432	55	1	5.9200	2.3088	2.0000
79	759	9432	55	1	2.6400	1.0824	2.0000
1200	759	9432	55	1	5.6100	2.4684	3.0000
125	759	9432	55	1	9.2800	3.1552	4.0000
235	759	9432	55	1	10.6500	5.2185	3.0000
318	759	9432	55	1	4.9400	1.5808	2.0000
1261	759	7213	55	1	1.2000	0.4440	2.0000
358	759	7213	55	1	15.0000	5.1000	4.0000
1094	759	7213	55	1	15.0800	5.4288	4.0000
1271	759	7213	55	1	10.5000	4.7250	3.0000
858	759	6093	55	1	6.6600	2.1978	3.0000
808	759	6093	55	1	5.5600	2.1128	4.0000
958	759	6093	55	1	2.7200	1.2240	2.0000
509	759	6093	55	1	5.7000	2.1660	3.0000
299	759	6093	55	1	6.7200	2.4864	4.0000
149	759	814	55	1	7.4700	2.6145	3.0000
965	759	814	55	1	4.5900	1.8819	3.0000
76	759	814	55	1	6.7600	2.2984	4.0000
39	759	814	55	1	9.3300	4.3851	3.0000
1075	759	1420	55	1	4.6200	1.3860	3.0000
159	759	1420	55	1	3.4200	1.2312	2.0000
1347	759	1420	55	1	7.0800	3.4692	4.0000
72	759	1420	55	1	8.2200	3.3702	3.0000
845	759	3560	55	1	5.6800	2.0448	4.0000
822	759	3560	55	1	3.7200	1.7112	2.0000
1305	759	3560	55	1	1.7100	0.8037	3.0000
1128	759	1894	55	1	7.8300	3.9150	3.0000
1180	743	9942	0	1	11.7000	4.7970	3.0000
211	743	9942	0	1	10.8800	4.7872	4.0000
1147	743	9942	0	1	4.2600	1.8744	3.0000
251	743	919	0	1	9.7600	3.9040	4.0000
694	743	919	0	1	8.8500	3.4515	3.0000
923	743	919	0	1	2.8800	1.0944	2.0000
966	743	919	0	1	4.9800	2.1912	2.0000
1249	743	919	0	1	4.4400	1.6428	3.0000
401	743	919	0	1	2.1000	0.7350	3.0000
245	743	919	0	1	5.9600	2.0860	4.0000
440	743	1396	0	1	1.3400	0.5896	2.0000
856	743	1396	0	1	11.9500	3.5850	5.0000
1166	743	1396	0	1	6.6300	2.8509	3.0000
650	743	1396	0	1	4.6500	1.9530	3.0000
1060	743	9685	0	1	8.6100	2.9274	3.0000
1382	743	9685	0	1	3.3900	1.6272	3.0000
1	743	9685	0	1	5.7000	2.6220	2.0000
1443	743	9685	0	1	8.6800	3.9928	4.0000
234	743	9685	0	1	8.1000	2.5920	3.0000
744	743	9685	0	1	11.7300	5.1612	3.0000
773	743	9685	0	1	2.1300	0.9159	3.0000
1416	743	9685	0	1	11.1200	4.7816	4.0000
1030	743	634	0	1	5.2800	2.3760	2.0000
1446	743	634	0	1	3.7800	1.5498	3.0000
198	743	634	0	1	3.6800	1.5824	4.0000
1240	743	634	0	1	6.7800	3.1188	3.0000
1230	743	634	0	1	1.5400	0.6314	2.0000
847	743	634	0	1	11.5200	4.1472	3.0000
437	743	634	0	1	7.8800	2.6004	4.0000
315	743	7758	0	1	2.8800	1.2672	3.0000
891	743	7758	0	1	7.4100	3.1863	3.0000
720	743	7758	0	1	1.7200	0.8600	2.0000
404	743	7758	0	1	5.0000	1.8000	4.0000
1353	743	7758	0	1	4.4800	2.1952	2.0000
65	743	7758	0	1	11.2800	5.4144	3.0000
82	743	7758	0	1	10.8000	3.6720	4.0000
202	743	919	0	1	4.4700	1.3410	3.0000
1204	743	919	0	1	6.4800	2.1384	3.0000
168	743	919	0	1	3.7800	1.6254	3.0000
1304	743	919	0	1	2.6800	1.0452	4.0000
1427	743	919	0	1	9.8100	4.0221	3.0000
905	743	9954	0	1	6.9900	2.6562	3.0000
1067	743	9954	0	1	3.4800	1.7052	2.0000
1237	743	1371	0	1	5.5000	2.1450	2.0000
69	743	1371	0	1	12.4000	6.0760	4.0000
505	743	1032	0	1	6.6800	2.2712	4.0000
1121	743	1032	0	1	15.4800	6.1920	4.0000
418	743	1032	0	1	12.6400	6.0672	4.0000
459	743	8121	0	1	3.2000	1.4720	5.0000
1235	743	8121	0	1	4.1400	1.9044	3.0000
465	743	8121	0	1	11.8000	4.3660	4.0000
802	743	8121	0	1	14.9500	6.5780	5.0000
619	743	8121	0	1	4.5000	1.9350	2.0000
1168	743	8121	0	1	15.2800	6.4176	4.0000
665	743	8121	0	1	4.7100	2.2608	3.0000
1347	743	8121	0	1	5.3100	2.1240	3.0000
1397	743	71	0	1	7.1500	3.0745	5.0000
709	743	71	0	1	2.8500	1.1970	5.0000
72	743	71	0	1	8.2200	3.9456	3.0000
10	743	71	0	1	4.2600	1.4484	3.0000
952	743	6339	0	1	8.7300	3.9285	3.0000
1314	743	6339	0	1	1.9200	0.6528	3.0000
958	743	6339	0	1	4.0800	1.4280	3.0000
1354	743	1823	0	1	5.9200	2.8416	4.0000
505	743	1823	0	1	5.0100	1.9038	3.0000
1493	743	1823	0	1	7.9200	2.6928	2.0000
817	743	1823	0	1	5.0400	1.8648	3.0000
1287	743	1823	0	1	2.8000	1.2880	2.0000
705	743	1823	0	1	3.5200	1.4432	4.0000
821	743	5617	0	1	5.7300	2.7504	3.0000
545	743	5617	0	1	2.9000	1.1020	2.0000
961	743	5617	0	1	3.9300	1.5720	3.0000
1271	743	5617	0	1	10.5000	4.4100	3.0000
755	743	5617	0	1	8.9400	2.7714	3.0000
744	743	5617	0	1	7.8200	3.2062	2.0000
289	743	9942	0	1	4.1100	1.3563	3.0000
405	743	8245	0	1	11.0700	4.4280	3.0000
235	743	8245	0	1	7.1000	3.1240	2.0000
1477	743	8245	0	1	10.8000	3.5640	4.0000
867	743	8245	0	1	5.6400	2.4252	3.0000
1138	743	8245	0	1	7.3200	3.2940	3.0000
1154	743	8245	0	1	5.1000	2.3970	3.0000
1104	743	8245	0	1	7.3500	2.6460	3.0000
719	743	4698	0	1	4.9000	1.9110	2.0000
1241	743	4698	0	1	5.9600	1.9072	2.0000
819	743	4698	0	1	11.0800	4.0996	4.0000
941	743	4698	0	1	11.8500	5.0955	3.0000
159	743	4698	0	1	5.1300	1.7955	3.0000
948	743	4698	0	1	8.8800	4.3512	3.0000
1285	743	4698	0	1	3.7400	1.2716	2.0000
1401	743	1032	0	1	4.7700	2.1465	3.0000
752	743	1032	0	1	2.5500	0.7650	3.0000
1141	743	1032	0	1	4.0200	1.4472	3.0000
1118	743	1032	0	1	8.7900	3.8676	3.0000
43	743	1032	0	1	3.3400	1.4362	2.0000
153	743	1032	0	1	8.1600	3.5088	3.0000
1538	743	10113	0	1	10.2000	3.9780	3.0000
317	743	10113	0	1	8.7200	2.7032	4.0000
134	743	10113	0	1	7.2900	3.2076	3.0000
683	743	10113	0	1	6.4800	2.7864	3.0000
1172	743	4208	0	1	5.5400	1.9944	2.0000
1415	743	4208	0	1	7.6000	3.1920	2.0000
1099	743	4208	0	1	6.4800	2.2032	2.0000
489	743	4208	0	1	7.2300	2.3859	3.0000
539	743	4350	0	1	11.2200	3.4782	3.0000
196	743	4350	0	1	9.8800	4.8412	4.0000
812	743	4350	0	1	13.3600	6.5464	4.0000
523	743	4350	0	1	5.1600	1.8060	3.0000
246	743	4350	0	1	6.4200	3.0174	2.0000
662	743	4350	0	1	11.5000	5.4050	5.0000
676	743	1553	0	1	9.8700	2.9610	3.0000
1319	743	1553	0	1	5.0400	1.8144	3.0000
1362	743	1553	0	1	5.9600	2.5032	4.0000
87	743	1553	0	1	5.3400	1.8690	3.0000
763	743	6563	0	1	10.2000	4.0800	4.0000
326	743	6563	0	1	12.3500	5.6810	5.0000
809	743	6563	0	1	4.8800	1.8544	4.0000
919	743	6563	0	1	4.6200	1.7094	3.0000
1002	743	6563	0	1	11.0400	4.0848	4.0000
753	743	6563	0	1	9.4500	4.0635	5.0000
1502	743	6563	0	1	14.0500	4.9175	5.0000
813	743	6563	0	1	4.3500	1.4790	3.0000
1169	743	6938	0	1	5.9600	2.2052	2.0000
254	743	6938	0	1	1.1200	0.4144	2.0000
297	743	6938	0	1	2.7000	1.0800	3.0000
580	743	6938	0	1	7.2300	2.3859	3.0000
163	743	4531	0	1	9.5200	3.5224	4.0000
140	743	4531	0	1	5.4600	2.0748	3.0000
622	743	4531	0	1	2.4300	0.9963	3.0000
733	743	4531	0	1	5.8500	2.9250	3.0000
816	743	4531	0	1	6.8700	2.7480	3.0000
566	743	4531	0	1	5.3400	1.9224	3.0000
1315	743	4531	0	1	5.3400	2.3496	3.0000
34	743	1948	0	1	5.0700	2.5350	3.0000
1355	743	1948	0	1	1.8900	0.9261	3.0000
1238	743	1948	0	1	4.4100	1.4994	3.0000
30	743	1948	0	1	5.6400	2.5944	4.0000
539	743	1948	0	1	11.2200	4.3758	3.0000
656	743	462	0	1	15.4000	6.7760	4.0000
633	743	462	0	1	1.4800	0.4440	2.0000
150	743	1560	0	1	6.9000	3.3810	2.0000
1005	743	1560	0	1	8.2200	2.8770	3.0000
1239	743	1560	0	1	6.8400	2.2572	3.0000
97	743	1560	0	1	2.3600	0.7788	4.0000
1552	743	1560	0	1	8.1000	2.6730	3.0000
1036	743	1560	0	1	4.2800	1.8832	2.0000
287	743	489	0	1	4.6800	1.6848	3.0000
570	743	489	0	1	4.3200	1.8144	2.0000
1418	743	6604	0	1	6.4400	2.8336	4.0000
443	743	6416	0	1	2.6600	0.8246	2.0000
1246	743	6416	0	1	3.0800	1.4476	2.0000
1223	743	6416	0	1	1.7700	0.8673	3.0000
147	743	6416	0	1	1.9200	0.7296	3.0000
1402	743	6416	0	1	7.7700	2.6418	3.0000
1485	743	6416	0	1	4.5000	2.2500	3.0000
1235	743	6416	0	1	4.1400	1.4076	3.0000
426	743	6416	0	1	1.8000	0.7740	3.0000
161	743	9620	0	1	4.5600	1.6872	3.0000
190	743	9620	0	1	14.9600	6.7320	4.0000
833	743	9620	0	1	4.7800	1.6730	2.0000
877	743	9620	0	1	4.7400	1.5168	3.0000
1160	743	9620	0	1	8.2800	2.8152	3.0000
311	743	9620	0	1	4.3000	1.8490	2.0000
773	743	3277	0	1	1.4200	0.4544	2.0000
644	743	3277	0	1	2.6100	0.8352	3.0000
301	743	3277	0	1	1.0600	0.3392	2.0000
916	743	3277	0	1	7.7100	2.9298	3.0000
627	743	3277	0	1	6.8000	3.4000	4.0000
351	743	3277	0	1	8.2800	4.0572	3.0000
767	743	3277	0	1	4.3500	2.0880	3.0000
487	743	9425	0	1	7.8000	3.6660	3.0000
331	743	9425	0	1	8.4900	3.3960	3.0000
1007	743	1882	0	1	9.0800	3.9044	4.0000
1157	743	1882	0	1	13.4400	4.8384	4.0000
708	743	1882	0	1	18.4000	7.5440	5.0000
498	743	1882	0	1	12.7500	5.9925	5.0000
714	743	1882	0	1	8.1000	3.2400	3.0000
65	743	1882	0	1	11.2800	3.7224	3.0000
1047	743	3168	0	1	12.9200	5.4264	4.0000
624	743	3168	0	1	9.8400	4.4280	4.0000
747	743	3168	0	1	9.1500	4.1175	5.0000
1237	743	1588	0	1	11.0000	3.9600	4.0000
866	743	1588	0	1	13.8400	6.2280	4.0000
1149	743	1588	0	1	3.5200	1.4432	4.0000
301	743	1588	0	1	1.0600	0.3922	2.0000
244	743	8943	0	1	8.1000	3.8880	3.0000
727	743	8943	0	1	5.7300	2.1774	3.0000
957	781	7734	0	1	8.9100	2.8512	3.0000
961	781	7734	0	1	3.9300	1.8471	3.0000
145	781	6093	0	1	6.8100	3.3369	3.0000
1520	781	6093	0	1	4.6200	1.8942	2.0000
511	781	6093	0	1	2.0400	0.8160	3.0000
8	781	6093	0	1	7.7700	3.5742	3.0000
690	781	6093	0	1	2.8800	0.9216	2.0000
201	781	6093	0	1	6.7500	2.0925	3.0000
524	781	6093	0	1	3.4800	1.7400	2.0000
338	781	6048	0	1	1.7100	0.7353	3.0000
89	781	6048	0	1	3.1800	1.1448	2.0000
898	781	1788	0	1	6.9600	3.3408	4.0000
382	781	1788	0	1	4.8600	2.3328	3.0000
371	781	1788	0	1	1.3200	0.4488	2.0000
1547	781	1788	0	1	4.7600	2.1896	2.0000
1291	781	8315	0	1	6.9000	2.1390	3.0000
1174	781	8315	0	1	9.0800	3.9044	4.0000
1524	781	8315	0	1	3.7800	1.5876	3.0000
475	781	8315	0	1	7.8300	3.2103	3.0000
505	781	8315	0	1	3.3400	1.5698	2.0000
1147	781	8315	0	1	2.8400	1.1360	2.0000
1330	781	9562	0	1	3.9900	1.6758	3.0000
642	781	9562	0	1	6.6400	2.7224	4.0000
5	781	9562	0	1	4.3800	1.7958	2.0000
1087	781	9562	0	1	4.9800	1.6932	3.0000
568	781	9685	0	1	9.9900	4.4955	3.0000
1344	781	9685	0	1	4.5600	1.5504	3.0000
988	781	9685	0	1	7.2200	3.1768	2.0000
506	781	1805	0	1	11.0400	4.7472	3.0000
801	781	1805	0	1	5.3000	1.6960	2.0000
1371	781	3177	0	1	7.4100	3.4827	3.0000
1321	781	3177	0	1	7.4700	2.9880	3.0000
1471	781	3177	0	1	4.6500	2.0925	3.0000
1022	781	3177	0	1	6.0400	1.8724	4.0000
812	781	3177	0	1	13.3600	5.8784	4.0000
1028	781	3177	0	1	6.7200	2.4864	3.0000
379	781	3177	0	1	15.4000	6.4680	4.0000
1068	781	2433	0	1	4.2200	1.6880	2.0000
1404	781	2433	0	1	5.4200	1.8428	2.0000
127	781	7015	0	1	3.4800	1.3920	2.0000
769	781	7015	0	1	1.7700	0.6195	3.0000
399	781	7015	0	1	1.7400	0.7830	2.0000
682	781	7015	0	1	2.4400	1.1468	4.0000
1391	781	7015	0	1	3.4800	1.2528	3.0000
1235	781	7015	0	1	5.5200	2.4840	4.0000
559	781	7015	0	1	7.5600	3.0996	2.0000
703	781	1554	0	1	8.9100	4.0986	3.0000
599	781	1554	0	1	6.9600	2.4360	3.0000
1115	781	1447	0	1	5.0000	2.0000	2.0000
93	781	1447	0	1	2.8800	1.1520	3.0000
869	781	1447	0	1	8.4800	2.7136	4.0000
892	781	6604	0	1	5.4600	2.5662	2.0000
1175	781	6604	0	1	5.1900	1.8684	3.0000
326	781	6604	0	1	4.9400	1.5808	2.0000
170	781	6604	0	1	9.6000	3.2640	3.0000
1052	781	6604	0	1	4.2000	2.0160	3.0000
1221	781	4607	0	1	4.4700	2.2350	3.0000
585	781	4607	0	1	4.3600	2.1364	2.0000
522	781	4607	0	1	6.5200	2.2168	4.0000
240	781	6093	0	1	3.4400	1.5824	4.0000
828	781	6093	0	1	3.8700	1.3158	3.0000
206	781	6093	0	1	6.3300	2.7219	3.0000
928	781	6093	0	1	3.3000	1.2870	2.0000
1465	781	6093	0	1	8.3700	3.0132	3.0000
529	781	622	0	1	4.3800	1.4892	2.0000
1105	781	622	0	1	5.5500	2.6085	3.0000
1348	781	622	0	1	7.4100	3.4086	3.0000
346	781	1588	0	1	6.3600	2.4168	3.0000
96	781	1588	0	1	4.2200	1.5192	2.0000
905	781	1805	0	1	6.9900	3.4251	3.0000
389	781	1805	0	1	5.3700	2.6313	3.0000
379	781	1805	0	1	11.5500	4.0425	3.0000
1554	781	1805	0	1	7.6200	3.6576	3.0000
1395	781	5430	0	1	5.9000	1.8880	2.0000
1279	781	5430	0	1	8.8800	3.9072	3.0000
70	781	5430	0	1	3.8800	1.4744	4.0000
166	781	5430	0	1	9.8800	4.2484	4.0000
609	781	5430	0	1	5.1800	2.5382	2.0000
1252	781	5430	0	1	4.5600	1.8696	2.0000
1435	781	680	0	1	8.1600	3.1008	3.0000
333	781	680	0	1	5.2800	1.9536	4.0000
110	781	680	0	1	4.7000	2.0210	2.0000
1192	781	680	0	1	2.9400	1.0290	3.0000
576	781	9754	0	1	2.1000	0.9450	3.0000
1352	781	9754	0	1	7.9500	3.8955	3.0000
582	781	9754	0	1	7.6000	3.3440	2.0000
197	781	2634	0	1	8.7300	4.2777	3.0000
906	781	2634	0	1	2.5200	0.9828	4.0000
750	781	2634	0	1	5.8500	2.3985	3.0000
74	781	2634	0	1	7.8500	3.9250	5.0000
130	781	2634	0	1	8.9200	3.4788	4.0000
1106	781	2634	0	1	6.0800	2.1280	4.0000
151	781	2634	0	1	11.6400	3.6084	4.0000
313	781	2634	0	1	5.7000	2.2800	2.0000
656	781	491	0	1	11.5500	5.1975	3.0000
1499	781	491	0	1	5.5600	2.6132	4.0000
496	781	3192	0	1	1.6800	0.6552	2.0000
7	781	3192	0	1	10.4400	3.9672	4.0000
330	781	3192	0	1	11.9400	5.1342	3.0000
507	781	3192	0	1	7.5900	3.7950	3.0000
390	781	3192	0	1	11.2200	5.3856	3.0000
740	781	3192	0	1	5.9100	2.7777	3.0000
1249	781	3192	0	1	2.9600	1.4504	2.0000
876	781	7021	0	1	3.4200	1.6074	2.0000
814	781	7021	0	1	5.1900	2.3874	3.0000
271	781	7021	0	1	7.1100	3.2706	3.0000
1486	781	7021	0	1	3.5600	1.1392	2.0000
543	781	7021	0	1	3.2800	1.4432	2.0000
254	781	7021	0	1	2.2400	0.9632	4.0000
1536	781	7021	0	1	2.6600	1.1172	2.0000
394	781	7021	0	1	9.3900	4.5072	3.0000
631	781	8106	0	1	2.3400	0.9126	3.0000
820	781	8106	0	1	1.4000	0.6300	2.0000
1396	781	8106	0	1	10.6000	3.9220	4.0000
81	781	8106	0	1	6.3900	2.3004	3.0000
1323	781	8106	0	1	11.7600	4.1160	4.0000
714	781	8106	0	1	8.1000	3.3210	3.0000
670	781	5078	0	1	7.1600	3.0072	4.0000
287	781	5078	0	1	6.2400	2.1840	4.0000
756	781	5078	0	1	10.7200	3.6448	4.0000
14	781	5078	0	1	7.7200	3.0108	4.0000
1143	781	224	0	1	8.8000	3.2560	5.0000
1239	781	224	0	1	4.5600	2.0976	2.0000
124	781	224	0	1	3.6300	1.2705	3.0000
766	781	224	0	1	1.2400	0.3844	2.0000
810	781	224	0	1	1.7100	0.8037	3.0000
561	769	9953	0	1	2.3100	0.9933	3.0000
644	769	9953	0	1	2.6100	0.9396	3.0000
395	769	9953	0	1	8.8800	3.1080	4.0000
1540	769	8231	0	1	10.5600	4.1184	3.0000
798	769	8231	0	1	8.1300	2.8455	3.0000
1467	769	8231	0	1	15.5200	6.6736	4.0000
1517	769	1523	0	1	2.3200	1.1368	4.0000
1280	769	1523	0	1	4.1100	1.9728	3.0000
1164	769	1523	0	1	5.1300	1.6929	3.0000
1513	769	1523	0	1	7.6000	3.4200	4.0000
465	769	1523	0	1	8.8500	3.3630	3.0000
581	769	9585	0	1	11.3600	4.8848	4.0000
558	769	9585	0	1	1.6000	0.7840	2.0000
76	769	919	0	1	5.0700	2.3829	3.0000
931	769	919	0	1	7.6000	3.3440	4.0000
1068	769	919	0	1	6.3300	2.6586	3.0000
1484	769	919	0	1	1.3200	0.5544	2.0000
1380	769	919	0	1	10.8600	4.5612	3.0000
864	769	919	0	1	6.5200	2.2168	4.0000
994	769	7929	0	1	2.3700	1.1376	3.0000
1277	769	7929	0	1	7.6200	2.8194	3.0000
428	769	7929	0	1	1.3400	0.4422	2.0000
272	769	7929	0	1	11.7300	4.1055	3.0000
1154	769	7929	0	1	5.1000	1.9380	3.0000
445	769	3823	0	1	10.3800	4.6710	3.0000
1366	769	3823	0	1	5.5200	1.8768	2.0000
1304	769	3823	0	1	2.0100	0.8643	3.0000
761	769	3823	0	1	5.1000	1.9890	3.0000
418	769	3823	0	1	6.3200	2.2752	2.0000
1033	769	3823	0	1	5.7300	2.5785	3.0000
9	769	9887	0	1	9.6800	2.9040	4.0000
359	769	9887	0	1	3.9600	1.8612	3.0000
1407	769	2341	0	1	3.1500	1.2915	5.0000
425	769	2341	0	1	3.8400	1.6512	3.0000
669	769	2341	0	1	7.2000	3.3120	4.0000
352	769	2341	0	1	2.0100	0.7035	3.0000
1301	769	2341	0	1	4.7000	1.4570	5.0000
1157	769	2341	0	1	16.8000	5.5440	5.0000
875	769	6369	0	1	10.3200	3.1992	3.0000
465	769	6369	0	1	11.8000	3.5400	4.0000
1280	769	6369	0	1	4.1100	1.4796	3.0000
392	769	6369	0	1	3.9000	1.6380	3.0000
768	769	6369	0	1	5.5200	2.2080	2.0000
1197	769	6369	0	1	9.4200	3.6738	3.0000
642	769	6369	0	1	4.9800	1.9920	3.0000
189	769	5852	0	1	10.3500	3.3120	3.0000
206	769	5852	0	1	4.2200	1.9412	2.0000
156	769	5852	0	1	1.6500	0.4950	3.0000
306	769	5852	0	1	11.8800	4.2768	3.0000
1415	769	5852	0	1	11.4000	5.5860	3.0000
1205	769	5852	0	1	7.8000	3.2760	3.0000
1421	769	5852	0	1	8.5200	4.0044	3.0000
772	769	5852	0	1	5.8200	1.9206	3.0000
516	769	704	0	1	5.5500	1.7205	3.0000
1295	769	704	0	1	7.4000	3.2560	4.0000
393	769	704	0	1	3.3600	1.4448	3.0000
1129	769	704	0	1	9.7200	4.6656	4.0000
780	769	4020	0	1	5.6800	2.0448	2.0000
796	769	4020	0	1	2.6400	1.0032	2.0000
746	769	4020	0	1	11.9400	5.6118	3.0000
1102	769	2341	0	1	7.6000	2.8120	4.0000
992	769	7231	0	1	7.1600	3.4368	4.0000
476	769	7231	0	1	10.9200	5.0232	3.0000
879	769	7231	0	1	3.3300	1.4985	3.0000
83	769	7231	0	1	15.5200	6.9840	4.0000
87	769	7231	0	1	5.3400	2.6166	3.0000
902	769	7231	0	1	1.9400	0.7954	2.0000
766	769	649	0	1	1.2400	0.3968	2.0000
822	769	649	0	1	5.5800	1.8414	3.0000
239	769	649	0	1	6.6300	2.3868	3.0000
429	769	649	0	1	4.5300	1.8120	3.0000
1005	769	649	0	1	10.9600	3.8360	4.0000
1248	769	649	0	1	6.6600	2.0646	2.0000
932	769	649	0	1	4.7700	1.6218	3.0000
716	769	9374	0	1	3.6200	1.1222	2.0000
972	769	9374	0	1	8.9200	3.4788	4.0000
1348	769	9374	0	1	12.3500	5.9280	5.0000
632	769	9374	0	1	3.3200	1.4608	4.0000
1221	769	9374	0	1	7.4500	3.0545	5.0000
599	769	9374	0	1	11.6000	5.6840	5.0000
1321	769	9374	0	1	9.9600	3.8844	4.0000
300	769	9374	0	1	11.7600	4.2336	4.0000
1352	769	2275	0	1	7.9500	3.0210	3.0000
596	769	2275	0	1	1.9200	0.8448	3.0000
160	769	2275	0	1	8.5200	3.5784	4.0000
1395	769	7213	0	1	8.8500	2.9205	3.0000
879	769	7213	0	1	2.2200	1.0212	2.0000
869	769	7213	0	1	6.3600	2.8620	3.0000
486	769	7213	0	1	3.4200	1.0602	3.0000
76	769	7213	0	1	3.3800	1.2506	2.0000
892	769	7213	0	1	5.4600	1.9110	2.0000
1435	769	7758	0	1	5.4400	1.6864	2.0000
347	769	7758	0	1	4.8000	2.2080	4.0000
909	769	7758	0	1	4.6500	1.9530	3.0000
653	769	2634	0	1	5.5600	2.0016	2.0000
1135	769	2634	0	1	7.8400	2.5088	4.0000
1245	769	2634	0	1	9.2800	3.2480	4.0000
1329	769	2634	0	1	8.2500	3.2175	5.0000
556	769	9574	0	1	9.7500	4.2900	3.0000
1399	769	9574	0	1	7.1200	2.2784	4.0000
843	769	9574	0	1	11.7600	4.1160	4.0000
1365	769	9574	0	1	1.5900	0.4770	3.0000
590	769	7231	0	1	3.8600	1.8914	2.0000
1299	769	7231	0	1	8.2800	3.1464	3.0000
311	769	491	0	1	8.6000	4.3000	4.0000
261	769	491	0	1	13.5200	4.3264	4.0000
111	769	2622	0	1	10.4400	3.3408	3.0000
860	769	2622	0	1	4.6800	1.7784	2.0000
1316	769	2622	0	1	2.8400	1.2780	4.0000
673	769	4429	0	1	8.2200	4.1100	3.0000
1049	769	4429	0	1	7.8600	2.5152	2.0000
334	769	4429	0	1	2.3400	0.8424	3.0000
880	769	9049	0	1	10.9500	3.5040	3.0000
1230	769	9049	0	1	2.3100	0.9009	3.0000
181	769	9049	0	1	3.7200	1.4136	4.0000
624	769	9049	0	1	4.9200	1.8696	2.0000
853	769	9049	0	1	7.7600	3.4144	2.0000
757	769	2974	0	1	4.4100	1.4994	3.0000
454	769	2974	0	1	2.7900	0.9486	3.0000
370	769	680	0	1	1.8400	0.7912	2.0000
787	769	680	0	1	4.4700	2.1903	3.0000
1096	769	680	0	1	5.1200	2.1504	2.0000
581	769	680	0	1	5.6800	2.3288	2.0000
505	771	3032	0	1	5.0100	2.1042	3.0000
827	771	3032	0	1	2.8500	1.1400	3.0000
1004	771	3032	0	1	8.6100	4.1328	3.0000
888	771	3032	0	1	2.6400	0.9768	3.0000
1237	771	3032	0	1	5.5000	1.8150	2.0000
1157	771	634	0	1	6.7200	2.5536	2.0000
402	771	634	0	1	3.3900	1.6272	3.0000
425	771	71	0	1	5.1200	1.9968	4.0000
1041	771	71	0	1	2.8400	1.3632	4.0000
752	771	71	0	1	1.7000	0.6290	2.0000
475	771	71	0	1	7.8300	3.0537	3.0000
991	771	6938	0	1	9.7500	4.7775	3.0000
901	771	6938	0	1	8.9700	4.3953	3.0000
26	771	6938	0	1	1.7600	0.6160	2.0000
714	771	6263	0	1	8.1000	3.2400	3.0000
1317	771	6263	0	1	9.0400	4.0680	4.0000
62	771	704	0	1	15.2800	6.8760	4.0000
971	771	704	0	1	5.7000	2.3370	2.0000
1360	771	704	0	1	4.8400	2.0812	2.0000
1337	771	704	0	1	1.1400	0.5244	2.0000
261	771	704	0	1	13.5200	4.7320	4.0000
372	771	704	0	1	11.9400	3.7014	3.0000
455	771	704	0	1	3.3600	1.1088	2.0000
1397	771	8649	0	1	5.7200	2.1736	4.0000
494	771	8649	0	1	7.7200	2.6248	4.0000
1231	771	8649	0	1	14.8400	5.4908	4.0000
994	771	8649	0	1	3.9500	1.8170	5.0000
898	771	6563	0	1	6.9600	2.2968	4.0000
848	771	6563	0	1	9.0400	3.5256	4.0000
998	771	6563	0	1	5.0000	2.3500	4.0000
135	771	6563	0	1	15.5600	6.2240	4.0000
338	771	6563	0	1	2.8500	1.1115	5.0000
286	771	3168	0	1	5.6800	1.7608	4.0000
1101	771	3168	0	1	5.2400	2.5676	2.0000
845	771	7424	0	1	4.2600	1.7040	3.0000
1394	771	7424	0	1	10.1200	3.3396	4.0000
891	771	7424	0	1	4.9400	1.5808	2.0000
15	771	7424	0	1	6.8700	2.5419	3.0000
1084	771	7424	0	1	5.4800	2.4112	4.0000
1407	771	7424	0	1	1.8900	0.7938	3.0000
885	771	4350	0	1	6.9000	3.0360	5.0000
935	771	9754	0	1	8.4000	3.5280	3.0000
958	771	9953	0	1	2.7200	1.3328	2.0000
1374	771	9953	0	1	8.6700	3.9015	3.0000
126	771	9953	0	1	6.4400	2.7692	4.0000
1168	771	9953	0	1	11.4600	3.5526	3.0000
1157	771	9953	0	1	6.7200	2.7552	2.0000
775	771	9953	0	1	2.8500	1.0545	3.0000
779	771	9953	0	1	7.2400	2.3892	4.0000
339	771	7976	0	1	4.2000	1.3020	3.0000
915	771	7976	0	1	5.7400	2.6978	2.0000
672	771	3560	0	1	13.3600	4.6760	4.0000
1475	771	3560	0	1	10.6800	3.5244	3.0000
1038	771	3560	0	1	1.4800	0.4884	2.0000
1521	771	3560	0	1	2.8000	0.9240	4.0000
73	771	3560	0	1	6.9900	3.1455	3.0000
156	771	3560	0	1	2.2000	0.8140	4.0000
1464	771	3560	0	1	8.8800	3.1968	3.0000
196	771	4362	0	1	9.8800	4.6436	4.0000
932	771	4362	0	1	4.7700	2.2419	3.0000
1109	771	4362	0	1	2.2000	1.0340	4.0000
992	771	4362	0	1	3.5800	1.3962	2.0000
1342	771	4362	0	1	11.1900	3.5808	3.0000
1437	771	4362	0	1	5.2200	1.6182	3.0000
746	771	6027	0	1	11.9400	4.4178	3.0000
496	771	6027	0	1	1.6800	0.7224	2.0000
1245	771	6027	0	1	4.6400	1.6240	2.0000
143	771	6027	0	1	9.8400	4.7232	4.0000
686	771	7929	0	1	5.4600	2.1294	3.0000
263	771	7929	0	1	15.2000	4.8640	4.0000
1285	771	8315	0	1	5.6100	2.6928	3.0000
1168	771	8315	0	1	11.4600	3.7818	3.0000
1518	771	8315	0	1	14.0800	6.3360	4.0000
469	771	8315	0	1	3.8700	1.4706	3.0000
912	771	8315	0	1	5.2600	1.9462	2.0000
1555	771	8315	0	1	5.9000	2.0060	2.0000
1185	771	8315	0	1	5.4000	2.1600	4.0000
1468	771	8315	0	1	3.7800	1.2474	3.0000
687	771	3805	0	1	3.8800	1.4356	4.0000
171	771	3805	0	1	8.8500	2.8320	3.0000
574	771	3805	0	1	5.3400	1.8156	2.0000
1336	771	3805	0	1	10.1700	3.7629	3.0000
1340	771	3805	0	1	10.2800	4.8316	4.0000
936	771	2476	0	1	11.1200	4.2256	4.0000
980	771	2476	0	1	6.8800	3.2336	4.0000
1263	771	2476	0	1	2.4900	0.9213	3.0000
414	771	2476	0	1	5.5400	2.1052	2.0000
358	771	4277	0	1	11.2500	4.0500	3.0000
841	771	4277	0	1	5.5500	1.9425	3.0000
537	771	4277	0	1	5.3000	2.1730	2.0000
654	771	4965	0	1	6.5100	2.0832	3.0000
271	771	4965	0	1	4.7400	2.1330	2.0000
372	771	4965	0	1	7.9600	3.5024	2.0000
1187	771	4965	0	1	6.6000	3.2340	3.0000
345	771	1371	0	1	8.4400	4.0512	4.0000
855	771	1371	0	1	7.2300	3.3981	3.0000
884	771	1371	0	1	10.4000	4.7840	4.0000
1527	771	1371	0	1	13.8400	4.4288	4.0000
12	771	1371	0	1	6.1600	2.7104	4.0000
295	771	1371	0	1	12.4800	5.3664	4.0000
1004	771	1371	0	1	11.4800	4.9364	4.0000
434	771	1371	0	1	5.6800	2.7832	4.0000
1244	771	2181	0	1	3.6300	1.4883	3.0000
861	771	2181	0	1	9.8000	4.2140	4.0000
451	771	2181	0	1	5.3400	2.4564	3.0000
1267	771	2181	0	1	3.2000	1.3440	2.0000
378	771	2181	0	1	3.3300	1.2654	3.0000
755	771	2181	0	1	11.9200	4.0528	4.0000
1183	771	2181	0	1	4.6200	1.9866	3.0000
1463	771	9562	0	1	5.9400	2.6730	3.0000
176	771	9562	0	1	6.8100	2.9964	3.0000
192	771	9562	0	1	3.0400	1.5200	2.0000
975	771	8106	0	1	11.2800	5.4144	3.0000
498	771	8106	0	1	12.7500	4.3350	5.0000
1513	771	8106	0	1	7.6000	3.4960	4.0000
26	771	8106	0	1	3.5200	1.3376	4.0000
642	771	8106	0	1	6.6400	2.5232	4.0000
1497	771	8106	0	1	13.1600	5.6588	4.0000
1014	771	8245	0	1	1.7700	0.8673	3.0000
1524	771	8245	0	1	3.7800	1.5876	3.0000
409	771	8245	0	1	15.6400	5.6304	4.0000
1051	771	8245	0	1	1.5600	0.6396	3.0000
439	771	489	0	1	7.0000	2.8000	2.0000
1348	771	489	0	1	7.4100	2.4453	3.0000
744	779	2094	0	1	11.7300	4.1055	3.0000
815	779	2094	0	1	3.6800	1.6192	4.0000
1431	779	2094	0	1	8.4600	3.3840	3.0000
728	779	2094	0	1	7.5600	3.1752	4.0000
865	779	2094	0	1	8.3700	3.7665	3.0000
1281	779	2094	0	1	8.3100	2.8254	3.0000
1177	779	2094	0	1	7.7000	2.3100	5.0000
845	779	2814	0	1	2.8400	1.3064	2.0000
169	779	2814	0	1	7.9200	3.6432	4.0000
226	779	2814	0	1	3.0400	0.9728	4.0000
1201	779	2814	0	1	13.4800	5.9312	4.0000
1390	779	2814	0	1	5.7300	2.4639	3.0000
1431	779	5430	0	1	11.2800	3.8352	4.0000
1088	779	5430	0	1	13.2800	5.5776	4.0000
146	779	5430	0	1	11.4900	3.6768	3.0000
822	779	7929	0	1	5.5800	2.6226	3.0000
6	779	3560	0	1	2.3000	0.8970	2.0000
1442	779	6187	0	1	4.9200	1.9680	3.0000
1471	779	6187	0	1	4.6500	2.1390	3.0000
556	779	6187	0	1	6.5000	2.0800	2.0000
599	779	6187	0	1	6.9600	3.1320	3.0000
882	779	6187	0	1	7.4700	3.2868	3.0000
239	779	649	0	1	6.6300	2.3868	3.0000
1548	779	649	0	1	1.3400	0.4556	2.0000
799	779	843	0	1	8.5200	3.5784	3.0000
283	779	843	0	1	5.4600	2.4024	2.0000
273	779	843	0	1	6.5400	2.9430	3.0000
1467	779	3560	0	1	7.7600	3.1816	2.0000
1378	779	3560	0	1	1.4600	0.5694	2.0000
502	779	3560	0	1	9.5100	3.6138	3.0000
1157	779	3560	0	1	10.0800	3.8304	3.0000
336	779	3560	0	1	4.6000	1.3800	4.0000
1211	779	9887	0	1	15.1600	6.3672	4.0000
1528	779	680	0	1	7.3200	3.4404	3.0000
53	779	680	0	1	7.2200	3.3212	2.0000
1361	779	680	0	1	7.2400	2.2444	4.0000
552	779	680	0	1	1.1000	0.4730	2.0000
1008	779	680	0	1	3.5600	1.2816	4.0000
785	779	680	0	1	6.8400	2.3940	3.0000
309	779	680	0	1	10.8600	4.4526	3.0000
922	779	7270	0	1	7.7700	3.7296	3.0000
1431	779	7270	0	1	8.4600	3.4686	3.0000
316	779	7270	0	1	5.2400	1.7816	4.0000
959	779	7270	0	1	3.0000	1.1700	2.0000
250	779	8391	0	1	10.3600	3.7296	4.0000
393	779	6048	0	1	2.2400	0.9632	2.0000
1142	779	6048	0	1	8.8500	3.5400	3.0000
40	779	6048	0	1	2.9700	1.4256	3.0000
1375	779	6048	0	1	8.5200	3.2376	4.0000
1304	779	5406	0	1	2.0100	0.7236	3.0000
283	779	5406	0	1	8.1900	3.6855	3.0000
1059	779	5406	0	1	6.8400	2.7360	3.0000
289	779	5406	0	1	5.4800	2.0276	4.0000
1298	779	3713	0	1	4.0200	1.6080	3.0000
716	779	3713	0	1	7.2400	3.4028	4.0000
905	779	3713	0	1	9.3200	3.6348	4.0000
1481	779	3713	0	1	7.7200	2.9336	4.0000
166	779	3713	0	1	12.3500	4.6930	5.0000
1408	779	3713	0	1	10.6000	4.6640	4.0000
799	779	3713	0	1	14.2000	5.1120	5.0000
1545	779	5284	0	1	11.4500	4.3510	5.0000
363	779	5284	0	1	5.4600	2.5116	3.0000
1206	779	5284	0	1	6.8600	2.4696	2.0000
237	779	5284	0	1	8.0400	2.4924	3.0000
1173	779	5284	0	1	6.9300	3.3264	3.0000
336	779	5284	0	1	4.6000	1.7020	4.0000
873	779	5284	0	1	9.4000	4.3240	4.0000
1362	779	6346	0	1	5.9600	2.8012	4.0000
913	779	6346	0	1	5.3400	1.9224	3.0000
703	779	6346	0	1	11.8800	3.8016	4.0000
919	779	6346	0	1	4.6200	1.6170	3.0000
270	779	6346	0	1	11.2000	4.2560	5.0000
1073	779	6346	0	1	13.8000	6.6240	4.0000
926	779	9049	0	1	2.2400	0.8512	4.0000
1049	779	9049	0	1	11.7900	5.3055	3.0000
267	779	9049	0	1	1.6600	0.7138	2.0000
1469	779	9049	0	1	6.3900	2.6838	3.0000
1392	779	9049	0	1	2.4900	1.0458	3.0000
1209	779	9049	0	1	5.4000	1.8360	2.0000
201	779	9049	0	1	6.7500	3.1725	3.0000
1249	779	9887	0	1	5.9200	2.6048	4.0000
1226	779	9887	0	1	5.9200	2.3680	2.0000
151	779	9887	0	1	5.8200	2.4444	2.0000
261	779	9887	0	1	13.5200	6.0840	4.0000
344	779	9887	0	1	9.1200	3.1008	4.0000
1419	779	7273	0	1	2.4900	0.7968	3.0000
1542	779	7273	0	1	1.9000	0.8740	2.0000
87	779	4905	0	1	5.3400	1.6554	3.0000
436	779	4905	0	1	6.1200	2.0196	4.0000
340	779	3192	0	1	1.8900	0.8316	3.0000
503	779	3192	0	1	7.4400	3.1992	4.0000
746	779	3192	0	1	7.9600	3.9004	2.0000
430	779	3192	0	1	7.2000	2.5200	4.0000
1378	779	3192	0	1	2.9200	1.4016	4.0000
91	779	3192	0	1	8.0400	3.7788	3.0000
107	779	3192	0	1	7.2400	2.3892	4.0000
130	779	5284	0	1	8.9200	4.3708	4.0000
719	779	5284	0	1	4.9000	1.6170	2.0000
97	779	5284	0	1	1.7700	0.7434	3.0000
819	779	5284	0	1	8.3100	3.1578	3.0000
1356	779	5284	0	1	4.8000	1.9200	3.0000
420	779	8704	0	1	6.8100	2.1792	3.0000
996	779	8704	0	1	1.7000	0.8330	2.0000
849	779	1553	0	1	3.3000	1.0230	2.0000
94	779	1553	0	1	1.8600	0.7998	3.0000
71	779	1553	0	1	5.5200	1.9872	2.0000
893	779	1745	0	1	4.5500	2.1840	5.0000
377	779	1745	0	1	8.4000	4.0320	4.0000
367	779	1745	0	1	6.9800	2.3732	2.0000
1542	779	1745	0	1	1.9000	0.8740	2.0000
1286	779	8315	0	1	2.7000	0.8370	3.0000
1170	779	8315	0	1	10.6000	4.5580	4.0000
1519	779	8315	0	1	2.4300	1.0206	3.0000
471	779	8315	0	1	1.6600	0.6806	2.0000
500	779	8315	0	1	5.3200	2.5004	2.0000
1143	779	8315	0	1	3.5200	1.4080	2.0000
1326	779	9049	0	1	6.8400	3.0780	4.0000
637	779	9049	0	1	2.5800	1.1352	3.0000
1559	779	9049	0	1	3.2400	1.4256	2.0000
1180	779	9049	0	1	11.7000	4.2120	3.0000
1248	777	10160	0	1	9.9900	4.0959	3.0000
466	777	10160	0	1	10.5200	4.9444	4.0000
110	777	10160	0	1	9.4000	4.2300	4.0000
33	777	10160	0	1	4.0800	1.7952	3.0000
1408	777	10160	0	1	7.9500	3.5775	3.0000
399	777	10160	0	1	1.7400	0.6264	2.0000
143	777	4907	0	1	9.8400	3.5424	4.0000
1491	777	4907	0	1	7.7400	3.7926	3.0000
150	777	4907	0	1	13.8000	4.6920	4.0000
1059	777	4907	0	1	6.8400	2.7360	3.0000
576	777	3560	0	1	2.1000	0.9660	3.0000
193	777	3560	0	1	11.0400	3.4224	3.0000
189	777	1805	0	1	10.3500	4.6575	3.0000
526	777	1805	0	1	6.7500	2.7000	3.0000
343	777	1805	0	1	9.2000	3.4040	4.0000
892	777	1805	0	1	10.9200	4.2588	4.0000
803	777	1805	0	1	10.5300	5.0544	3.0000
1083	777	8544	0	1	1.0000	0.4200	2.0000
1033	777	8544	0	1	7.6400	2.3684	4.0000
1183	777	8544	0	1	4.6200	1.8942	3.0000
320	777	8544	0	1	16.3000	6.8460	5.0000
523	777	8544	0	1	6.8800	3.0960	4.0000
740	777	8544	0	1	5.9100	2.8959	3.0000
137	777	2476	0	1	18.5000	7.9550	5.0000
1073	777	2476	0	1	13.8000	4.2780	4.0000
236	777	2476	0	1	9.0500	4.2535	5.0000
773	777	2476	0	1	2.8400	1.2212	4.0000
1549	777	2476	0	1	4.5600	2.0520	3.0000
779	777	2476	0	1	7.2400	2.6064	4.0000
1259	777	8391	0	1	8.5600	3.9376	4.0000
1209	777	8391	0	1	8.1000	3.5640	3.0000
1359	777	8391	0	1	3.7200	1.6368	3.0000
910	777	8391	0	1	7.3600	3.6800	4.0000
1113	777	8391	0	1	2.6800	1.1256	4.0000
1330	777	8391	0	1	2.6600	1.0906	2.0000
267	777	8391	0	1	1.6600	0.6806	2.0000
1369	777	7788	0	1	6.7600	2.6364	2.0000
1292	777	7788	0	1	6.6600	2.5308	2.0000
1475	777	680	0	1	7.1200	3.0616	2.0000
560	777	680	0	1	3.6000	1.1520	3.0000
604	777	680	0	1	2.5000	1.2000	2.0000
887	777	680	0	1	5.4000	2.0520	3.0000
38	777	680	0	1	2.6200	1.0742	2.0000
1026	777	680	0	1	6.3900	1.9170	3.0000
350	777	680	0	1	4.8900	2.2494	3.0000
1098	777	1002	0	1	4.1700	1.2510	3.0000
1408	777	1002	0	1	7.9500	3.1800	3.0000
892	777	1002	0	1	8.1900	3.4398	3.0000
882	777	1002	0	1	7.4700	3.2868	3.0000
66	777	2312	0	1	6.8800	2.4080	2.0000
243	777	2312	0	1	8.4400	2.9540	4.0000
127	777	2312	0	1	6.9600	2.4360	4.0000
476	777	2312	0	1	14.5600	6.8432	4.0000
572	777	2312	0	1	12.5500	4.8945	5.0000
688	777	919	0	1	11.8500	5.2140	5.0000
665	777	919	0	1	3.1400	0.9420	2.0000
183	777	2152	0	1	7.2300	3.5427	3.0000
1135	777	2152	0	1	5.8800	2.4108	3.0000
1272	777	2152	0	1	9.9200	3.3728	4.0000
130	777	2152	0	1	8.9200	2.9436	4.0000
440	777	2152	0	1	2.6800	1.0184	4.0000
1068	777	2152	0	1	4.2200	1.8990	2.0000
320	777	649	0	1	13.0400	4.8248	4.0000
602	777	649	0	1	6.4200	1.9260	3.0000
1312	777	649	0	1	3.0600	1.0710	2.0000
1156	777	649	0	1	9.1000	3.7310	5.0000
180	777	6370	0	1	1.3800	0.5520	2.0000
290	777	6370	0	1	3.4000	1.2580	2.0000
373	777	6370	0	1	8.2800	3.7260	3.0000
124	777	6370	0	1	3.6300	1.2342	3.0000
873	777	6370	0	1	7.0500	2.1150	3.0000
1328	777	6370	0	1	4.5200	1.4916	2.0000
1106	777	6370	0	1	4.5600	1.6872	3.0000
893	777	9562	0	1	1.8200	0.8008	2.0000
1242	777	9562	0	1	3.9600	1.8612	2.0000
194	777	9562	0	1	10.0800	3.6288	3.0000
637	777	9562	0	1	1.7200	0.5504	2.0000
866	777	9562	0	1	10.3800	3.5292	3.0000
910	777	9562	0	1	3.6800	1.3616	2.0000
360	777	2974	0	1	3.9300	1.7292	3.0000
1282	777	2974	0	1	6.8800	2.2704	2.0000
1219	777	2974	0	1	7.0800	2.9736	3.0000
677	777	2974	0	1	8.8800	3.3744	3.0000
333	777	2974	0	1	2.6400	0.8976	2.0000
949	777	2974	0	1	10.0400	4.3172	4.0000
1386	777	7304	0	1	4.9200	2.2140	3.0000
177	777	7304	0	1	3.3200	1.0956	2.0000
784	777	7304	0	1	2.0800	0.8944	4.0000
813	777	7304	0	1	2.9000	1.1600	2.0000
1456	777	7304	0	1	5.4900	2.3058	3.0000
1500	777	7304	0	1	9.6400	2.9884	4.0000
224	777	7304	0	1	5.1900	2.3874	3.0000
934	777	7304	0	1	3.3000	1.1220	3.0000
504	777	7758	0	1	5.5200	1.9320	3.0000
493	777	7758	0	1	7.9200	2.9304	3.0000
111	777	7758	0	1	10.4400	4.0716	3.0000
1259	777	7758	0	1	6.4200	3.0816	3.0000
516	777	7758	0	1	3.7000	1.4060	2.0000
1186	777	7758	0	1	5.0400	1.7136	3.0000
1529	777	1805	0	1	13.0800	5.3628	4.0000
533	777	1805	0	1	4.8400	1.7908	2.0000
1136	777	1805	0	1	7.2200	2.8880	2.0000
154	777	1805	0	1	5.8800	2.8812	3.0000
1542	777	1805	0	1	2.8500	1.1115	3.0000
1226	777	1805	0	1	8.8800	3.5520	3.0000
583	777	5078	0	1	4.8300	1.8354	3.0000
986	777	5078	0	1	14.0000	5.6000	4.0000
604	777	5078	0	1	5.0000	2.2000	4.0000
194	777	5078	0	1	10.0800	3.3264	3.0000
1009	777	5078	0	1	8.9100	4.3659	3.0000
121	777	5078	0	1	8.9400	2.7714	3.0000
84	777	5078	0	1	8.4300	2.8662	3.0000
926	777	5078	0	1	1.6800	0.8232	3.0000
35	777	9592	0	1	11.0500	5.1935	5.0000
730	777	9592	0	1	5.1600	1.7028	3.0000
934	777	9592	0	1	4.4000	2.0240	4.0000
1150	777	9592	0	1	6.3800	2.8710	2.0000
501	777	9592	0	1	4.3500	1.3485	3.0000
890	777	9592	0	1	7.8300	2.8971	3.0000
867	777	9592	0	1	7.5200	2.6320	4.0000
1343	777	4983	0	1	8.6100	3.0135	3.0000
335	777	4983	0	1	11.2200	5.1612	3.0000
1389	777	4983	0	1	5.2600	1.7884	2.0000
514	777	4983	0	1	7.2400	2.3892	4.0000
25	777	4983	0	1	3.1000	1.0230	2.0000
347	777	4983	0	1	3.6000	1.4040	3.0000
524	777	4983	0	1	5.2200	1.6182	3.0000
407	777	4983	0	1	9.6300	4.8150	3.0000
288	777	9984	0	1	5.7200	1.8304	2.0000
1503	777	9984	0	1	8.8200	3.6162	3.0000
561	777	9984	0	1	2.3100	0.8547	3.0000
272	777	9984	0	1	7.8200	2.5806	2.0000
1553	777	9984	0	1	5.5800	1.9530	3.0000
937	777	3560	0	1	10.8300	4.6569	3.0000
1114	777	3560	0	1	10.2600	4.1040	3.0000
997	777	3560	0	1	9.8700	4.7376	3.0000
1347	777	3560	0	1	5.3100	2.0178	3.0000
704	777	6358	0	1	4.8900	2.4450	3.0000
255	777	6358	0	1	1.2800	0.4608	2.0000
45	777	6358	0	1	2.1200	0.9116	4.0000
1151	777	9754	0	1	2.4800	0.9920	4.0000
862	777	9754	0	1	10.9200	5.3508	4.0000
585	777	9754	0	1	4.3600	1.7004	2.0000
1167	777	2476	0	1	9.4000	3.0080	4.0000
812	777	2476	0	1	13.3600	4.0080	4.0000
735	777	2476	0	1	5.8800	1.7640	4.0000
625	777	649	0	1	6.4400	3.0912	4.0000
469	777	649	0	1	3.8700	1.6254	3.0000
984	815	6263	0	1	2.4300	1.0449	3.0000
961	815	6263	0	1	3.9300	1.8864	3.0000
1444	815	6263	0	1	7.0400	2.3936	4.0000
1554	815	6263	0	1	7.6200	3.5814	3.0000
805	815	9754	0	1	8.6400	3.8880	3.0000
768	815	9754	0	1	8.2800	2.5668	3.0000
339	815	8943	0	1	2.8000	1.1480	2.0000
1022	815	8943	0	1	4.5300	1.6761	3.0000
119	815	8943	0	1	6.8400	3.4200	3.0000
76	815	704	0	1	6.7600	2.5688	4.0000
238	815	704	0	1	5.9100	2.3640	3.0000
481	815	704	0	1	11.4000	5.5860	4.0000
165	815	704	0	1	5.2500	1.9950	3.0000
1114	815	704	0	1	13.6800	4.6512	4.0000
1384	815	704	0	1	7.7100	2.3130	3.0000
687	815	3168	0	1	2.9100	1.2804	3.0000
691	815	3168	0	1	11.4000	5.3580	4.0000
1507	815	3168	0	1	7.3600	2.6496	4.0000
205	815	3168	0	1	8.1300	2.5203	3.0000
581	815	3168	0	1	5.6800	2.6696	2.0000
1424	815	3168	0	1	11.7300	5.8650	3.0000
454	815	3168	0	1	2.7900	1.0602	3.0000
1390	815	3168	0	1	7.6400	3.6672	4.0000
1334	815	489	0	1	5.5200	2.0424	3.0000
1550	815	489	0	1	5.4300	1.7376	3.0000
585	815	489	0	1	4.3600	2.1364	2.0000
1388	815	489	0	1	3.5000	1.0850	2.0000
1365	815	489	0	1	1.5900	0.6360	3.0000
289	815	489	0	1	4.1100	1.4385	3.0000
485	815	4350	0	1	6.5700	2.2338	3.0000
129	815	4350	0	1	6.2000	2.6660	4.0000
206	815	224	0	1	6.3300	2.5320	3.0000
235	815	224	0	1	10.6500	4.0470	3.0000
878	815	224	0	1	3.7400	1.4212	2.0000
922	815	224	0	1	7.7700	3.4188	3.0000
1205	815	224	0	1	7.8000	2.8080	3.0000
356	815	224	0	1	7.0800	2.4780	3.0000
1344	815	224	0	1	4.5600	1.5504	3.0000
395	815	1002	0	1	6.6600	2.5974	3.0000
811	815	1002	0	1	5.9400	1.8414	2.0000
1121	815	1002	0	1	7.7400	3.4056	2.0000
605	815	1002	0	1	4.7200	2.0296	2.0000
698	815	462	0	1	6.9900	2.3766	3.0000
1468	815	3823	0	1	2.5200	1.1844	2.0000
1512	815	3823	0	1	1.6200	0.6480	3.0000
237	815	3823	0	1	10.7200	4.8240	4.0000
532	815	3823	0	1	7.7400	2.3994	2.0000
376	815	3823	0	1	6.8100	2.9964	3.0000
93	815	4350	0	1	4.8000	2.0640	5.0000
549	815	4350	0	1	5.0400	2.2680	3.0000
326	815	4350	0	1	9.8800	3.3592	4.0000
1408	815	4350	0	1	7.9500	3.4980	3.0000
865	815	4350	0	1	8.3700	3.3480	3.0000
1501	815	4126	0	1	5.0400	2.1168	2.0000
1412	815	4126	0	1	3.6600	1.2810	2.0000
536	815	4126	0	1	5.4600	1.8564	3.0000
1191	815	4126	0	1	4.2000	1.6800	2.0000
370	815	4126	0	1	2.7600	0.8832	3.0000
929	815	1174	0	1	2.1200	0.9328	4.0000
1132	815	1174	0	1	3.3200	1.6268	2.0000
916	815	7270	0	1	5.1400	2.4672	2.0000
440	815	7270	0	1	2.6800	0.8844	4.0000
1455	815	7270	0	1	7.5900	3.0360	3.0000
1526	815	7270	0	1	6.6000	2.5080	4.0000
583	815	7270	0	1	4.8300	1.7871	3.0000
1438	815	7270	0	1	2.7400	1.0138	2.0000
956	815	7929	0	1	3.6000	1.7640	3.0000
1465	815	7929	0	1	8.3700	3.0132	3.0000
350	815	7929	0	1	6.5200	2.2168	4.0000
579	815	7929	0	1	3.3200	1.4940	4.0000
1162	815	8106	0	1	7.9500	2.4645	5.0000
99	815	8106	0	1	7.0800	3.2568	3.0000
902	815	8106	0	1	4.8500	2.0855	5.0000
879	815	8106	0	1	5.5500	2.4975	5.0000
1362	815	8106	0	1	5.9600	2.0264	4.0000
559	815	7270	0	1	11.3400	3.4020	3.0000
1495	815	7270	0	1	6.9600	2.7840	2.0000
659	815	7270	0	1	9.6300	3.4668	3.0000
1195	815	7270	0	1	6.6400	2.1248	4.0000
1557	815	7270	0	1	2.4000	0.9840	2.0000
1202	815	7270	0	1	7.8800	2.3640	2.0000
1125	815	7270	0	1	6.6300	3.0498	3.0000
942	815	7270	0	1	7.0200	3.3696	3.0000
1551	815	1002	0	1	3.4800	1.1832	3.0000
76	815	1002	0	1	3.3800	1.1154	2.0000
1385	815	1002	0	1	9.6000	3.1680	4.0000
576	815	1002	0	1	2.1000	0.9450	3.0000
1445	815	1002	0	1	2.9600	1.1248	4.0000
809	815	1002	0	1	3.6600	1.3542	3.0000
332	815	1002	0	1	6.6300	2.7846	3.0000
1359	815	4020	0	1	3.7200	1.7112	3.0000
1455	815	4020	0	1	10.1200	4.6552	4.0000
340	815	4020	0	1	1.2600	0.4788	2.0000
983	815	4020	0	1	1.6400	0.5084	2.0000
1026	815	4020	0	1	6.3900	3.1950	3.0000
1309	815	4020	0	1	6.9200	2.4220	2.0000
1399	815	4607	0	1	3.5600	1.5664	2.0000
916	815	3713	0	1	7.7100	3.0069	3.0000
1226	815	3713	0	1	11.8400	3.6704	4.0000
296	815	3713	0	1	1.0000	0.4500	2.0000
564	815	4362	0	1	2.6400	1.1880	4.0000
1113	815	4362	0	1	2.0100	0.6030	3.0000
1023	815	4362	0	1	4.9200	1.7712	3.0000
148	815	4362	0	1	15.8000	7.5840	4.0000
1529	815	649	0	1	16.3500	7.6845	5.0000
920	815	649	0	1	2.9200	0.9636	4.0000
1063	815	6358	0	1	6.3600	3.1164	2.0000
1173	815	6358	0	1	6.9300	2.9106	3.0000
1256	815	6358	0	1	6.1000	2.5010	5.0000
1007	815	6358	0	1	6.8100	3.2007	3.0000
1229	815	340	0	1	3.9000	1.6380	3.0000
260	815	340	0	1	5.5200	2.4288	3.0000
1196	815	340	0	1	8.7600	2.8908	3.0000
980	815	1420	0	1	5.1600	2.1672	3.0000
1423	815	1420	0	1	7.1100	2.2041	3.0000
94	815	1420	0	1	1.8600	0.9114	3.0000
1333	815	7788	0	1	2.7900	1.3392	3.0000
1483	815	7788	0	1	6.3900	2.4282	3.0000
1033	815	7788	0	1	5.7300	1.9482	3.0000
1237	815	7788	0	1	8.2500	2.9700	3.0000
1453	815	7788	0	1	12.4400	5.4736	4.0000
391	815	7788	0	1	3.9300	1.2969	3.0000
1193	815	7788	0	1	2.6700	1.3083	3.0000
1416	815	2814	0	1	8.3400	2.5854	3.0000
1233	815	2814	0	1	2.1900	0.7008	3.0000
224	815	2814	0	1	6.9200	2.4220	4.0000
135	815	2814	0	1	15.5600	6.8464	4.0000
817	815	2814	0	1	3.3600	1.1088	2.0000
328	815	2814	0	1	5.0400	2.5200	4.0000
651	815	2814	0	1	2.4000	0.7680	3.0000
827	815	2814	0	1	4.7500	1.5200	5.0000
1502	815	2152	0	1	11.2400	5.5076	4.0000
1373	815	2152	0	1	14.4000	5.9040	4.0000
1030	815	2152	0	1	7.9200	3.1680	3.0000
1186	815	5418	0	1	6.7200	2.0160	4.0000
763	815	5418	0	1	7.6500	2.7540	3.0000
886	815	5418	0	1	9.3300	3.9186	3.0000
104	815	5418	0	1	7.7800	3.1898	2.0000
75	814	224	0	1	2.0400	0.9588	3.0000
642	814	224	0	1	4.9800	1.5438	3.0000
1204	814	224	0	1	8.6400	3.1968	4.0000
249	814	224	0	1	3.1800	1.3038	2.0000
1443	814	814	0	1	6.5100	2.4738	3.0000
341	814	814	0	1	11.0800	4.0996	4.0000
118	814	814	0	1	4.4400	1.9092	3.0000
1200	814	814	0	1	5.6100	1.9635	3.0000
584	814	9954	0	1	10.3600	4.6620	4.0000
1360	814	9954	0	1	7.2600	3.5574	3.0000
590	814	9954	0	1	3.8600	1.6984	2.0000
108	814	1948	0	1	4.3800	1.9272	2.0000
817	814	1948	0	1	6.7200	3.2928	4.0000
661	814	1948	0	1	9.3600	3.2760	4.0000
1543	814	1948	0	1	7.4400	3.4968	3.0000
41	814	1948	0	1	2.6700	1.0947	3.0000
1017	814	1948	0	1	8.6700	3.9882	3.0000
62	814	1948	0	1	15.2800	5.0424	4.0000
9	814	1420	0	1	7.2600	2.7588	3.0000
771	814	1420	0	1	3.3600	1.6464	3.0000
775	814	1420	0	1	2.8500	1.0260	3.0000
32	814	1420	0	1	5.7200	2.0020	2.0000
288	814	1420	0	1	8.5800	3.0030	3.0000
665	814	1420	0	1	4.7100	2.1666	3.0000
49	814	6093	0	1	10.1400	3.0420	3.0000
238	814	6093	0	1	5.9100	2.8368	3.0000
814	814	6093	0	1	5.1900	2.4393	3.0000
1058	814	6093	0	1	8.2800	3.8916	3.0000
787	814	6048	0	1	2.9800	0.9238	2.0000
725	814	6048	0	1	5.9600	2.3840	4.0000
182	814	6048	0	1	7.3600	2.5760	4.0000
1397	814	6048	0	1	2.8600	0.8866	2.0000
455	814	6048	0	1	5.0400	1.7640	3.0000
165	814	6048	0	1	7.0000	3.0800	4.0000
1447	814	6048	0	1	11.8400	4.0256	4.0000
1288	814	1002	0	1	4.1400	1.9458	3.0000
439	814	1002	0	1	7.0000	2.5900	2.0000
1427	814	1002	0	1	6.5400	2.1582	2.0000
751	814	1002	0	1	6.5700	2.3652	3.0000
1221	814	1002	0	1	2.9800	1.3410	2.0000
639	814	1002	0	1	13.1200	5.2480	4.0000
755	814	4698	0	1	8.9400	4.2912	3.0000
479	814	4698	0	1	4.3000	1.5910	2.0000
895	814	4698	0	1	1.9500	0.7605	3.0000
1205	814	4698	0	1	7.8000	3.2760	3.0000
689	814	4698	0	1	5.2800	1.5840	3.0000
678	814	4698	0	1	7.3800	2.9520	2.0000
320	814	10160	0	1	9.7800	3.2274	3.0000
436	814	8704	0	1	4.5900	1.8819	3.0000
266	814	8704	0	1	3.2400	1.3932	2.0000
1508	814	8704	0	1	14.1600	4.5312	4.0000
898	814	8704	0	1	5.2200	2.1924	3.0000
1169	814	8704	0	1	8.9400	3.9336	3.0000
1185	814	8704	0	1	4.0500	1.8630	3.0000
1135	814	8704	0	1	5.8800	2.0580	3.0000
653	814	3747	0	1	11.1200	5.4488	4.0000
1175	814	3747	0	1	6.9200	2.2836	4.0000
753	814	3747	0	1	5.6700	2.7216	3.0000
875	814	3747	0	1	6.8800	3.0272	2.0000
93	814	3747	0	1	1.9200	0.9024	2.0000
882	814	3747	0	1	4.9800	1.7928	2.0000
120	814	8391	0	1	6.7800	2.9832	3.0000
395	814	7091	0	1	8.8800	3.8184	4.0000
445	814	8544	0	1	13.8400	6.0896	4.0000
223	814	8544	0	1	9.5700	4.4979	3.0000
1304	814	8544	0	1	2.0100	0.8643	3.0000
762	814	8544	0	1	11.1000	4.3290	3.0000
832	814	8544	0	1	12.9600	5.3136	4.0000
1448	814	8544	0	1	15.7600	4.7280	4.0000
745	814	8544	0	1	2.5500	1.1730	3.0000
882	814	8544	0	1	9.9600	4.1832	4.0000
146	814	8176	0	1	11.4900	4.2513	3.0000
1061	814	2467	0	1	4.9800	2.0418	3.0000
1078	814	2467	0	1	8.2000	3.3620	5.0000
1028	814	2467	0	1	6.7200	2.2176	3.0000
1178	814	2467	0	1	18.9000	8.6940	5.0000
728	814	2467	0	1	7.5600	3.4776	4.0000
932	814	2467	0	1	7.9500	2.5440	5.0000
54	814	4040	0	1	8.7900	3.9555	3.0000
642	814	4040	0	1	4.9800	1.8924	3.0000
20	814	4040	0	1	5.5600	2.0016	2.0000
742	814	4040	0	1	9.8800	3.5568	4.0000
1512	814	5833	0	1	2.1600	0.8856	4.0000
942	814	5833	0	1	4.6800	1.4508	2.0000
266	814	5833	0	1	6.4800	3.0456	4.0000
736	814	5833	0	1	8.5200	4.2600	4.0000
153	814	5833	0	1	8.1600	3.1008	3.0000
416	814	9953	0	1	6.6400	2.1912	2.0000
287	814	9953	0	1	6.2400	2.0592	4.0000
1501	814	9953	0	1	7.5600	3.4020	3.0000
559	814	9953	0	1	15.1200	5.8968	4.0000
270	814	9953	0	1	4.4800	1.7024	2.0000
296	814	5652	0	1	2.0000	0.9600	4.0000
1033	814	5652	0	1	7.6400	3.5908	4.0000
1209	814	5652	0	1	10.8000	5.0760	4.0000
1093	814	5652	0	1	5.6200	2.1918	2.0000
1442	814	5652	0	1	4.9200	1.5744	3.0000
1538	814	5652	0	1	10.2000	3.1620	3.0000
750	814	6048	0	1	5.8500	2.1645	3.0000
500	814	6048	0	1	7.9800	3.4314	3.0000
1249	814	6048	0	1	4.4400	1.5540	3.0000
147	814	6048	0	1	2.5600	1.2288	4.0000
690	814	7929	0	1	4.3200	1.6848	3.0000
267	814	7929	0	1	3.3200	1.0624	4.0000
1289	814	8315	0	1	3.6300	1.7787	3.0000
1172	814	8315	0	1	8.3100	2.9085	3.0000
1522	814	8315	0	1	4.5600	2.1432	4.0000
473	814	8315	0	1	2.1900	0.8541	3.0000
916	814	8315	0	1	5.1400	2.0046	2.0000
1559	814	8315	0	1	6.4800	2.8512	4.0000
1189	814	8315	0	1	1.5200	0.4560	2.0000
1472	814	8315	0	1	6.6000	2.8380	3.0000
1486	814	4878	0	1	5.3400	1.9758	3.0000
470	814	8397	0	1	8.7000	3.1320	3.0000
986	814	1032	0	1	10.5000	3.5700	3.0000
1323	814	1032	0	1	5.8800	1.9404	2.0000
1506	814	6048	0	1	10.2900	3.1899	3.0000
177	814	6048	0	1	4.9800	2.4402	3.0000
221	814	6048	0	1	18.3000	8.9670	5.0000
504	814	6048	0	1	9.2000	4.2320	5.0000
1213	814	6048	0	1	8.7900	3.3402	3.0000
1057	814	6048	0	1	4.2900	1.5873	3.0000
866	814	9432	0	1	6.9200	2.4220	2.0000
523	814	9432	0	1	5.1600	2.2704	3.0000
1139	814	9432	0	1	8.5800	3.4320	3.0000
850	814	9432	0	1	3.9900	1.4763	3.0000
573	814	9432	0	1	10.1700	4.5765	3.0000
989	814	9432	0	1	1.6800	0.5880	2.0000
1299	814	9432	0	1	11.0400	3.3120	4.0000
456	814	3192	0	1	8.0100	3.6045	3.0000
1338	814	3192	0	1	8.8800	3.6408	4.0000
250	814	3192	0	1	7.7700	3.3411	3.0000
1226	814	3192	0	1	11.8400	5.4464	4.0000
1415	814	3192	0	1	11.4000	3.9900	3.0000
434	814	3192	0	1	7.1000	2.2010	5.0000
1482	814	7588	0	1	1.8000	0.8460	3.0000
331	814	7588	0	1	11.3200	4.7544	4.0000
1373	814	7588	0	1	14.4000	6.3360	4.0000
1363	814	7588	0	1	5.3200	2.5536	2.0000
980	814	7588	0	1	3.4400	1.4448	2.0000
570	814	7588	0	1	6.4800	2.4624	3.0000
1540	817	8704	59	1	7.0400	3.0976	2.0000
452	817	8704	59	1	9.9200	4.8608	4.0000
1014	817	8704	59	1	2.3600	0.8260	4.0000
59	817	8704	59	1	4.2000	1.9740	3.0000
375	817	8925	59	1	9.1600	2.9312	4.0000
831	817	8925	59	1	6.3200	2.7808	4.0000
608	817	8925	59	1	2.0400	0.7548	3.0000
132	817	8925	59	1	7.6800	3.2256	4.0000
1147	817	8925	59	1	4.2600	2.0448	3.0000
1218	817	8925	59	1	3.6600	1.4640	2.0000
415	817	9432	59	1	5.8200	2.2116	2.0000
298	817	9432	59	1	8.4900	3.1413	3.0000
648	817	9432	59	1	8.1600	3.5904	3.0000
1157	817	9432	59	1	6.7200	2.3520	2.0000
1211	817	3747	59	1	18.9500	6.2535	5.0000
1415	817	3747	59	1	7.6000	3.1920	2.0000
73	817	3747	59	1	9.3200	2.9824	4.0000
162	817	2434	59	1	14.2500	5.2725	5.0000
300	817	2434	59	1	8.8200	3.7926	3.0000
716	817	2434	59	1	5.4300	2.2263	3.0000
612	817	2434	59	1	4.7600	1.9040	2.0000
96	817	2434	59	1	6.3300	2.5953	3.0000
1238	817	1396	59	1	4.4100	1.9404	3.0000
189	817	1396	59	1	10.3500	4.8645	3.0000
632	817	1396	59	1	3.3200	1.1952	4.0000
861	817	1396	59	1	7.3500	2.3520	3.0000
905	817	1396	59	1	9.3200	3.1688	4.0000
559	817	2634	59	1	15.1200	5.2920	4.0000
642	817	2634	59	1	4.9800	2.0418	3.0000
393	817	2634	59	1	3.3600	1.1424	3.0000
1142	817	2634	59	1	11.8000	3.7760	4.0000
453	817	2634	59	1	8.7600	2.8032	3.0000
703	817	7424	59	1	8.9100	4.3659	3.0000
626	817	7424	59	1	3.8700	1.8963	3.0000
443	817	7424	59	1	3.9900	1.3965	3.0000
992	817	7424	59	1	5.3700	2.5239	3.0000
902	817	7424	59	1	1.9400	0.8924	2.0000
27	817	7424	59	1	10.6000	4.7700	4.0000
742	817	8039	59	1	9.8800	4.4460	4.0000
93	817	8039	59	1	2.8800	0.9792	3.0000
896	817	8039	59	1	10.7200	5.3600	4.0000
1385	817	6263	59	1	7.2000	2.8080	3.0000
137	817	6263	59	1	11.1000	5.5500	3.0000
1179	817	6263	59	1	7.8900	2.8404	3.0000
1168	817	6263	59	1	11.4600	5.5008	3.0000
786	817	6263	59	1	3.8800	1.8236	4.0000
622	817	1174	59	1	1.6200	0.5184	2.0000
1265	817	1174	59	1	2.8800	1.2960	4.0000
1221	817	1554	59	1	4.4700	1.4751	3.0000
612	817	1554	59	1	9.5200	3.7128	4.0000
882	817	1554	59	1	4.9800	2.2410	2.0000
899	817	1554	59	1	5.7600	2.1888	3.0000
849	817	1554	59	1	6.6000	2.4420	4.0000
998	817	1554	59	1	2.5000	1.0750	2.0000
549	817	1554	59	1	5.0400	1.7640	3.0000
339	817	1554	59	1	2.8000	1.3440	2.0000
749	817	6212	59	1	8.0100	2.6433	3.0000
1298	817	6212	59	1	4.0200	1.9698	3.0000
1208	817	6212	59	1	8.6100	2.6691	3.0000
333	817	6212	59	1	3.9600	1.3464	3.0000
1085	817	6212	59	1	6.7200	3.2928	3.0000
30	817	9592	59	1	7.0500	3.3135	5.0000
725	817	9592	59	1	4.4700	1.4751	3.0000
929	817	9592	59	1	2.1200	0.9752	4.0000
1145	817	9592	59	1	3.1400	1.4130	2.0000
496	817	9592	59	1	1.6800	0.5040	2.0000
885	817	9592	59	1	4.1400	1.5318	3.0000
863	817	9592	59	1	8.9400	3.2184	3.0000
1436	817	6416	59	1	2.7600	0.8556	3.0000
500	817	4905	59	1	7.9800	3.9102	3.0000
849	817	4905	59	1	3.3000	1.0560	2.0000
1359	817	4905	59	1	4.9600	2.0336	4.0000
244	817	4905	59	1	5.4000	1.6740	2.0000
1519	817	2094	59	1	2.4300	1.2150	3.0000
177	817	2094	59	1	4.9800	2.4402	3.0000
673	817	2094	59	1	8.2200	2.8770	3.0000
1476	817	2094	59	1	4.5200	2.1696	2.0000
1453	817	2094	59	1	12.4400	5.7224	4.0000
377	817	2094	59	1	6.3000	2.8980	3.0000
74	817	2094	59	1	3.1400	1.0048	2.0000
417	817	9942	59	1	10.8800	5.1136	4.0000
1099	817	9942	59	1	9.7200	4.2768	3.0000
610	817	9942	59	1	6.8100	2.7921	3.0000
930	817	7273	59	1	2.9600	1.1248	2.0000
1506	817	7273	59	1	6.8600	2.4010	2.0000
191	817	7273	59	1	5.7400	2.1238	2.0000
1433	817	7273	59	1	5.2600	2.4196	2.0000
1003	817	6048	59	1	2.3400	1.1700	3.0000
874	817	6048	59	1	6.3600	2.4804	4.0000
531	817	6048	59	1	1.2000	0.4200	2.0000
1146	817	6048	59	1	7.7100	2.8527	3.0000
857	817	6048	59	1	6.6600	2.6640	3.0000
580	817	6048	59	1	4.8200	1.6870	2.0000
996	817	6048	59	1	3.4000	1.0540	4.0000
1306	817	6048	59	1	4.9400	2.3218	2.0000
1423	817	2467	59	1	11.8500	5.5695	5.0000
441	817	2467	59	1	1.7100	0.7524	3.0000
271	817	2467	59	1	9.4800	3.4128	4.0000
1512	817	2467	59	1	1.6200	0.7938	3.0000
903	817	2467	59	1	10.0800	3.4272	4.0000
394	817	1002	59	1	6.2600	2.0658	2.0000
810	817	1002	59	1	1.7100	0.7866	3.0000
500	817	5852	59	1	7.9800	3.7506	3.0000
78	817	5852	59	1	8.7600	2.9784	4.0000
200	817	5852	59	1	10.6000	4.8760	4.0000
976	817	5852	59	1	3.5100	1.6146	3.0000
207	817	5852	59	1	4.9600	1.5376	4.0000
544	817	5852	59	1	8.8500	3.8055	3.0000
360	817	5852	59	1	3.9300	1.4148	3.0000
910	817	5852	59	1	3.6800	1.2880	2.0000
1053	817	9620	59	1	5.5500	2.7195	3.0000
803	817	9620	59	1	14.0400	6.5988	4.0000
1552	817	9620	59	1	8.1000	2.8350	3.0000
450	817	9620	59	1	10.1100	4.4484	3.0000
227	817	9620	59	1	5.9400	2.3760	3.0000
1134	817	340	59	1	5.4600	1.6380	3.0000
950	817	340	59	1	13.8800	6.9400	4.0000
1500	817	340	59	1	7.2300	2.9643	3.0000
996	817	340	59	1	2.5500	1.2240	3.0000
121	817	340	59	1	5.9600	2.8012	2.0000
1130	817	4607	59	1	6.2000	2.7900	4.0000
1279	817	4607	59	1	8.8800	3.8184	3.0000
830	817	4607	59	1	7.3500	3.1605	3.0000
1034	817	4607	59	1	11.6400	5.7036	4.0000
1250	817	4607	59	1	8.6400	3.5424	4.0000
187	817	4607	59	1	2.6400	1.0560	2.0000
25	817	826	59	1	7.7500	2.3250	5.0000
747	817	826	59	1	3.6600	1.3542	2.0000
1283	817	826	59	1	2.3700	1.1613	3.0000
87	817	826	59	1	5.3400	2.2428	3.0000
368	817	704	59	1	2.2800	0.7524	2.0000
838	817	704	59	1	7.7400	3.5604	3.0000
255	817	704	59	1	1.2800	0.5760	2.0000
444	817	704	59	1	5.1800	1.5540	2.0000
1021	817	704	59	1	3.6600	1.3542	3.0000
1264	817	704	59	1	4.7000	1.6450	2.0000
821	817	1260	59	1	7.6400	3.2852	4.0000
305	817	1260	59	1	16.9500	5.5935	5.0000
295	817	1260	59	1	12.4800	4.2432	4.0000
611	817	2341	59	1	3.2800	1.4104	4.0000
1447	817	5418	59	1	11.8400	5.5648	4.0000
1543	817	5418	59	1	9.9200	4.6624	4.0000
428	817	5418	59	1	2.0100	0.8040	3.0000
1071	817	5418	59	1	7.9200	2.6136	3.0000
1114	817	5418	59	1	10.2600	3.2832	3.0000
1397	817	5418	59	1	4.2900	1.6302	3.0000
26	817	7734	59	1	2.6400	0.9768	3.0000
1107	817	7734	59	1	10.8000	3.8880	4.0000
92	817	9954	59	1	2.4900	0.9960	3.0000
908	817	9954	59	1	2.0700	0.7452	3.0000
19	817	9954	59	1	12.7600	5.6144	4.0000
69	817	2312	59	1	9.3000	2.7900	3.0000
1390	817	2312	59	1	7.6400	3.7436	4.0000
1274	817	2312	59	1	5.2400	1.8340	4.0000
65	817	2312	59	1	15.0400	7.0688	4.0000
575	817	2312	59	1	11.2400	4.3836	4.0000
691	817	919	59	1	14.2500	6.2700	5.0000
668	817	919	59	1	11.7900	4.9518	3.0000
1064	817	3805	59	1	1.6200	0.6318	3.0000
361	817	3805	59	1	3.3900	1.4577	3.0000
498	817	3805	59	1	7.6500	2.9070	3.0000
711	809	1002	0	1	8.6700	3.8148	3.0000
1499	809	1002	0	1	2.7800	1.0842	2.0000
278	809	1002	0	1	6.7200	2.7552	2.0000
95	809	1002	0	1	2.9200	1.3140	2.0000
644	809	1002	0	1	2.6100	0.8874	3.0000
141	809	1002	0	1	7.8600	3.9300	2.0000
823	809	1002	0	1	10.2900	3.2928	3.0000
334	809	1002	0	1	1.5600	0.5460	2.0000
184	809	1420	0	1	6.8000	2.5840	2.0000
1106	809	1420	0	1	3.0400	0.9120	2.0000
1044	809	1420	0	1	5.0800	2.4892	4.0000
501	809	1420	0	1	5.8000	2.9000	4.0000
157	809	1420	0	1	8.8500	3.1860	3.0000
731	809	2622	0	1	15.2400	5.7912	4.0000
1413	809	2622	0	1	13.5200	5.4080	4.0000
924	809	2622	0	1	10.8000	4.5360	4.0000
1247	809	2622	0	1	5.0400	1.5624	3.0000
1424	809	2622	0	1	19.5500	8.0155	5.0000
354	809	1447	0	1	6.7500	2.8350	3.0000
571	809	1447	0	1	3.7500	1.2000	3.0000
1480	809	1447	0	1	4.3200	2.0304	3.0000
725	809	1447	0	1	5.9600	2.9800	4.0000
614	809	1447	0	1	11.3400	4.0824	3.0000
205	809	1447	0	1	10.8400	4.5528	4.0000
1020	809	1447	0	1	2.0400	0.6936	4.0000
132	809	1447	0	1	3.8400	1.3056	2.0000
508	809	1447	0	1	15.1600	5.1544	4.0000
934	809	3671	0	1	2.2000	0.8140	2.0000
778	809	3671	0	1	10.8800	5.3312	4.0000
102	809	3671	0	1	7.3500	3.0870	3.0000
572	809	3671	0	1	7.5300	3.0873	3.0000
1554	809	7788	0	1	10.1600	3.3528	4.0000
1304	809	7788	0	1	2.0100	0.9045	3.0000
495	809	7788	0	1	2.3400	0.9126	2.0000
951	809	7788	0	1	7.7200	3.3968	4.0000
728	809	7788	0	1	5.6700	2.8350	3.0000
252	809	7788	0	1	5.4200	2.2764	2.0000
1267	809	7788	0	1	3.2000	1.1200	2.0000
1338	809	7788	0	1	6.6600	2.6640	3.0000
1427	809	4905	0	1	9.8100	4.4145	3.0000
1271	809	4905	0	1	7.0000	2.5900	2.0000
595	809	4905	0	1	4.2600	2.1300	3.0000
651	809	4905	0	1	3.2000	1.5680	4.0000
586	809	4040	0	1	5.6800	1.9312	4.0000
336	809	4040	0	1	3.4500	1.2075	3.0000
1085	809	4040	0	1	4.4800	1.7024	2.0000
642	809	8294	0	1	4.9800	1.8426	3.0000
898	809	8294	0	1	5.2200	2.2968	3.0000
1275	809	8294	0	1	4.6800	2.0124	4.0000
559	809	8294	0	1	7.5600	3.2508	2.0000
1148	809	8294	0	1	8.0700	2.7438	3.0000
526	809	8294	0	1	6.7500	2.7675	3.0000
1248	809	8294	0	1	9.9900	3.9960	3.0000
565	809	6358	0	1	2.7000	0.9450	3.0000
715	809	6358	0	1	6.2000	2.9140	4.0000
266	809	6358	0	1	4.8600	1.8468	3.0000
469	809	6358	0	1	3.8700	1.1997	3.0000
545	809	8294	0	1	5.8000	2.0880	4.0000
29	809	8294	0	1	5.3400	2.2428	3.0000
39	809	3613	0	1	9.3300	3.7320	3.0000
401	809	3613	0	1	2.8000	0.8960	4.0000
46	809	3613	0	1	13.7600	6.0544	4.0000
1527	809	3613	0	1	10.3800	4.5672	3.0000
1344	809	3613	0	1	4.5600	2.2344	3.0000
335	809	3613	0	1	7.4800	2.6180	2.0000
79	809	3805	0	1	3.9600	1.3464	3.0000
1427	809	3805	0	1	6.5400	2.8122	2.0000
85	809	3805	0	1	4.0800	1.5504	3.0000
589	809	2467	0	1	7.9500	2.9415	3.0000
312	809	2467	0	1	6.3900	3.1950	3.0000
728	809	2467	0	1	3.7800	1.6254	2.0000
1038	809	2467	0	1	2.2200	0.9324	3.0000
522	809	2467	0	1	6.5200	3.0644	4.0000
203	809	9953	0	1	1.8900	0.7182	3.0000
299	809	9953	0	1	3.3600	1.5792	2.0000
742	809	9953	0	1	9.8800	4.1496	4.0000
1385	809	9953	0	1	4.8000	1.8720	2.0000
1428	809	9953	0	1	7.7200	3.1652	2.0000
153	809	9953	0	1	10.8800	3.2640	4.0000
449	809	9953	0	1	11.0700	4.4280	3.0000
765	809	9586	0	1	3.8400	1.6512	2.0000
902	809	9586	0	1	2.9100	1.1349	3.0000
1318	809	9586	0	1	3.7200	1.5252	4.0000
70	809	9586	0	1	3.8800	1.7072	4.0000
698	809	9586	0	1	4.6600	1.6310	2.0000
1102	809	9586	0	1	7.6000	2.3560	4.0000
719	809	9586	0	1	9.8000	3.2340	4.0000
309	809	9586	0	1	10.8600	3.9096	3.0000
1322	809	7270	0	1	9.6000	4.1280	3.0000
34	809	7270	0	1	5.0700	2.1801	3.0000
51	809	7270	0	1	2.9400	1.4112	2.0000
833	809	6358	0	1	4.7800	2.2466	2.0000
356	809	6358	0	1	9.4400	3.0208	4.0000
1372	809	6358	0	1	7.4700	2.8386	3.0000
1442	809	6358	0	1	4.9200	1.8204	3.0000
500	809	6358	0	1	7.9800	2.8728	3.0000
1355	809	6358	0	1	1.8900	0.6804	3.0000
872	809	7021	0	1	7.5600	2.3436	3.0000
1382	809	7021	0	1	4.5200	1.4916	4.0000
364	809	7021	0	1	8.8000	3.6960	4.0000
227	809	3671	0	1	5.9400	2.0196	3.0000
177	809	3671	0	1	3.3200	1.1952	2.0000
27	809	1894	0	1	10.6000	3.7100	4.0000
776	809	1894	0	1	7.7800	2.4118	2.0000
320	809	5833	0	1	9.7800	4.4988	3.0000
310	809	5833	0	1	2.2800	0.8892	3.0000
1485	809	5833	0	1	3.0000	1.1400	2.0000
1489	809	5833	0	1	5.1900	2.2317	3.0000
747	809	5833	0	1	5.4900	2.5803	3.0000
450	809	7273	0	1	6.7400	2.0894	2.0000
733	809	7273	0	1	7.8000	3.1200	4.0000
1442	809	7273	0	1	3.2800	1.6400	2.0000
1039	809	1553	0	1	2.4300	1.1907	3.0000
1255	809	1553	0	1	2.4800	1.1904	2.0000
606	809	1553	0	1	7.9500	2.7030	3.0000
1409	809	1553	0	1	1.0600	0.4982	2.0000
972	809	1553	0	1	6.6900	3.0105	3.0000
1455	809	1553	0	1	7.5900	3.4155	3.0000
7	809	1553	0	1	5.2200	1.6182	2.0000
350	809	9214	0	1	6.5200	2.9992	4.0000
1032	809	9214	0	1	1.6500	0.6930	3.0000
130	809	9214	0	1	11.1500	4.3485	5.0000
766	809	4429	0	1	1.8600	0.6882	3.0000
1342	809	4429	0	1	7.4600	2.5364	2.0000
1196	809	843	0	1	5.8400	2.2776	2.0000
27	809	843	0	1	7.9500	3.8160	3.0000
464	809	680	0	1	14.2400	4.8416	4.0000
1079	809	680	0	1	6.6300	2.5857	3.0000
376	809	680	0	1	6.8100	2.1111	3.0000
320	809	6604	0	1	6.5200	2.8036	2.0000
1096	809	6604	0	1	5.1200	2.5088	2.0000
1452	809	5418	0	1	8.6700	4.0749	3.0000
403	809	5418	0	1	6.2000	2.0460	4.0000
846	809	5418	0	1	6.8400	3.0096	4.0000
1489	809	5418	0	1	5.1900	1.9203	3.0000
1119	809	5418	0	1	6.3400	2.2824	2.0000
1402	809	5418	0	1	10.3600	4.3512	4.0000
347	809	1371	0	1	4.8000	2.3520	4.0000
1429	809	1371	0	1	12.0000	4.3200	5.0000
886	809	1371	0	1	12.4400	4.3540	4.0000
957	809	1371	0	1	11.8800	4.1580	4.0000
917	809	224	0	1	3.3600	1.1088	3.0000
1253	809	224	0	1	3.4200	1.0944	2.0000
1437	809	5430	0	1	3.4800	1.6356	2.0000
107	809	5430	0	1	5.4300	1.9548	3.0000
151	809	5430	0	1	11.6400	5.3544	4.0000
434	809	5430	0	1	5.6800	2.7264	4.0000
1143	809	5430	0	1	7.0400	2.1120	4.0000
1100	809	6369	0	1	2.8800	0.8928	4.0000
291	809	6369	0	1	8.8800	3.8184	4.0000
1160	809	6369	0	1	5.5200	2.2632	2.0000
524	809	6369	0	1	3.4800	1.4268	2.0000
461	809	6369	0	1	8.1600	3.9168	3.0000
1476	809	6369	0	1	4.5200	1.8532	2.0000
1133	809	6369	0	1	4.6200	1.8018	3.0000
55	809	3138	0	1	10.5000	3.3600	3.0000
1545	805	1260	58	1	6.8700	3.3663	3.0000
176	805	1260	58	1	11.3500	4.7670	5.0000
752	805	1260	58	1	3.4000	1.0880	4.0000
995	805	1260	58	1	4.6000	1.7480	4.0000
46	805	8021	58	1	10.3200	4.5408	3.0000
1127	805	8021	58	1	10.4800	3.8776	4.0000
998	805	8021	58	1	3.7500	1.3125	3.0000
655	805	8021	58	1	6.9300	2.4255	3.0000
932	805	5652	58	1	3.1800	1.1448	2.0000
855	805	5652	58	1	7.2300	2.3136	3.0000
672	805	5652	58	1	6.6800	3.2732	2.0000
1221	805	5652	58	1	5.9600	2.2052	4.0000
1131	805	5652	58	1	7.2000	3.3840	3.0000
256	805	5652	58	1	10.6000	4.4520	4.0000
911	805	5652	58	1	5.9100	2.3049	3.0000
1281	805	7270	58	1	11.0800	3.6564	4.0000
1364	805	7270	58	1	4.8000	1.7280	3.0000
1115	805	7270	58	1	10.0000	3.9000	4.0000
306	805	7270	58	1	7.9200	3.8016	2.0000
761	805	7270	58	1	6.8000	2.9920	4.0000
538	805	7270	58	1	3.7200	1.7112	4.0000
846	805	2434	58	1	5.1300	2.0007	3.0000
1501	805	2434	58	1	7.5600	2.5704	3.0000
1178	805	6938	58	1	7.5600	2.5704	2.0000
502	805	6938	58	1	9.5100	4.4697	3.0000
559	805	6938	58	1	15.1200	6.9552	4.0000
1534	805	6938	58	1	5.5600	1.7792	2.0000
579	805	6938	58	1	3.3200	1.2616	4.0000
742	805	6938	58	1	7.4100	2.2971	3.0000
985	805	6938	58	1	1.4400	0.4320	2.0000
1292	805	4698	58	1	9.9900	4.1958	3.0000
550	805	4698	58	1	4.8000	1.9680	2.0000
806	805	4698	58	1	7.8000	3.1980	3.0000
1182	805	4698	58	1	5.6000	1.8480	4.0000
466	805	4698	58	1	10.5200	4.8392	4.0000
1055	805	4698	58	1	4.8600	2.1870	3.0000
1332	805	6076	58	1	1.3800	0.5244	2.0000
17	805	6076	58	1	5.9800	2.6312	2.0000
1259	805	6076	58	1	6.4200	2.3112	3.0000
649	805	6076	58	1	7.6500	2.6775	3.0000
699	805	6944	58	1	2.8400	0.9372	2.0000
356	805	6944	58	1	7.0800	2.9736	3.0000
972	805	6944	58	1	6.6900	2.5422	3.0000
683	805	6944	58	1	4.3200	1.5120	2.0000
406	805	6944	58	1	4.9200	2.1648	3.0000
822	805	6944	58	1	5.5800	1.8972	3.0000
1132	805	6944	58	1	6.6400	3.3200	4.0000
387	805	2434	58	1	7.2300	3.3258	3.0000
1269	805	2434	58	1	19.8500	9.1310	5.0000
181	805	2434	58	1	2.7900	0.8928	3.0000
1156	805	2434	58	1	7.2800	3.2032	4.0000
1346	805	2434	58	1	9.4000	3.9480	4.0000
1289	805	3613	58	1	4.8400	1.6940	4.0000
946	805	3613	58	1	5.7000	2.5650	2.0000
4	805	3613	58	1	10.9200	4.3680	3.0000
1273	805	3613	58	1	13.2400	5.5608	4.0000
996	805	3613	58	1	2.5500	1.1475	3.0000
1412	805	3613	58	1	3.6600	1.4640	2.0000
164	805	3613	58	1	8.9100	3.2076	3.0000
200	805	826	58	1	7.9500	2.3850	3.0000
1082	805	826	58	1	7.6400	3.2088	4.0000
1552	805	826	58	1	8.1000	2.8350	3.0000
323	805	6187	58	1	10.5000	4.2000	3.0000
300	805	6187	58	1	8.8200	4.0572	3.0000
783	805	6187	58	1	7.4100	2.8158	3.0000
893	805	6187	58	1	2.7300	0.8463	3.0000
976	805	6187	58	1	3.5100	1.2636	3.0000
726	805	6187	58	1	9.6300	4.0446	3.0000
1475	805	6187	58	1	14.2400	4.9840	4.0000
373	805	6187	58	1	8.2800	3.9744	3.0000
1142	805	1894	58	1	8.8500	2.7435	3.0000
227	805	1894	58	1	3.9600	1.4256	2.0000
1415	805	1894	58	1	15.2000	7.2960	4.0000
140	805	1894	58	1	3.6400	1.5288	2.0000
913	805	4878	58	1	5.3400	1.9224	3.0000
890	805	4878	58	1	5.2200	2.4012	2.0000
1373	805	4878	58	1	10.8000	5.1840	3.0000
1196	805	2467	58	1	8.7600	2.9784	3.0000
41	805	2467	58	1	3.5600	1.7444	4.0000
424	805	7213	58	1	2.9000	1.0730	2.0000
1212	805	7213	58	1	1.5900	0.5088	3.0000
1549	805	7213	58	1	3.0400	1.4592	2.0000
1366	805	7213	58	1	5.5200	1.7112	2.0000
357	805	7213	58	1	7.2000	2.8800	4.0000
1412	805	7213	58	1	3.6600	1.8300	2.0000
1449	805	1553	58	1	2.6100	1.2789	3.0000
108	805	1553	58	1	6.5700	3.2850	3.0000
603	805	1553	58	1	2.4600	0.8856	2.0000
1406	805	1553	58	1	1.1200	0.5376	2.0000
1383	805	1553	58	1	7.7700	3.6519	3.0000
307	805	1553	58	1	4.4400	2.0424	3.0000
4	805	1553	58	1	7.2800	2.3296	2.0000
444	805	10114	58	1	10.3600	4.9728	4.0000
1126	805	10114	58	1	3.4800	1.4964	3.0000
638	805	10114	58	1	9.4500	3.8745	3.0000
957	805	7734	58	1	5.9400	2.3166	2.0000
1533	805	7734	58	1	5.0000	1.7500	2.0000
219	805	7734	58	1	5.0400	1.8648	2.0000
1461	805	7734	58	1	5.1200	2.3552	2.0000
1030	805	6187	58	1	7.9200	2.3760	3.0000
901	805	6187	58	1	8.9700	3.5880	3.0000
558	805	6187	58	1	1.6000	0.5600	2.0000
1174	805	6187	58	1	6.8100	2.5197	3.0000
884	805	6187	58	1	7.8000	3.1200	3.0000
608	805	6187	58	1	1.3600	0.4760	2.0000
1024	805	6187	58	1	11.8500	3.6735	3.0000
1334	805	6187	58	1	3.6800	1.7664	2.0000
1450	805	2634	58	1	13.8500	6.5095	5.0000
468	805	2634	58	1	5.2200	2.2968	3.0000
298	805	2634	58	1	11.3200	4.0752	4.0000
1540	805	2634	58	1	10.5600	5.2800	3.0000
930	805	2634	58	1	5.9200	2.0720	4.0000
421	805	1232	58	1	5.9000	1.9470	2.0000
837	805	1232	58	1	6.4800	2.9808	4.0000
527	805	6048	58	1	7.1400	2.3562	3.0000
937	805	6093	58	1	14.4400	6.2092	4.0000
848	805	6093	58	1	4.5200	2.1696	2.0000
1530	805	6093	58	1	3.8100	1.2954	3.0000
660	805	4983	58	1	11.2000	3.6960	4.0000
1264	805	4983	58	1	4.7000	1.6450	2.0000
1426	805	4983	58	1	14.9600	6.5824	4.0000
111	805	4983	58	1	6.9600	2.2968	2.0000
1353	805	4983	58	1	8.9600	2.6880	4.0000
744	805	4983	58	1	15.6400	7.3508	4.0000
1014	805	4983	58	1	1.7700	0.6195	3.0000
308	805	5624	58	1	8.7200	3.7496	4.0000
1151	805	5624	58	1	2.4800	0.7936	4.0000
181	805	5624	58	1	2.7900	1.3113	3.0000
1117	805	5624	58	1	7.2800	3.1304	2.0000
281	805	5624	58	1	5.2600	2.4196	2.0000
818	805	5624	58	1	4.0500	1.4175	3.0000
36	805	5624	58	1	9.0000	4.0500	5.0000
824	805	5624	58	1	8.4400	3.8824	4.0000
995	805	2181	58	1	2.3000	1.1040	2.0000
1477	805	2181	58	1	8.1000	3.5640	3.0000
1174	805	2181	58	1	6.8100	3.2007	3.0000
1257	805	2181	58	1	5.8200	2.1534	3.0000
1007	805	2181	58	1	4.5400	1.4528	2.0000
198	805	2181	58	1	2.7600	1.3248	3.0000
145	805	7563	58	1	9.0800	4.5400	4.0000
56	805	7563	58	1	2.1300	0.6603	3.0000
738	805	7563	58	1	5.5500	1.8870	3.0000
249	805	7563	58	1	6.3600	2.7348	4.0000
572	805	7563	58	1	5.0200	1.6064	2.0000
748	805	7563	58	1	8.8000	4.3120	4.0000
1171	805	8649	58	1	6.3600	1.9080	2.0000
1118	805	9954	58	1	8.7900	3.1644	3.0000
642	805	9954	58	1	4.9800	1.7928	3.0000
1185	805	4531	58	1	5.4000	1.8900	4.0000
1461	805	7788	58	1	5.1200	1.6384	2.0000
26	805	7788	58	1	2.6400	0.9240	3.0000
1222	805	4607	58	1	7.3500	3.6015	3.0000
13	805	4607	58	1	7.9500	3.8955	3.0000
109	805	4607	58	1	11.8500	4.8585	3.0000
552	805	4607	58	1	1.6500	0.5445	3.0000
1195	805	4607	58	1	4.9800	1.6434	3.0000
1239	805	4607	58	1	9.1200	3.4656	4.0000
1522	805	4607	58	1	2.2800	1.0260	2.0000
1278	805	6212	58	1	8.4600	3.1302	3.0000
575	805	6212	58	1	8.4300	3.4563	3.0000
712	805	6212	58	1	11.6100	5.3406	3.0000
1128	805	6212	58	1	7.8300	2.5056	3.0000
459	805	10223	58	1	1.9200	0.8064	3.0000
1141	805	10223	58	1	5.3600	2.0368	4.0000
239	805	10223	58	1	6.6300	2.6520	3.0000
875	805	9620	58	1	10.3200	3.9216	3.0000
1038	805	9620	58	1	1.4800	0.7104	2.0000
1208	805	1174	58	1	5.7400	2.2386	2.0000
39	805	1174	58	1	9.3300	4.4784	3.0000
476	805	919	58	1	14.5600	4.9504	4.0000
1092	805	919	58	1	9.5200	3.8080	4.0000
389	805	919	58	1	7.1600	3.2936	4.0000
332	805	7015	58	1	11.0500	5.1935	5.0000
1108	805	7015	58	1	4.9200	2.0664	3.0000
339	805	7015	58	1	7.0000	2.6600	5.0000
675	805	7015	58	1	17.9500	7.3595	5.0000
492	805	7015	58	1	3.5400	1.7700	2.0000
1042	805	7015	58	1	4.6000	1.8400	4.0000
538	805	7015	58	1	2.7900	1.1439	3.0000
606	805	8391	58	1	7.9500	2.4645	3.0000
1089	805	8391	58	1	7.4100	3.4086	3.0000
785	805	8391	58	1	6.8400	3.2832	3.0000
868	805	8391	58	1	10.7400	3.9738	3.0000
489	846	4350	0	1	7.2300	2.6028	3.0000
134	846	4350	0	1	9.7200	4.2768	4.0000
308	846	1396	0	1	8.7200	3.5752	4.0000
337	846	1396	0	1	3.7500	1.4625	5.0000
980	846	1396	0	1	5.1600	2.0124	3.0000
1023	846	1396	0	1	3.2800	1.4760	2.0000
1306	846	1396	0	1	9.8800	3.6556	4.0000
457	846	1396	0	1	9.0400	3.2544	4.0000
1446	846	1396	0	1	6.3000	2.2680	5.0000
497	846	2433	0	1	5.6100	2.1879	3.0000
913	846	2433	0	1	3.5600	1.1036	2.0000
1223	846	2433	0	1	1.1800	0.5192	2.0000
707	846	2433	0	1	3.7400	1.6082	2.0000
703	846	622	0	1	8.9100	3.0294	3.0000
12	846	5430	0	1	4.6200	2.2176	3.0000
55	846	5430	0	1	10.5000	4.4100	3.0000
338	846	5430	0	1	2.2800	1.0716	4.0000
634	846	5430	0	1	7.5900	2.5047	3.0000
478	846	5430	0	1	8.7300	3.9285	3.0000
195	846	6339	0	1	7.0800	3.4692	4.0000
650	846	6339	0	1	6.2000	2.6040	4.0000
428	846	6339	0	1	2.0100	0.7035	3.0000
1509	846	6339	0	1	8.9400	3.5760	3.0000
967	846	6339	0	1	1.8300	0.8418	3.0000
1037	846	6339	0	1	1.7400	0.6612	3.0000
234	846	6631	0	1	10.8000	3.4560	4.0000
118	846	6631	0	1	5.9200	2.0128	4.0000
467	846	6631	0	1	11.4300	4.2291	3.0000
730	846	1260	0	1	3.4400	1.2040	2.0000
1000	846	1260	0	1	13.4500	5.3800	5.0000
1017	846	1260	0	1	5.7800	2.7166	2.0000
967	846	1260	0	1	2.4400	0.9760	4.0000
1117	846	1260	0	1	18.2000	7.0980	5.0000
254	846	1260	0	1	1.6800	0.7392	3.0000
457	846	1260	0	1	11.3000	3.5030	5.0000
707	846	1396	0	1	7.4800	3.5904	4.0000
1483	846	1396	0	1	8.5200	4.0896	4.0000
281	846	649	0	1	7.8900	3.7083	3.0000
790	846	649	0	1	1.5400	0.7084	2.0000
1233	846	649	0	1	2.9200	1.3140	4.0000
1462	846	649	0	1	2.9200	0.9052	4.0000
1506	846	649	0	1	13.7200	6.0368	4.0000
231	846	649	0	1	7.9500	3.3390	3.0000
940	846	649	0	1	8.5200	3.6636	3.0000
784	846	649	0	1	2.0800	1.0192	4.0000
1276	846	2341	0	1	2.8600	1.3442	2.0000
894	846	2341	0	1	2.2800	0.9804	4.0000
898	846	2341	0	1	5.2200	1.6704	3.0000
155	846	2341	0	1	11.4300	4.6863	3.0000
411	846	2341	0	1	2.0400	0.7548	4.0000
787	846	2341	0	1	7.4500	2.5330	5.0000
72	846	2341	0	1	5.4800	2.3016	2.0000
255	846	4965	0	1	2.5600	0.9984	4.0000
111	846	4965	0	1	13.9200	4.3152	4.0000
128	846	4965	0	1	1.5900	0.7950	3.0000
78	846	4965	0	1	6.5700	3.2193	3.0000
228	846	4965	0	1	1.6400	0.5740	2.0000
211	846	8039	0	1	8.1600	3.9168	3.0000
1387	846	8039	0	1	10.4700	4.9209	3.0000
335	846	9432	0	1	11.2200	4.8246	3.0000
258	846	9432	0	1	6.8800	3.4400	4.0000
75	846	9432	0	1	2.7200	1.3056	4.0000
625	846	9432	0	1	6.4400	3.0268	4.0000
1527	846	3671	0	1	10.3800	3.6330	3.0000
1357	846	3671	0	1	8.1300	2.5203	3.0000
1041	846	3671	0	1	1.4200	0.5680	2.0000
431	846	3671	0	1	2.8800	1.4112	3.0000
701	846	3671	0	1	1.5000	0.6750	2.0000
1018	846	5090	0	1	2.7900	1.3671	3.0000
1328	846	5090	0	1	6.7800	2.6442	3.0000
398	846	5090	0	1	2.4000	0.8400	3.0000
801	846	5090	0	1	7.9500	3.4185	3.0000
83	846	1588	0	1	11.6400	3.4920	3.0000
1404	846	1588	0	1	8.1300	4.0650	3.0000
1287	846	1588	0	1	4.2000	1.4700	3.0000
79	846	1588	0	1	5.2800	2.4816	4.0000
589	846	1588	0	1	7.9500	3.1800	3.0000
705	846	1014	0	1	3.5200	1.5488	4.0000
682	846	1014	0	1	1.2200	0.3782	2.0000
199	846	3138	0	1	3.3400	1.6032	2.0000
1054	846	3138	0	1	4.4400	1.5540	3.0000
1192	846	3138	0	1	2.9400	0.9702	3.0000
50	846	3138	0	1	15.8000	5.0560	4.0000
1504	846	3138	0	1	4.7700	1.5264	3.0000
988	846	3138	0	1	7.2200	3.1768	2.0000
239	846	9953	0	1	6.6300	2.3868	3.0000
522	846	9953	0	1	3.2600	1.3366	2.0000
691	846	6076	0	1	8.5500	3.1635	3.0000
708	846	6076	0	1	11.0400	4.4160	3.0000
658	846	6076	0	1	8.0400	3.9396	3.0000
808	846	6076	0	1	4.1700	1.8765	3.0000
358	846	6076	0	1	15.0000	7.0500	4.0000
408	846	8544	0	1	6.6000	2.2440	3.0000
412	846	8544	0	1	6.9000	2.6910	5.0000
1228	846	8544	0	1	8.7600	2.8032	4.0000
1484	846	8544	0	1	2.6400	0.7920	4.0000
302	846	8544	0	1	13.8000	4.1400	4.0000
1045	846	704	0	1	14.8000	5.3280	4.0000
475	846	704	0	1	7.8300	3.5235	3.0000
1357	846	704	0	1	10.8400	4.4444	4.0000
208	846	7021	0	1	7.4100	3.2604	3.0000
1011	846	7021	0	1	12.6800	5.4524	4.0000
575	846	7021	0	1	11.2400	3.3720	4.0000
1057	846	7021	0	1	5.7200	2.4596	4.0000
1167	846	7021	0	1	7.0500	2.8905	3.0000
1287	846	7273	0	1	5.6000	1.7920	4.0000
865	846	7273	0	1	8.3700	3.0969	3.0000
988	846	7273	0	1	10.8300	4.7652	3.0000
206	846	7273	0	1	4.2200	1.7724	2.0000
389	846	5418	0	1	5.3700	1.7721	3.0000
859	846	5418	0	1	3.9300	1.8078	3.0000
1421	846	5418	0	1	11.3600	5.1120	4.0000
466	846	5418	0	1	5.2600	1.5780	2.0000
1042	846	5418	0	1	4.6000	1.7020	4.0000
871	846	5418	0	1	5.0800	2.5400	2.0000
842	846	1371	0	1	12.8000	5.5040	4.0000
1470	846	1371	0	1	7.2300	2.4582	3.0000
316	846	1371	0	1	5.2400	1.5720	4.0000
729	846	3713	0	1	6.8800	2.8896	4.0000
640	846	3713	0	1	7.7700	2.8749	3.0000
1102	846	4983	0	1	7.6000	3.7240	4.0000
253	846	4983	0	1	2.6700	1.0947	3.0000
97	846	4983	0	1	1.7700	0.5841	3.0000
979	846	4983	0	1	11.3400	3.7422	3.0000
1035	846	4983	0	1	4.4400	1.6872	4.0000
47	846	8021	0	1	7.7100	2.8527	3.0000
1129	846	8021	0	1	9.7200	3.4992	4.0000
113	846	224	0	1	9.1600	3.7556	4.0000
1534	846	8925	0	1	8.3400	4.0032	3.0000
513	846	8925	0	1	2.3200	1.0904	4.0000
1289	846	8925	0	1	3.6300	1.7424	3.0000
519	846	8925	0	1	11.4600	4.4694	3.0000
856	846	8925	0	1	7.1700	3.2982	3.0000
1250	824	7273	0	1	4.3200	1.5552	2.0000
368	824	6604	0	1	2.2800	0.9120	2.0000
584	824	6604	0	1	5.1800	2.2792	2.0000
1233	824	3805	0	1	1.4600	0.4818	2.0000
690	824	3805	0	1	5.7600	1.7856	4.0000
347	824	3805	0	1	4.8000	1.4880	4.0000
963	824	3805	0	1	7.2000	2.6640	3.0000
674	824	3805	0	1	12.7200	6.2328	4.0000
397	824	3805	0	1	5.4000	2.5920	4.0000
813	824	3805	0	1	5.8000	2.8420	4.0000
947	824	9942	0	1	1.9500	0.9165	3.0000
378	824	9942	0	1	2.2200	1.0212	2.0000
1054	824	3177	0	1	4.4400	1.9536	3.0000
1203	824	3177	0	1	4.3800	1.8396	3.0000
754	824	3177	0	1	10.2800	4.3176	4.0000
544	824	3177	0	1	11.8000	5.6640	4.0000
760	824	3177	0	1	7.4800	2.9920	4.0000
111	824	3177	0	1	10.4400	4.0716	3.0000
1093	824	4020	0	1	11.2400	5.5076	4.0000
671	824	4020	0	1	8.7900	3.0765	3.0000
794	824	4020	0	1	3.6000	1.4760	3.0000
12	824	4020	0	1	3.0800	1.2012	2.0000
195	824	1823	0	1	7.0800	2.9736	4.0000
665	824	1823	0	1	6.2800	2.3236	4.0000
1226	824	1823	0	1	8.8800	3.0192	3.0000
271	824	1823	0	1	7.1100	2.9862	3.0000
848	824	1823	0	1	6.7800	2.1696	3.0000
750	824	5606	0	1	5.8500	2.5155	3.0000
1366	824	5606	0	1	8.2800	2.6496	3.0000
663	824	5606	0	1	5.2800	2.2176	3.0000
800	824	5606	0	1	9.7800	3.7164	3.0000
1316	824	919	0	1	2.8400	0.9088	4.0000
1227	824	919	0	1	11.2400	5.5076	4.0000
351	824	919	0	1	11.0400	3.4224	4.0000
1006	824	919	0	1	6.4200	2.1828	3.0000
1220	824	6212	0	1	5.8500	2.3400	3.0000
1490	824	6212	0	1	4.2000	1.7640	3.0000
1474	824	9954	0	1	8.6000	3.9560	4.0000
1557	824	9954	0	1	2.4000	1.0800	2.0000
1307	824	9954	0	1	5.2800	1.6368	4.0000
498	824	9954	0	1	7.6500	2.8305	3.0000
954	824	9954	0	1	6.9600	2.4360	4.0000
731	824	9954	0	1	19.0500	6.4770	5.0000
255	824	9954	0	1	1.9200	0.6720	3.0000
771	824	5933	0	1	2.2400	1.0752	2.0000
1280	824	5933	0	1	2.7400	0.8494	2.0000
165	824	5933	0	1	7.0000	2.8700	4.0000
125	824	2434	0	1	6.9600	3.4800	3.0000
1494	824	1948	0	1	5.0400	2.5200	3.0000
1471	824	1948	0	1	4.6500	2.2785	3.0000
395	824	1948	0	1	4.4400	1.5540	2.0000
92	824	1948	0	1	1.6600	0.7968	2.0000
901	824	8391	0	1	8.9700	3.4086	3.0000
1277	824	8391	0	1	7.6200	2.8194	3.0000
562	824	8391	0	1	1.7700	0.7434	3.0000
1151	824	8391	0	1	2.4800	0.8432	4.0000
1028	824	3653	0	1	6.7200	3.2256	3.0000
1311	824	3653	0	1	9.6600	3.6708	3.0000
462	824	3653	0	1	4.2400	1.3992	2.0000
1450	824	3653	0	1	8.3100	2.9085	3.0000
774	824	3653	0	1	4.9000	1.9110	2.0000
576	824	5652	0	1	2.8000	1.1200	4.0000
1497	824	5652	0	1	6.5800	2.6978	2.0000
1021	824	5652	0	1	2.4400	0.7808	2.0000
892	824	5652	0	1	5.4600	2.4570	2.0000
549	824	5652	0	1	3.3600	1.4784	2.0000
1165	824	5652	0	1	8.4600	4.2300	3.0000
875	824	5652	0	1	6.8800	2.4768	2.0000
60	824	680	0	1	5.3200	2.5004	2.0000
1441	824	2622	0	1	6.5500	3.0785	5.0000
459	824	2622	0	1	2.5600	0.8448	4.0000
289	824	2622	0	1	5.4800	2.4660	4.0000
1531	824	2622	0	1	2.0400	0.7752	4.0000
921	824	2622	0	1	6.7500	2.9025	5.0000
1092	824	1277	0	1	7.1400	2.4990	3.0000
1508	824	1277	0	1	10.6200	3.9294	3.0000
260	824	1277	0	1	5.5200	1.8216	3.0000
888	824	1277	0	1	2.6400	1.0824	3.0000
1291	824	1277	0	1	6.9000	3.0360	3.0000
302	824	1396	0	1	13.8000	6.3480	4.0000
745	824	1396	0	1	4.2500	1.6575	5.0000
1388	824	1396	0	1	8.7500	3.8500	5.0000
1017	824	1396	0	1	5.7800	1.7340	2.0000
1300	824	1396	0	1	5.8000	2.4940	4.0000
452	824	1396	0	1	9.9200	3.5712	4.0000
296	824	1396	0	1	2.0000	0.8200	4.0000
905	824	9432	0	1	4.6600	2.0504	2.0000
1321	824	9432	0	1	7.4700	2.3157	3.0000
1217	824	9432	0	1	2.5400	1.2446	2.0000
701	824	9432	0	1	3.0000	1.4400	4.0000
1111	824	462	0	1	1.5600	0.5460	2.0000
6	824	9984	0	1	3.4500	1.3455	3.0000
49	824	9984	0	1	13.5200	6.0840	4.0000
332	824	9984	0	1	8.8400	3.8012	4.0000
1042	824	9984	0	1	3.4500	1.4835	3.0000
886	824	9984	0	1	12.4400	5.3492	4.0000
210	824	9984	0	1	4.6200	1.6170	3.0000
266	824	9984	0	1	4.8600	2.2842	3.0000
249	824	3168	0	1	3.1800	1.2720	2.0000
1291	824	3168	0	1	9.2000	4.2320	4.0000
1281	824	3168	0	1	8.3100	3.1578	3.0000
898	824	3168	0	1	3.4800	1.2876	2.0000
902	824	3168	0	1	4.8500	1.7460	5.0000
160	824	3168	0	1	8.5200	3.5784	4.0000
416	824	3168	0	1	6.6400	2.3240	2.0000
792	824	3168	0	1	10.6500	3.5145	5.0000
180	824	2181	0	1	2.7600	1.1040	4.0000
330	824	2181	0	1	11.9400	3.9402	3.0000
779	824	2634	0	1	5.4300	1.9005	3.0000
390	824	826	0	1	11.2200	4.9368	3.0000
113	824	826	0	1	9.1600	3.0228	4.0000
529	824	826	0	1	6.5700	3.2193	3.0000
839	824	826	0	1	1.3200	0.4092	2.0000
1222	824	6938	0	1	9.8000	2.9400	4.0000
319	824	6938	0	1	6.4000	3.0720	4.0000
1056	824	6938	0	1	11.7200	5.5084	4.0000
1532	824	3671	0	1	4.1700	1.4595	3.0000
1361	824	3671	0	1	5.4300	1.7376	3.0000
1045	824	3671	0	1	7.4000	2.9600	2.0000
436	824	3671	0	1	4.5900	2.2491	3.0000
706	824	3671	0	1	6.9200	3.1140	2.0000
1119	824	6076	0	1	9.5100	2.8530	3.0000
1429	824	6076	0	1	7.2000	2.8800	3.0000
500	824	6076	0	1	7.9800	2.9526	3.0000
903	824	6076	0	1	10.0800	4.4352	4.0000
88	824	2467	0	1	2.5800	0.7740	3.0000
1409	824	2467	0	1	2.1200	1.0600	4.0000
1292	824	2467	0	1	13.3200	4.6620	4.0000
84	824	2467	0	1	11.2400	5.2828	4.0000
593	824	2467	0	1	7.4800	2.9920	4.0000
321	840	6187	0	1	7.2300	2.8920	3.0000
298	840	6187	0	1	8.4900	3.9054	3.0000
781	840	6187	0	1	11.8500	3.9105	3.0000
891	840	6187	0	1	9.8800	3.0628	4.0000
974	840	6187	0	1	2.3700	0.9954	3.0000
725	840	6187	0	1	4.4700	1.5198	3.0000
1474	840	6187	0	1	4.3000	1.7630	2.0000
371	840	6187	0	1	1.9800	0.7722	3.0000
479	840	3177	0	1	6.4500	2.0640	3.0000
968	840	491	0	1	2.5600	0.8704	2.0000
386	840	491	0	1	6.6900	2.2077	3.0000
575	840	491	0	1	8.4300	2.6976	3.0000
1151	840	491	0	1	1.2400	0.3968	2.0000
1395	840	491	0	1	8.8500	3.8940	3.0000
791	840	5652	0	1	6.4500	2.3220	3.0000
502	840	5652	0	1	6.3400	2.5994	2.0000
779	840	3958	0	1	3.6200	1.7014	2.0000
1368	840	3958	0	1	14.2000	6.6740	4.0000
746	840	3958	0	1	7.9600	3.7412	2.0000
1467	840	3958	0	1	7.7600	2.5608	2.0000
446	840	3958	0	1	15.0000	6.7500	4.0000
808	840	3958	0	1	2.7800	1.2232	2.0000
452	840	3958	0	1	9.9200	4.2656	4.0000
375	840	3958	0	1	4.5800	2.2442	2.0000
789	840	8106	0	1	14.4800	5.7920	4.0000
899	840	8106	0	1	7.6800	3.0720	4.0000
816	840	8294	0	1	6.8700	2.5419	3.0000
1232	840	8294	0	1	3.3900	1.2204	3.0000
1542	840	8294	0	1	3.8000	1.5960	4.0000
1026	840	8294	0	1	8.5200	2.9820	4.0000
1015	840	8294	0	1	4.3800	1.4454	2.0000
633	840	8294	0	1	2.2200	0.7326	3.0000
855	840	2622	0	1	7.2300	2.7474	3.0000
699	840	2622	0	1	7.1000	3.5500	5.0000
23	840	2622	0	1	8.7500	3.6750	5.0000
590	840	2622	0	1	7.7200	3.1652	4.0000
14	840	8294	0	1	7.7200	2.5476	4.0000
1323	840	8294	0	1	8.8200	4.0572	3.0000
513	840	8294	0	1	1.1600	0.4524	2.0000
969	840	8294	0	1	7.0400	3.0976	4.0000
746	840	8294	0	1	11.9400	5.9700	3.0000
270	840	8294	0	1	4.4800	1.8816	2.0000
1285	840	8294	0	1	5.6100	2.0196	3.0000
1356	840	8294	0	1	4.8000	1.9680	3.0000
1445	840	5065	0	1	2.2200	0.9768	3.0000
1289	840	5065	0	1	2.4200	0.8712	2.0000
613	840	5065	0	1	5.4600	2.6754	3.0000
669	840	5065	0	1	7.2000	3.5280	4.0000
604	840	4362	0	1	5.0000	1.7000	4.0000
355	840	4362	0	1	2.4300	0.8748	3.0000
1103	840	4362	0	1	2.3000	0.8740	2.0000
660	840	8397	0	1	8.4000	3.1920	3.0000
916	840	8397	0	1	7.7100	3.4695	3.0000
1293	840	8397	0	1	5.7600	2.4768	4.0000
577	840	8397	0	1	5.2400	2.2532	2.0000
1166	840	8397	0	1	6.6300	2.2542	3.0000
544	840	8397	0	1	8.8500	3.6285	3.0000
1266	840	8397	0	1	3.5400	1.4160	3.0000
583	840	6604	0	1	4.8300	1.6905	3.0000
733	840	6604	0	1	3.9000	1.4040	2.0000
284	840	6604	0	1	2.9700	1.3959	3.0000
488	840	6604	0	1	7.7700	2.4087	3.0000
563	840	8397	0	1	6.7200	2.4192	4.0000
47	840	8397	0	1	7.7100	3.3153	3.0000
58	840	3713	0	1	6.9300	2.7720	3.0000
420	840	3713	0	1	9.0800	2.9056	4.0000
64	840	3713	0	1	6.4400	2.8980	4.0000
1545	840	3713	0	1	6.8700	3.0228	3.0000
1362	840	3713	0	1	5.9600	2.9204	4.0000
353	840	3713	0	1	4.7100	1.6956	3.0000
97	840	4040	0	1	1.7700	0.6018	3.0000
1445	840	4040	0	1	1.4800	0.6364	2.0000
104	840	4040	0	1	11.6700	4.4346	3.0000
607	840	2634	0	1	8.3400	3.0858	3.0000
330	840	2634	0	1	11.9400	5.8506	3.0000
746	840	2634	0	1	7.9600	3.4228	2.0000
1056	840	2634	0	1	8.7900	3.6918	3.0000
540	840	2634	0	1	2.0400	0.9792	4.0000
221	840	10160	0	1	10.9800	4.2822	3.0000
317	840	10160	0	1	4.3600	2.0492	2.0000
760	840	10160	0	1	7.4800	3.2164	4.0000
1403	840	10160	0	1	4.8800	1.9032	2.0000
1447	840	10160	0	1	5.9200	2.4272	2.0000
171	840	10160	0	1	11.8000	3.5400	4.0000
467	840	10160	0	1	11.4300	4.5720	3.0000
783	840	9754	0	1	4.9400	2.1736	2.0000
920	840	9754	0	1	2.1900	0.8541	3.0000
1336	840	9754	0	1	10.1700	4.1697	3.0000
88	840	9754	0	1	2.5800	1.1352	3.0000
717	840	9754	0	1	7.8400	2.7440	2.0000
1120	840	9754	0	1	5.1300	1.5903	3.0000
737	840	9754	0	1	5.1200	1.6896	4.0000
327	840	9754	0	1	1.8000	0.6480	3.0000
1340	840	7758	0	1	7.7100	3.3924	3.0000
52	840	7758	0	1	6.5100	2.7993	3.0000
69	840	7758	0	1	6.2000	2.9760	2.0000
851	840	6604	0	1	5.0200	2.3594	2.0000
375	840	6604	0	1	9.1600	2.9312	4.0000
1390	840	6604	0	1	5.7300	2.2920	3.0000
1460	840	6604	0	1	8.5200	3.2376	4.0000
518	840	6604	0	1	2.7200	1.0064	2.0000
1373	840	6604	0	1	7.2000	2.6640	2.0000
308	840	8121	0	1	6.5400	3.0738	3.0000
818	840	8121	0	1	2.7000	1.2420	2.0000
1261	840	8121	0	1	2.4000	1.1040	4.0000
1490	840	8121	0	1	5.6000	1.7920	4.0000
1533	840	8121	0	1	10.0000	4.4000	4.0000
258	840	8121	0	1	5.1600	2.2188	3.0000
967	840	8121	0	1	1.8300	0.7686	3.0000
811	840	8121	0	1	11.8800	5.7024	4.0000
1207	840	1788	0	1	5.6700	2.2113	3.0000
824	840	1788	0	1	6.3300	2.8485	3.0000
828	840	1788	0	1	5.1600	1.9092	4.0000
85	840	1788	0	1	2.7200	0.9792	2.0000
341	840	1788	0	1	11.0800	3.8780	4.0000
718	840	1788	0	1	6.9600	2.8536	3.0000
102	840	2181	0	1	4.9000	1.5190	2.0000
291	840	2181	0	1	6.6600	2.9970	3.0000
868	840	2181	0	1	10.7400	4.7256	3.0000
1111	840	2181	0	1	1.5600	0.7644	2.0000
938	840	7745	0	1	4.8300	1.8354	3.0000
455	840	3192	0	1	3.3600	1.6128	2.0000
931	840	1396	0	1	5.7000	2.6220	3.0000
1308	840	1396	0	1	10.3200	3.3024	4.0000
465	840	340	0	1	11.8000	5.6640	4.0000
1148	840	340	0	1	8.0700	3.5508	3.0000
245	840	340	0	1	4.4700	1.7880	3.0000
881	840	6370	0	1	5.4300	2.0634	3.0000
1458	840	6370	0	1	5.8000	1.9720	2.0000
1214	840	1174	0	1	2.6400	1.0296	2.0000
45	840	1174	0	1	1.5900	0.7632	3.0000
482	840	919	0	1	2.9200	1.0220	4.0000
1098	840	919	0	1	4.1700	1.7097	3.0000
395	840	919	0	1	8.8800	2.9304	4.0000
436	840	8039	0	1	3.0600	1.3770	2.0000
1211	840	8039	0	1	11.3700	3.4110	3.0000
1179	851	814	0	1	5.2600	2.2618	2.0000
130	851	814	0	1	8.9200	4.1032	4.0000
573	851	814	0	1	13.5600	5.5596	4.0000
1216	851	814	0	1	8.4400	2.6164	4.0000
846	851	814	0	1	5.1300	1.7442	3.0000
914	851	3192	0	1	7.3800	2.9520	3.0000
997	851	3192	0	1	13.1600	6.0536	4.0000
747	851	3192	0	1	7.3200	2.4156	4.0000
1496	851	3192	0	1	9.8800	3.1616	4.0000
394	851	3192	0	1	15.6500	4.8515	5.0000
644	851	7015	0	1	4.3500	1.4355	5.0000
980	851	7015	0	1	6.8800	3.3024	4.0000
797	851	7015	0	1	6.5700	1.9710	3.0000
1347	851	7015	0	1	7.0800	2.4072	4.0000
843	851	7015	0	1	8.8200	3.7926	3.0000
1526	851	7015	0	1	6.6000	2.5740	4.0000
1037	851	7015	0	1	1.7400	0.7134	3.0000
993	851	8704	0	1	11.8500	4.2660	3.0000
1076	851	8704	0	1	9.7200	3.4992	3.0000
827	851	8704	0	1	1.9000	0.7790	2.0000
18	851	8704	0	1	10.6800	5.1264	4.0000
887	851	8704	0	1	5.4000	2.1600	3.0000
250	851	8704	0	1	5.1800	2.0720	2.0000
188	851	8704	0	1	10.3200	4.6440	4.0000
24	851	7588	0	1	6.9200	2.8372	4.0000
534	851	7588	0	1	6.7600	2.0280	2.0000
563	851	7588	0	1	6.7200	2.6880	4.0000
1206	851	7588	0	1	6.8600	2.4696	2.0000
1249	851	7588	0	1	2.9600	1.1544	2.0000
1532	851	7588	0	1	4.1700	2.0016	3.0000
684	851	7588	0	1	2.0400	0.8772	3.0000
1000	851	7231	0	1	8.0700	2.9052	3.0000
723	851	7231	0	1	1.5300	0.5508	3.0000
1139	851	7231	0	1	11.4400	4.8048	4.0000
1449	851	7231	0	1	3.4800	1.2180	4.0000
933	851	7231	0	1	6.7600	2.2308	2.0000
923	851	7231	0	1	4.3200	1.4256	3.0000
540	851	7231	0	1	1.5300	0.5967	3.0000
1060	851	491	0	1	8.6100	4.1328	3.0000
105	851	491	0	1	14.8800	6.5472	4.0000
681	851	491	0	1	6.9000	2.8290	3.0000
1396	851	8649	0	1	10.6000	4.7700	4.0000
1480	851	8649	0	1	2.8800	1.2672	2.0000
1230	851	8649	0	1	2.3100	1.1550	3.0000
421	851	8649	0	1	8.8500	3.7170	3.0000
876	851	8649	0	1	6.8400	2.3256	4.0000
654	851	8649	0	1	10.8500	3.5805	5.0000
178	851	8649	0	1	3.9900	1.5960	3.0000
791	851	6048	0	1	6.4500	3.1605	3.0000
1300	851	6048	0	1	4.3500	1.3485	3.0000
185	851	6048	0	1	2.2800	0.9120	4.0000
462	851	1788	0	1	6.3600	2.7348	3.0000
412	851	1788	0	1	4.1400	1.4490	3.0000
562	851	1788	0	1	1.7700	0.8673	3.0000
225	851	6263	0	1	7.7800	2.4896	2.0000
295	851	6263	0	1	12.4800	4.6176	4.0000
911	851	6263	0	1	5.9100	2.6004	3.0000
208	851	6263	0	1	7.4100	3.1122	3.0000
312	851	1588	0	1	6.3900	2.7477	3.0000
861	851	1588	0	1	7.3500	2.8665	3.0000
358	851	1588	0	1	15.0000	5.2500	4.0000
1264	851	3277	0	1	4.7000	1.7860	2.0000
682	851	3277	0	1	1.2200	0.4758	2.0000
871	851	3277	0	1	5.0800	2.1336	2.0000
1447	851	3277	0	1	5.9200	2.6640	2.0000
132	851	3277	0	1	7.6800	3.0720	4.0000
1374	851	3277	0	1	11.5600	4.2772	4.0000
732	851	680	0	1	2.7300	0.9009	3.0000
721	851	680	0	1	6.7800	2.6442	3.0000
338	851	680	0	1	2.2800	0.7068	4.0000
342	851	680	0	1	4.5000	2.2500	3.0000
1158	851	680	0	1	5.2800	2.5872	4.0000
1414	851	680	0	1	4.0200	1.4070	3.0000
232	851	680	0	1	7.8900	3.7083	3.0000
309	851	3823	0	1	14.4800	5.3576	4.0000
1258	851	3823	0	1	1.8300	0.6588	3.0000
1114	851	3823	0	1	6.8400	2.2572	2.0000
1131	851	3823	0	1	7.2000	2.8800	3.0000
901	851	6938	0	1	8.9700	3.3189	3.0000
611	851	6938	0	1	2.4600	0.9102	3.0000
474	851	5606	0	1	7.0400	2.2528	2.0000
485	851	462	0	1	6.5700	3.2193	3.0000
302	851	462	0	1	6.9000	2.6910	2.0000
851	851	462	0	1	7.5300	2.6355	3.0000
761	851	462	0	1	5.1000	1.8870	3.0000
25	851	4878	0	1	6.2000	2.5420	4.0000
1267	851	4878	0	1	3.2000	1.2160	2.0000
318	851	9887	0	1	9.8800	3.4580	4.0000
801	851	9887	0	1	7.9500	3.1800	3.0000
911	851	9887	0	1	7.8800	3.6248	4.0000
1027	851	10160	0	1	6.9300	2.5641	3.0000
645	851	10160	0	1	6.6400	3.2536	2.0000
332	851	10160	0	1	8.8400	4.2432	4.0000
1147	851	10160	0	1	4.2600	1.4484	3.0000
305	851	843	0	1	10.1700	3.3561	3.0000
815	851	843	0	1	1.8400	0.8464	2.0000
1258	851	843	0	1	2.4400	0.7564	4.0000
342	851	843	0	1	6.0000	2.2200	4.0000
1530	851	843	0	1	5.0800	2.4892	4.0000
255	851	843	0	1	1.9200	0.8256	3.0000
964	851	843	0	1	5.9700	2.8656	3.0000
808	851	843	0	1	5.5600	1.8904	4.0000
59	851	1788	0	1	4.2000	1.6380	3.0000
821	851	1788	0	1	5.7300	1.7190	3.0000
825	851	1788	0	1	8.4900	3.1413	3.0000
82	851	1788	0	1	5.4000	1.9980	2.0000
338	851	1788	0	1	1.7100	0.6327	3.0000
715	851	1788	0	1	6.2000	2.9760	4.0000
196	851	7929	0	1	4.9400	1.5808	2.0000
386	851	7929	0	1	6.6900	2.0070	3.0000
962	851	7929	0	1	5.6100	2.7489	3.0000
1205	851	7929	0	1	5.2000	2.5480	2.0000
935	851	7745	0	1	8.4000	3.1920	3.0000
452	851	3032	0	1	4.9600	2.3808	2.0000
928	851	8491	0	1	4.9500	1.8810	3.0000
1305	851	8491	0	1	1.1400	0.4218	2.0000
589	851	8491	0	1	7.9500	3.4185	3.0000
1178	851	8491	0	1	15.1200	5.1408	4.0000
1055	851	3747	0	1	6.4800	2.0736	4.0000
1338	851	3747	0	1	6.6600	2.5308	3.0000
489	851	3747	0	1	7.2300	2.3136	3.0000
1478	851	3747	0	1	10.6400	3.2984	4.0000
802	851	3747	0	1	11.9600	4.4252	4.0000
1272	851	3747	0	1	9.9200	4.2656	4.0000
1192	851	462	0	1	3.9200	1.4112	4.0000
903	851	462	0	1	10.0800	3.4272	4.0000
626	851	462	0	1	2.5800	0.8772	2.0000
1042	851	462	0	1	4.6000	1.8400	4.0000
1052	851	6212	0	1	4.2000	1.3020	3.0000
177	851	6212	0	1	3.3200	1.2284	2.0000
832	851	6212	0	1	9.7200	4.7628	3.0000
10	851	6212	0	1	4.2600	1.7892	3.0000
187	851	6212	0	1	5.2800	2.4816	4.0000
71	851	6212	0	1	8.2800	2.7324	3.0000
1092	851	7015	0	1	7.1400	2.9274	3.0000
1202	851	7015	0	1	11.8200	4.0188	3.0000
1285	851	7015	0	1	7.4800	2.4684	4.0000
1036	851	7015	0	1	6.4200	2.4396	3.0000
579	851	7304	0	1	2.4900	1.0209	3.0000
23	851	7304	0	1	5.2500	2.3625	3.0000
546	851	7304	0	1	8.3400	3.3360	3.0000
123	851	7304	0	1	15.3600	5.5296	4.0000
246	851	7304	0	1	12.8400	5.0076	4.0000
1022	851	7304	0	1	4.5300	2.1744	3.0000
252	851	7304	0	1	10.8400	4.6612	4.0000
781	839	8943	0	1	15.8000	7.5840	4.0000
997	839	8943	0	1	9.8700	3.6519	3.0000
348	839	8943	0	1	4.9200	1.6236	4.0000
737	839	8943	0	1	3.8400	1.9200	3.0000
627	839	1560	0	1	5.1000	2.2440	3.0000
631	839	1560	0	1	1.5600	0.6864	2.0000
1446	839	1560	0	1	3.7800	1.6632	3.0000
144	839	1560	0	1	2.0400	0.7344	4.0000
1399	839	1560	0	1	7.1200	3.4176	4.0000
683	839	1560	0	1	6.4800	3.1104	3.0000
1272	839	1560	0	1	9.9200	3.2736	4.0000
723	839	9432	0	1	2.0400	0.7752	4.0000
740	839	9432	0	1	7.8800	3.2308	4.0000
690	839	9432	0	1	4.3200	1.3392	3.0000
839	839	9432	0	1	1.9800	0.9108	3.0000
390	839	9432	0	1	11.2200	5.4978	3.0000
537	839	680	0	1	7.9500	2.7825	3.0000
541	839	680	0	1	7.5200	3.0832	4.0000
1357	839	680	0	1	10.8400	3.5772	4.0000
55	839	680	0	1	7.0000	2.2400	2.0000
431	839	680	0	1	3.8400	1.2288	4.0000
1174	839	1805	0	1	6.8100	2.5197	3.0000
604	839	1805	0	1	3.7500	1.7625	3.0000
1486	839	1805	0	1	7.1200	3.1328	4.0000
435	839	9685	0	1	8.4900	3.2262	3.0000
1237	839	9685	0	1	8.2500	2.8050	3.0000
801	839	9685	0	1	7.9500	2.8620	3.0000
1283	839	9685	0	1	3.1600	1.2324	4.0000
1393	839	9685	0	1	5.5500	2.7195	3.0000
1477	839	9685	0	1	10.8000	4.7520	4.0000
1460	839	3613	0	1	8.5200	2.6412	4.0000
1277	839	3613	0	1	7.6200	3.5814	3.0000
268	839	3613	0	1	5.1900	2.5950	3.0000
179	839	3613	0	1	11.0000	4.2900	4.0000
861	839	3613	0	1	4.9000	1.6660	2.0000
1516	839	3613	0	1	10.0800	3.0240	3.0000
695	839	3613	0	1	14.0800	4.6464	4.0000
871	839	3613	0	1	5.0800	2.1844	2.0000
765	839	9425	0	1	3.8400	1.2288	2.0000
222	839	9425	0	1	15.8000	7.1100	4.0000
292	839	9425	0	1	7.2400	2.1720	4.0000
908	839	9425	0	1	2.0700	0.7452	3.0000
205	839	9425	0	1	8.1300	3.9837	3.0000
342	839	9425	0	1	7.5000	3.1500	5.0000
758	839	9425	0	1	9.5700	4.4979	3.0000
382	839	919	0	1	4.8600	2.0412	3.0000
226	839	919	0	1	3.0400	0.9728	4.0000
1108	839	919	0	1	4.9200	1.6728	3.0000
1164	839	919	0	1	6.8400	2.9412	4.0000
582	839	919	0	1	11.4000	3.6480	3.0000
1185	839	919	0	1	5.4000	2.5920	4.0000
1347	839	919	0	1	3.5400	1.2744	2.0000
1099	839	9592	0	1	9.7200	3.9852	3.0000
1103	839	9592	0	1	4.6000	1.7940	4.0000
360	839	9592	0	1	2.6200	0.9956	2.0000
343	839	1554	0	1	4.6000	1.8400	2.0000
666	839	1554	0	1	1.7800	0.7476	2.0000
843	839	1554	0	1	5.8800	2.6460	2.0000
726	839	1554	0	1	9.6300	3.2742	3.0000
1076	839	1554	0	1	6.4800	3.2400	2.0000
899	839	1894	0	1	3.8400	1.2288	2.0000
144	839	1894	0	1	1.5300	0.6579	3.0000
121	839	1894	0	1	8.9400	3.2184	3.0000
942	839	2181	0	1	9.3600	4.5864	4.0000
427	839	2181	0	1	6.4200	3.1458	3.0000
416	839	2181	0	1	9.9600	3.5856	3.0000
33	839	2181	0	1	4.0800	1.9584	3.0000
1433	839	680	0	1	5.2600	2.3144	2.0000
1316	839	680	0	1	2.8400	0.9088	4.0000
108	839	680	0	1	6.5700	2.7594	3.0000
617	839	680	0	1	4.6400	1.7168	4.0000
646	839	680	0	1	3.8400	1.4976	3.0000
1289	839	680	0	1	3.6300	1.5246	3.0000
1333	839	680	0	1	3.7200	1.1904	4.0000
757	839	5606	0	1	4.4100	1.4553	3.0000
1372	839	5606	0	1	4.9800	2.0916	2.0000
1083	839	5606	0	1	1.5000	0.5700	3.0000
807	839	5606	0	1	5.6400	2.2560	4.0000
1223	839	5606	0	1	1.7700	0.7611	3.0000
1532	839	5606	0	1	2.7800	1.0564	2.0000
224	839	7424	0	1	5.1900	2.0760	3.0000
268	839	7424	0	1	5.1900	2.5431	3.0000
551	839	7424	0	1	9.6300	4.3335	3.0000
846	839	7424	0	1	5.1300	2.1546	3.0000
787	839	7424	0	1	5.9600	1.7880	4.0000
111	839	7424	0	1	10.4400	4.0716	3.0000
1347	839	2467	0	1	7.0800	2.1948	4.0000
404	839	2467	0	1	5.0000	2.1500	4.0000
1259	839	2467	0	1	10.7000	3.7450	5.0000
1397	839	2467	0	1	7.1500	2.5025	5.0000
255	839	2467	0	1	1.9200	0.7680	3.0000
565	839	2467	0	1	2.7000	1.2690	3.0000
1193	839	2467	0	1	2.6700	1.0413	3.0000
604	839	8943	0	1	2.5000	0.8750	2.0000
660	839	8943	0	1	11.2000	3.6960	4.0000
78	839	8943	0	1	8.7600	3.0660	4.0000
681	839	8943	0	1	4.6000	2.0240	2.0000
843	839	8943	0	1	11.7600	3.9984	4.0000
1087	839	8943	0	1	4.9800	1.7430	3.0000
771	839	8943	0	1	2.2400	0.8512	2.0000
651	839	8391	0	1	2.4000	0.8880	3.0000
907	839	8391	0	1	10.2600	4.5144	3.0000
1284	839	8391	0	1	9.7200	4.1796	4.0000
568	839	8391	0	1	6.6600	2.8638	2.0000
1157	839	8391	0	1	10.0800	3.4272	3.0000
535	839	8391	0	1	8.5200	3.4932	3.0000
1257	839	8391	0	1	5.8200	2.3280	3.0000
574	839	6563	0	1	10.6800	3.7380	4.0000
724	839	6563	0	1	8.8200	3.0870	3.0000
275	839	6563	0	1	13.0800	5.1012	4.0000
479	839	6563	0	1	6.4500	1.9995	3.0000
554	839	8391	0	1	12.5600	4.5216	4.0000
38	839	8391	0	1	3.9300	1.6506	3.0000
49	839	3671	0	1	10.1400	4.0560	3.0000
411	839	3671	0	1	2.0400	0.6528	4.0000
55	839	3671	0	1	14.0000	6.1600	4.0000
1536	839	3671	0	1	3.9900	1.7556	3.0000
1353	839	3671	0	1	6.7200	3.2928	3.0000
344	839	3671	0	1	4.5600	1.6416	2.0000
88	839	3823	0	1	2.5800	0.8772	3.0000
1436	839	3823	0	1	1.8400	0.7912	2.0000
94	839	3823	0	1	1.8600	0.7068	3.0000
598	839	2622	0	1	4.5600	1.6872	3.0000
321	839	2622	0	1	7.2300	3.5427	3.0000
737	839	2622	0	1	2.5600	1.1008	2.0000
1047	839	2622	0	1	9.6900	4.0698	3.0000
531	839	2622	0	1	2.4000	1.1280	4.0000
212	839	10113	0	1	4.9800	1.8924	3.0000
308	839	10113	0	1	6.5400	3.0738	3.0000
751	839	10113	0	1	8.7600	3.7668	4.0000
1394	839	10113	0	1	7.5900	2.9601	3.0000
1437	839	10113	0	1	3.4800	1.4268	2.0000
162	839	10113	0	1	11.4000	3.4200	4.0000
458	839	10113	0	1	4.5000	1.8000	3.0000
774	839	9620	0	1	4.9000	2.1070	2.0000
911	839	9620	0	1	5.9100	2.3049	3.0000
1327	839	9620	0	1	11.5200	4.7232	3.0000
79	839	9620	0	1	3.9600	1.7424	3.0000
707	839	9620	0	1	5.6100	1.9074	3.0000
1111	839	9620	0	1	2.3400	1.1466	3.0000
728	839	9620	0	1	7.5600	2.4948	4.0000
318	839	9620	0	1	7.4100	2.6676	3.0000
1331	839	7424	0	1	8.2200	3.6168	3.0000
43	839	7424	0	1	5.0100	2.1543	3.0000
60	839	7424	0	1	5.3200	2.5536	2.0000
842	839	6563	0	1	12.8000	6.0160	4.0000
366	839	6563	0	1	9.4400	3.0208	4.0000
1381	839	6563	0	1	6.5100	2.5389	3.0000
1451	839	6563	0	1	4.8600	1.7982	3.0000
509	839	6563	0	1	9.5000	3.4200	5.0000
1364	839	6563	0	1	6.4000	2.3040	4.0000
881	839	7091	0	1	5.4300	2.7150	3.0000
1391	839	7091	0	1	2.3200	0.7424	2.0000
276	839	7091	0	1	15.4400	6.3304	4.0000
139	839	2476	0	1	7.1600	2.3628	4.0000
89	839	2476	0	1	4.7700	1.7172	3.0000
36	839	2094	0	1	7.2000	2.5200	4.0000
785	839	2094	0	1	4.5600	1.4592	2.0000
329	839	5852	0	1	5.2200	2.4012	3.0000
319	839	5852	0	1	4.8000	1.8720	3.0000
1494	839	5852	0	1	3.3600	1.2768	2.0000
1498	839	5852	0	1	6.9000	3.0360	3.0000
756	839	5852	0	1	10.7200	3.7520	4.0000
874	854	1232	0	1	4.7700	1.5741	3.0000
1064	854	1232	0	1	1.6200	0.5346	3.0000
82	854	1232	0	1	10.8000	4.1040	4.0000
325	854	1232	0	1	4.5300	2.0385	3.0000
9	854	1232	0	1	9.6800	4.1624	4.0000
957	854	1232	0	1	11.8800	4.9896	4.0000
814	854	1232	0	1	5.1900	2.1798	3.0000
831	854	1232	0	1	4.7400	1.6590	3.0000
618	854	462	0	1	4.2000	1.9320	3.0000
1394	854	462	0	1	7.5900	2.6565	3.0000
1038	854	462	0	1	1.4800	0.6660	2.0000
555	854	2312	0	1	5.7600	2.4768	2.0000
851	854	2312	0	1	5.0200	1.6064	2.0000
1421	854	4126	0	1	11.3600	5.4528	4.0000
1371	854	4126	0	1	7.4100	3.0381	3.0000
1520	854	4126	0	1	6.9300	3.1878	3.0000
1071	854	4126	0	1	10.5600	3.3792	4.0000
861	854	4126	0	1	9.8000	4.3120	4.0000
1077	854	4126	0	1	11.0400	4.1952	3.0000
428	854	4126	0	1	2.6800	1.1524	4.0000
1117	854	3958	0	1	7.2800	2.9848	2.0000
1454	854	3958	0	1	10.1700	3.6612	3.0000
176	854	8245	0	1	4.5400	1.8614	2.0000
819	854	8245	0	1	5.5400	1.9944	2.0000
449	854	8245	0	1	7.3800	3.3948	2.0000
731	854	8245	0	1	11.4300	5.4864	3.0000
1441	854	8245	0	1	2.6200	0.9432	2.0000
1285	854	8245	0	1	7.4800	3.4408	4.0000
609	854	8245	0	1	5.1800	2.1756	2.0000
752	854	1948	0	1	3.4000	1.2580	4.0000
648	854	1948	0	1	8.1600	3.5904	3.0000
132	854	1948	0	1	5.7600	2.4192	3.0000
303	854	1554	0	1	7.7400	3.3282	3.0000
852	854	1554	0	1	2.0700	0.8073	3.0000
349	854	1554	0	1	9.3600	3.2760	4.0000
1158	854	2275	0	1	2.6400	0.9768	2.0000
575	854	2275	0	1	5.6200	2.1918	2.0000
765	854	2275	0	1	5.7600	2.4192	3.0000
1341	854	2275	0	1	6.9000	3.1050	2.0000
26	854	2275	0	1	3.5200	1.4080	4.0000
1365	854	2275	0	1	2.1200	0.7844	4.0000
722	854	622	0	1	8.4900	2.8017	3.0000
712	854	622	0	1	11.6100	4.4118	3.0000
329	854	622	0	1	6.9600	2.1576	4.0000
333	854	622	0	1	3.9600	1.9404	3.0000
1149	854	622	0	1	3.5200	1.7248	4.0000
1405	854	622	0	1	2.6700	0.9345	3.0000
223	854	622	0	1	9.5700	4.4979	3.0000
300	854	3747	0	1	11.7600	4.3512	4.0000
1249	854	3747	0	1	4.4400	1.5984	3.0000
1105	854	3747	0	1	3.7000	1.2210	2.0000
1122	854	3747	0	1	2.2200	0.8880	3.0000
891	854	6604	0	1	7.4100	2.7417	3.0000
602	854	6604	0	1	6.4200	2.3754	3.0000
465	854	5418	0	1	5.9000	1.8880	2.0000
475	854	224	0	1	7.8300	3.6018	3.0000
292	854	224	0	1	7.2400	2.4616	4.0000
842	854	224	0	1	12.8000	4.0960	4.0000
1188	854	5090	0	1	5.3700	1.6647	3.0000
100	854	5090	0	1	7.8000	3.3540	4.0000
683	854	1232	0	1	8.6400	3.5424	4.0000
473	854	1232	0	1	1.4600	0.6862	2.0000
689	854	1232	0	1	7.0400	2.8160	4.0000
40	854	1232	0	1	3.9600	1.5444	4.0000
429	854	1232	0	1	4.5300	2.0385	3.0000
406	854	1232	0	1	4.9200	1.7712	3.0000
722	854	1560	0	1	11.3200	4.0752	4.0000
1498	854	1560	0	1	4.6000	2.2540	2.0000
729	854	1560	0	1	6.8800	2.3392	4.0000
1065	854	1560	0	1	5.6400	2.2560	3.0000
1155	854	1420	0	1	3.7600	1.7296	2.0000
200	854	1420	0	1	5.3000	1.6960	2.0000
1279	854	9620	0	1	8.8800	3.9072	3.0000
630	854	9620	0	1	8.4000	4.1160	3.0000
1019	854	9620	0	1	14.9600	5.2360	4.0000
996	854	9620	0	1	2.5500	1.0710	3.0000
1479	854	9620	0	1	2.9200	1.1680	2.0000
31	854	9620	0	1	3.1000	1.2400	2.0000
1319	854	6968	0	1	5.0400	1.6128	3.0000
98	854	6968	0	1	3.6600	1.5006	2.0000
1472	854	6968	0	1	4.4000	1.6280	2.0000
1389	854	9585	0	1	5.2600	1.6306	2.0000
713	854	9585	0	1	13.8400	4.5672	4.0000
769	854	9585	0	1	2.3600	0.8260	4.0000
187	854	9585	0	1	3.9600	1.5444	3.0000
376	854	9585	0	1	9.0800	3.1780	4.0000
953	854	9585	0	1	5.4800	1.7536	2.0000
1196	854	9585	0	1	8.7600	2.9784	3.0000
880	854	9585	0	1	14.6000	6.2780	4.0000
1266	854	8397	0	1	2.3600	0.7316	2.0000
644	854	8397	0	1	2.6100	1.0440	3.0000
1366	854	8397	0	1	11.0400	5.4096	4.0000
344	854	8397	0	1	6.8400	3.0780	3.0000
8	854	8767	0	1	7.7700	3.8073	3.0000
890	854	8767	0	1	5.2200	2.0358	2.0000
1360	854	8767	0	1	4.8400	1.6940	2.0000
777	854	8767	0	1	7.4400	2.8272	2.0000
534	854	7745	0	1	10.1400	4.1574	3.0000
1283	854	7745	0	1	3.1600	1.2956	4.0000
594	854	7745	0	1	1.1600	0.4756	2.0000
1516	854	7745	0	1	6.7200	2.2176	2.0000
1039	854	7745	0	1	3.2400	1.1988	4.0000
1462	854	1745	0	1	2.1900	0.7008	3.0000
940	854	9954	0	1	14.2000	5.5380	5.0000
1289	854	9954	0	1	2.4200	1.1374	2.0000
1385	854	9954	0	1	7.2000	2.6640	3.0000
270	854	9954	0	1	4.4800	1.4784	2.0000
913	854	9954	0	1	5.3400	2.6166	3.0000
956	854	9954	0	1	3.6000	1.3680	3.0000
1552	854	3653	0	1	8.1000	3.6450	3.0000
1329	854	3653	0	1	3.3000	1.5840	2.0000
853	854	3653	0	1	15.5200	5.7424	4.0000
310	854	3653	0	1	1.5200	0.5016	2.0000
380	854	3653	0	1	2.4400	0.8540	2.0000
996	854	3653	0	1	3.4000	1.2920	4.0000
728	855	3168	0	1	5.6700	1.7010	3.0000
1077	855	3168	0	1	11.0400	4.7472	3.0000
29	855	3168	0	1	8.9000	3.2930	5.0000
472	855	3168	0	1	3.2800	1.3776	4.0000
1115	855	3168	0	1	5.0000	2.4000	2.0000
702	855	2341	0	1	15.3600	5.2224	4.0000
812	855	2341	0	1	10.0200	3.9078	3.0000
729	855	6631	0	1	3.4400	1.4448	2.0000
1145	855	6631	0	1	6.2800	3.0772	4.0000
1041	855	6631	0	1	2.8400	1.3348	4.0000
525	855	6631	0	1	8.5500	3.9330	3.0000
935	855	8106	0	1	11.2000	4.4800	4.0000
1258	855	8106	0	1	3.0500	1.2810	5.0000
1434	855	8106	0	1	2.7900	0.8649	3.0000
1318	855	8106	0	1	4.6500	1.9065	5.0000
109	855	8106	0	1	11.8500	5.0955	3.0000
619	855	8106	0	1	9.0000	4.2300	4.0000
1062	855	8106	0	1	11.9000	3.5700	5.0000
183	855	9954	0	1	12.0500	5.0610	5.0000
1199	855	9954	0	1	7.6800	3.3792	3.0000
1542	855	7929	0	1	2.8500	1.2540	3.0000
240	855	7929	0	1	3.4400	1.4104	4.0000
616	855	7929	0	1	3.9900	1.9950	3.0000
1458	855	7929	0	1	5.8000	2.2620	2.0000
323	855	5406	0	1	7.0000	3.0100	2.0000
366	855	5406	0	1	7.0800	3.4692	3.0000
649	855	5406	0	1	7.6500	3.2130	3.0000
1359	855	5406	0	1	3.7200	1.5252	3.0000
789	855	5406	0	1	10.8600	5.1042	3.0000
113	855	5406	0	1	6.8700	2.2671	3.0000
583	855	5406	0	1	4.8300	1.4973	3.0000
1463	855	8039	0	1	5.9400	2.0196	3.0000
947	855	8039	0	1	1.3000	0.6110	2.0000
937	855	8039	0	1	10.8300	4.9818	3.0000
554	855	8039	0	1	9.4200	3.0144	3.0000
144	855	8039	0	1	1.0200	0.3876	2.0000
960	855	8039	0	1	4.3000	1.5480	2.0000
1502	855	8245	0	1	5.6200	2.4728	2.0000
414	855	8245	0	1	11.0800	5.4292	4.0000
976	855	8245	0	1	4.6800	1.6380	4.0000
21	855	8245	0	1	6.9900	3.2853	3.0000
337	855	8397	0	1	3.0000	0.9300	4.0000
793	855	8397	0	1	11.4000	4.9020	4.0000
570	855	8397	0	1	6.4800	2.3976	3.0000
94	855	8397	0	1	2.4800	1.0416	4.0000
1109	855	8397	0	1	1.6500	0.8085	3.0000
1180	855	8397	0	1	7.8000	3.1980	2.0000
474	855	10113	0	1	7.0400	2.6752	2.0000
358	855	10113	0	1	15.0000	5.7000	4.0000
707	855	10113	0	1	3.7400	1.6082	2.0000
1217	855	10113	0	1	2.5400	0.8890	2.0000
1173	855	3277	0	1	9.2400	3.0492	4.0000
1377	855	3277	0	1	5.6600	2.3772	2.0000
35	855	3277	0	1	6.6300	2.1216	3.0000
125	855	2181	0	1	9.2800	3.3408	4.0000
262	855	2181	0	1	4.0200	1.7286	3.0000
678	855	2181	0	1	11.0700	4.5387	3.0000
574	855	2181	0	1	5.3400	2.1360	2.0000
58	855	2181	0	1	6.9300	2.7720	3.0000
1200	855	1014	0	1	3.7400	1.6082	2.0000
152	855	1014	0	1	8.6700	4.0749	3.0000
595	855	1014	0	1	4.2600	1.5762	3.0000
824	855	1014	0	1	4.2200	1.3926	2.0000
867	855	1014	0	1	5.6400	1.9740	3.0000
521	855	3653	0	1	10.8900	3.8115	3.0000
605	855	3653	0	1	4.7200	1.9352	2.0000
355	855	3653	0	1	1.6200	0.5346	2.0000
1104	855	3653	0	1	9.8000	3.1360	4.0000
415	855	3653	0	1	8.7300	2.7936	3.0000
665	855	7098	0	1	6.2800	3.0144	4.0000
588	855	7098	0	1	3.0800	1.4784	2.0000
405	855	7098	0	1	11.0700	3.7638	3.0000
954	855	7098	0	1	5.2200	2.4012	3.0000
864	855	7098	0	1	3.2600	1.4670	2.0000
1547	855	7098	0	1	9.5200	4.3792	4.0000
801	855	8544	0	1	10.6000	4.4520	4.0000
152	855	8544	0	1	8.6700	4.2483	3.0000
955	855	8544	0	1	15.3200	7.2004	4.0000
519	855	8544	0	1	15.2800	7.0288	4.0000
435	855	5606	0	1	8.4900	3.4809	3.0000
1251	855	5606	0	1	14.3200	6.1576	4.0000
362	855	5606	0	1	11.9100	5.4786	3.0000
739	855	5606	0	1	4.7600	1.9516	2.0000
1168	855	5606	0	1	11.4600	4.1256	3.0000
912	855	8231	0	1	10.5200	3.2612	4.0000
236	855	8231	0	1	3.6200	1.7014	2.0000
706	855	8231	0	1	13.8400	5.9512	4.0000
1267	855	8231	0	1	6.4000	2.0480	4.0000
313	855	8231	0	1	11.4000	3.6480	4.0000
889	855	8231	0	1	6.4400	3.0912	4.0000
1257	855	7745	0	1	5.8200	1.8624	3.0000
9	855	7745	0	1	7.2600	2.6862	3.0000
638	855	7745	0	1	9.4500	4.0635	3.0000
1041	855	7745	0	1	2.8400	0.9940	4.0000
658	855	7745	0	1	8.0400	3.8592	3.0000
1174	855	2275	0	1	6.8100	2.1111	3.0000
259	855	2275	0	1	3.8000	1.4060	2.0000
1447	855	2275	0	1	11.8400	5.8016	4.0000
172	855	2275	0	1	13.2800	5.4448	4.0000
848	855	3560	0	1	9.0400	3.2544	4.0000
825	855	3560	0	1	5.6600	2.6036	2.0000
1307	855	3560	0	1	3.9600	1.8612	3.0000
1131	855	1894	0	1	7.2000	3.6000	3.0000
1474	855	2467	0	1	8.6000	2.5800	4.0000
505	855	2467	0	1	6.6800	2.4716	4.0000
1538	855	2467	0	1	6.8000	2.4480	2.0000
702	855	2467	0	1	15.3600	5.5296	4.0000
1471	855	5430	0	1	4.6500	2.0460	3.0000
1315	855	5430	0	1	3.5600	1.1036	2.0000
639	855	5430	0	1	9.8400	4.8216	3.0000
695	855	5430	0	1	10.5600	5.0688	3.0000
119	855	3653	0	1	6.8400	2.8044	3.0000
1461	855	8315	0	1	7.6800	2.9952	3.0000
518	855	8315	0	1	4.0800	1.9176	3.0000
312	860	7091	62	1	8.5200	2.8968	4.0000
900	860	7091	62	1	5.5800	1.6740	3.0000
278	860	7091	62	1	6.7200	2.8224	2.0000
1000	860	7091	62	1	5.3800	1.8830	2.0000
1537	860	7091	62	1	8.1900	2.7846	3.0000
341	860	7091	62	1	8.3100	3.2409	3.0000
1230	860	4531	62	1	2.3100	1.0164	3.0000
1246	860	4531	62	1	6.1600	2.0328	4.0000
1196	860	4531	62	1	8.7600	4.2048	3.0000
1346	860	4531	62	1	7.0500	3.1020	3.0000
897	860	4531	62	1	1.6200	0.7614	3.0000
687	860	4531	62	1	2.9100	1.0476	3.0000
903	860	4531	62	1	7.5600	3.4776	3.0000
154	860	8704	62	1	5.8800	2.1756	3.0000
1356	860	8704	62	1	4.8000	2.1120	3.0000
1280	860	8704	62	1	2.7400	1.1508	2.0000
1097	860	8704	62	1	6.4500	2.7090	3.0000
88	860	8704	62	1	2.5800	1.0836	3.0000
262	860	6358	62	1	5.3600	1.7688	4.0000
278	860	6358	62	1	10.0800	4.6368	3.0000
228	860	6358	62	1	2.4600	0.8118	3.0000
378	860	6358	62	1	2.2200	0.8658	2.0000
1487	860	6358	62	1	1.9000	0.5890	2.0000
1277	860	6358	62	1	10.1600	4.4704	4.0000
1493	860	6358	62	1	11.8800	5.8212	3.0000
844	860	6358	62	1	9.9300	3.4755	3.0000
685	860	2275	62	1	6.1200	1.9584	4.0000
1368	860	2275	62	1	14.2000	6.3900	4.0000
465	860	2275	62	1	8.8500	3.8940	3.0000
1201	860	2275	62	1	13.4800	6.6052	4.0000
852	860	4983	62	1	1.3800	0.6624	2.0000
868	860	4983	62	1	7.1600	2.9356	2.0000
818	860	4983	62	1	4.0500	1.3770	3.0000
968	860	4983	62	1	3.8400	1.4976	3.0000
752	860	7273	62	1	1.7000	0.7140	2.0000
1168	860	7273	62	1	11.4600	3.4380	3.0000
1064	860	7273	62	1	1.0800	0.5184	2.0000
548	860	7273	62	1	11.6000	5.5680	4.0000
1055	860	9685	62	1	4.8600	1.8954	3.0000
1377	860	9685	62	1	8.4900	3.9054	3.0000
1554	860	9685	62	1	5.0800	2.2860	2.0000
1438	860	9685	62	1	5.4800	2.4660	4.0000
229	860	9685	62	1	8.9200	2.7652	4.0000
739	860	9685	62	1	9.5200	4.0936	4.0000
1182	860	9685	62	1	4.2000	1.7640	3.0000
1411	860	9685	62	1	5.7000	2.3370	3.0000
928	860	9592	62	1	3.3000	1.2540	2.0000
1344	860	9592	62	1	6.0800	2.3104	4.0000
96	860	9592	62	1	10.5500	4.6420	5.0000
1138	860	9592	62	1	4.8800	2.2936	2.0000
1128	860	9592	62	1	13.0500	6.0030	5.0000
745	860	9592	62	1	1.7000	0.7820	2.0000
702	860	6369	62	1	15.3600	6.2976	4.0000
132	860	6369	62	1	5.7600	1.9584	3.0000
1014	860	6369	62	1	1.7700	0.5841	3.0000
1484	860	6369	62	1	2.6400	1.0032	4.0000
902	860	6369	62	1	1.9400	0.8730	2.0000
1091	860	6369	62	1	10.6800	4.5924	3.0000
109	860	6369	62	1	15.8000	6.6360	4.0000
352	860	6369	62	1	1.3400	0.5628	2.0000
881	860	872	62	1	5.4300	2.2806	3.0000
325	860	872	62	1	4.5300	2.0385	3.0000
848	860	872	62	1	6.7800	2.3052	3.0000
631	860	1894	62	1	2.3400	0.9126	3.0000
1074	860	1894	62	1	9.3900	3.0048	3.0000
159	860	1894	62	1	3.4200	1.5390	2.0000
1398	860	8925	62	1	12.6000	5.7960	4.0000
1548	860	8925	62	1	2.0100	0.6633	3.0000
1098	860	8925	62	1	4.1700	1.8765	3.0000
888	860	8925	62	1	1.7600	0.7744	2.0000
1105	860	8925	62	1	5.5500	2.7750	3.0000
456	860	8925	62	1	8.0100	3.3642	3.0000
845	860	8925	62	1	5.6800	1.9880	4.0000
822	860	8925	62	1	7.4400	2.5296	4.0000
1537	860	1948	62	1	5.4600	1.9110	2.0000
716	860	1948	62	1	7.2400	2.6788	4.0000
479	860	1948	62	1	4.3000	1.7200	2.0000
362	860	1948	62	1	7.9400	2.7790	2.0000
712	860	1948	62	1	7.7400	3.4830	2.0000
1046	860	9574	62	1	3.3200	1.2284	2.0000
1435	860	9574	62	1	10.8800	5.0048	4.0000
314	860	8315	62	1	3.7000	1.4430	2.0000
929	860	8315	62	1	1.5900	0.7473	3.0000
1219	860	6187	62	1	7.0800	2.6196	3.0000
503	860	6187	62	1	5.5800	2.4552	3.0000
1092	860	6187	62	1	9.5200	3.9984	4.0000
470	860	6187	62	1	5.8000	2.4360	2.0000
1192	860	6187	62	1	2.9400	0.9702	3.0000
603	860	4126	62	1	2.4600	0.9348	2.0000
792	860	4126	62	1	4.2600	1.8744	2.0000
1368	860	4126	62	1	10.6500	3.9405	3.0000
54	860	4126	62	1	8.7900	3.0765	3.0000
1295	860	4126	62	1	5.5500	1.9425	3.0000
686	860	4126	62	1	5.4600	2.2932	3.0000
739	860	6369	62	1	7.1400	2.2848	3.0000
357	860	6369	62	1	3.6000	1.5840	2.0000
361	860	6369	62	1	2.2600	0.9944	2.0000
1176	860	6369	62	1	5.1300	2.5137	3.0000
334	860	1277	62	1	2.3400	1.1232	3.0000
843	860	1277	62	1	5.8800	2.7048	2.0000
873	860	1277	62	1	9.4000	4.3240	4.0000
1515	860	1277	62	1	3.3000	1.0560	3.0000
1559	860	1277	62	1	4.8600	2.1384	3.0000
284	860	1277	62	1	2.9700	1.2771	3.0000
993	860	1277	62	1	15.8000	6.7940	4.0000
423	860	1277	62	1	5.8800	2.8812	4.0000
1232	860	1948	62	1	3.3900	1.3899	3.0000
850	860	1948	62	1	2.6600	0.9044	2.0000
440	860	1948	62	1	2.0100	0.7437	3.0000
1255	860	1948	62	1	4.9600	1.5872	4.0000
367	860	1948	62	1	10.4700	5.0256	3.0000
743	860	1948	62	1	1.9200	0.8448	2.0000
1172	860	1948	62	1	8.3100	2.7423	3.0000
676	860	649	62	1	13.1600	4.4744	4.0000
946	860	649	62	1	11.4000	4.5600	4.0000
962	860	649	62	1	5.6100	2.5806	3.0000
913	860	649	62	1	7.1200	2.7768	4.0000
1062	860	649	62	1	9.5200	3.6176	4.0000
613	860	649	62	1	5.4600	2.4024	3.0000
403	860	649	62	1	4.6500	1.6740	3.0000
653	860	919	62	1	11.1200	5.1152	4.0000
1428	860	919	62	1	11.5800	5.7900	3.0000
659	860	919	62	1	6.4200	2.8890	2.0000
273	860	3713	62	1	6.5400	3.2700	3.0000
983	860	3713	62	1	3.2800	1.3120	4.0000
827	860	3713	62	1	3.8000	1.5960	4.0000
151	860	3713	62	1	14.5500	4.5105	5.0000
207	860	3713	62	1	4.9600	1.9840	4.0000
1182	860	3713	62	1	5.6000	2.0160	4.0000
228	860	3713	62	1	3.2800	1.0496	4.0000
390	860	3713	62	1	14.9600	6.1336	4.0000
733	860	1277	62	1	5.8500	2.1060	3.0000
17	860	1277	62	1	8.9700	3.1395	3.0000
606	860	1277	62	1	5.3000	1.8550	2.0000
816	860	6187	62	1	4.5800	2.2442	2.0000
1326	860	6187	62	1	3.4200	1.0602	2.0000
211	860	6187	62	1	10.8800	4.3520	4.0000
74	860	1948	62	1	4.7100	2.3079	3.0000
1539	860	2341	62	1	10.7400	3.2220	3.0000
1516	860	2341	62	1	10.0800	3.0240	3.0000
441	860	2341	62	1	1.1400	0.4104	2.0000
138	860	2341	62	1	5.4000	2.5920	2.0000
947	860	8925	62	1	1.9500	0.7410	3.0000
1323	860	8925	62	1	5.8800	2.1756	2.0000
608	860	8925	62	1	2.0400	0.8772	3.0000
1196	860	8925	62	1	11.6800	4.0880	4.0000
1073	860	3823	62	1	13.8000	4.4160	4.0000
1356	860	3823	62	1	4.8000	1.8720	3.0000
508	860	3823	62	1	7.5800	2.3498	2.0000
1496	860	3823	62	1	7.4100	2.2230	3.0000
820	860	3823	62	1	1.4000	0.5040	2.0000
1290	860	3823	62	1	9.6300	4.0446	3.0000
1411	874	3177	63	1	5.7000	2.6790	3.0000
1134	874	3177	63	1	5.4600	1.9656	3.0000
815	874	814	63	1	1.8400	0.7360	2.0000
1338	874	814	63	1	8.8800	3.4632	4.0000
915	874	814	63	1	8.6100	3.2718	3.0000
1038	874	814	63	1	2.9600	1.3024	4.0000
256	874	814	63	1	10.6000	3.9220	4.0000
1458	874	814	63	1	8.7000	4.3500	3.0000
1381	874	814	63	1	4.3400	1.5190	2.0000
1498	874	9592	63	1	9.2000	4.0480	4.0000
849	874	9592	63	1	3.3000	1.2870	2.0000
1238	874	9592	63	1	2.9400	1.2054	2.0000
1215	874	9592	63	1	4.3800	1.9710	3.0000
139	874	9592	63	1	7.1600	2.4344	4.0000
250	874	9592	63	1	7.7700	3.8850	3.0000
333	874	9592	63	1	3.9600	1.2672	3.0000
1372	874	8245	63	1	7.4700	2.8386	3.0000
469	874	8245	63	1	5.1600	1.7544	4.0000
1206	874	8245	63	1	13.7200	4.9392	4.0000
969	874	8245	63	1	7.0400	3.1680	4.0000
873	874	6187	63	1	7.0500	2.3265	3.0000
823	874	6187	63	1	13.7200	5.3508	4.0000
973	874	6187	63	1	2.6800	1.2060	2.0000
110	874	6187	63	1	7.0500	2.6790	3.0000
313	874	6187	63	1	11.4000	4.2180	4.0000
164	874	1002	63	1	8.9100	4.3659	3.0000
979	874	1002	63	1	7.5600	3.5532	2.0000
723	874	6076	63	1	2.5500	0.8160	5.0000
1272	874	6076	63	1	9.9200	4.6624	4.0000
769	874	6076	63	1	1.7700	0.8850	3.0000
1451	874	6076	63	1	6.4800	2.2032	4.0000
962	874	6076	63	1	5.6100	2.4123	3.0000
1149	874	2082	63	1	3.5200	1.5136	4.0000
700	874	2082	63	1	8.0400	3.3768	3.0000
903	874	2082	63	1	7.5600	3.0996	3.0000
1120	874	2082	63	1	6.8400	3.2148	4.0000
57	874	2082	63	1	2.4400	0.9760	4.0000
267	874	8121	63	1	2.4900	1.2201	3.0000
1515	874	6604	63	1	3.3000	1.1880	3.0000
1159	874	6604	63	1	11.3400	5.2164	3.0000
1082	874	6604	63	1	3.8200	1.8336	2.0000
899	874	6604	63	1	3.8400	1.1520	2.0000
1449	874	6604	63	1	3.4800	1.3572	4.0000
1359	874	6604	63	1	4.9600	2.4304	4.0000
285	874	814	63	1	3.7200	1.4880	2.0000
501	874	814	63	1	5.8000	2.2620	4.0000
1410	874	814	63	1	6.8800	2.6832	4.0000
728	874	6631	63	1	5.6700	2.0412	3.0000
1144	874	6631	63	1	2.5500	0.8925	3.0000
1454	874	6631	63	1	16.9500	6.9495	5.0000
938	874	6631	63	1	8.0500	2.7370	5.0000
927	874	6631	63	1	1.2600	0.4032	2.0000
545	874	6631	63	1	5.8000	1.8560	4.0000
767	874	1894	63	1	4.3500	1.6530	3.0000
611	874	1894	63	1	2.4600	1.1562	3.0000
1493	874	1894	63	1	19.8000	8.5140	5.0000
345	874	8245	63	1	6.3300	2.5320	3.0000
734	874	8245	63	1	1.8900	0.8505	3.0000
711	874	8245	63	1	11.5600	3.6992	4.0000
1194	874	8245	63	1	11.2400	5.0580	4.0000
1304	874	8245	63	1	2.0100	0.7638	3.0000
1424	874	9374	63	1	15.6400	5.0048	4.0000
1002	874	9374	63	1	11.0400	3.9744	4.0000
1124	874	9374	63	1	3.2400	1.0044	4.0000
342	874	9374	63	1	3.0000	1.4100	2.0000
1131	874	9374	63	1	7.2000	3.6000	3.0000
1008	874	6358	63	1	1.7800	0.8010	2.0000
692	874	6358	63	1	4.6500	2.1855	3.0000
82	874	6358	63	1	5.4000	1.8900	2.0000
353	874	6358	63	1	6.2800	2.8260	4.0000
203	874	7231	63	1	1.2600	0.4788	2.0000
819	874	7231	63	1	8.3100	3.9057	3.0000
1205	874	6093	63	1	7.8000	2.8080	3.0000
489	874	6093	63	1	7.2300	3.1089	3.0000
1078	874	6093	63	1	6.5600	2.7552	4.0000
456	874	6093	63	1	5.3400	2.2428	2.0000
1178	874	6093	63	1	11.3400	3.7422	3.0000
589	874	3958	63	1	5.3000	2.0140	2.0000
778	874	3958	63	1	5.4400	2.4480	2.0000
1355	874	3958	63	1	1.8900	0.7182	3.0000
40	874	3958	63	1	2.9700	1.0692	3.0000
1282	874	3958	63	1	13.7600	4.9536	4.0000
672	874	3958	63	1	10.0200	4.2084	3.0000
726	874	6339	63	1	9.6300	2.9853	3.0000
343	874	6339	63	1	4.6000	2.0240	2.0000
347	874	6339	63	1	2.4000	1.0320	2.0000
1162	874	6339	63	1	4.7700	2.3373	3.0000
320	874	1174	63	1	9.7800	4.6944	3.0000
830	874	1174	63	1	4.9000	2.2540	2.0000
859	874	1174	63	1	5.2400	2.4104	4.0000
1502	874	1174	63	1	11.2400	3.5968	4.0000
1545	874	1174	63	1	9.1600	4.0304	4.0000
270	874	1174	63	1	6.7200	2.8896	3.0000
979	874	1174	63	1	15.1200	6.3504	4.0000
410	874	1174	63	1	3.7800	1.5120	3.0000
539	874	2433	63	1	11.2200	4.0392	3.0000
156	874	2433	63	1	1.1000	0.3520	2.0000
1305	874	2433	63	1	1.1400	0.3876	2.0000
1448	874	9620	63	1	7.8800	3.0732	2.0000
545	874	9620	63	1	4.3500	1.5225	3.0000
1282	874	9620	63	1	10.3200	3.8184	3.0000
1458	874	9620	63	1	5.8000	2.6680	2.0000
949	874	7098	63	1	7.5300	2.5602	3.0000
899	874	7098	63	1	7.6800	3.0720	4.0000
1049	874	7098	63	1	7.8600	3.6156	2.0000
599	874	7098	63	1	9.2800	3.6192	4.0000
389	874	7098	63	1	7.1600	2.7208	4.0000
240	874	1823	63	1	3.4400	1.2728	4.0000
1055	874	1823	63	1	4.8600	2.0898	3.0000
167	874	1823	63	1	3.0000	1.0800	5.0000
129	874	1823	63	1	3.1000	1.5190	2.0000
1262	874	3032	63	1	1.5200	0.6840	2.0000
347	874	3032	63	1	2.4000	0.8160	2.0000
1535	874	3032	63	1	11.6800	5.7232	4.0000
260	874	3032	63	1	5.5200	2.4840	3.0000
969	874	3032	63	1	7.0400	3.3792	4.0000
1339	874	9887	63	1	3.9300	1.3362	3.0000
430	874	6944	63	1	5.4000	1.8360	3.0000
1285	874	6944	63	1	3.7400	1.8700	2.0000
1422	874	6944	63	1	6.6900	3.0774	3.0000
280	874	6944	63	1	5.4300	2.6064	3.0000
177	874	6944	63	1	3.3200	1.2284	2.0000
1219	874	6944	63	1	9.4400	3.1152	4.0000
64	874	6944	63	1	4.8300	1.4490	3.0000
783	874	8474	63	1	7.4100	2.3712	3.0000
201	874	8474	63	1	4.5000	2.1600	2.0000
390	874	8474	63	1	7.4800	3.7400	2.0000
966	874	8474	63	1	4.9800	1.6434	2.0000
18	874	9942	63	1	5.3400	1.6554	2.0000
939	874	9942	63	1	1.4000	0.4620	2.0000
877	874	9942	63	1	4.7400	1.9908	3.0000
334	874	9942	63	1	2.3400	0.8658	3.0000
623	874	6416	63	1	3.6000	1.2960	2.0000
267	874	6416	63	1	2.4900	1.1205	3.0000
344	874	2082	63	1	6.8400	2.8044	3.0000
373	874	2082	63	1	8.2800	3.3120	3.0000
1016	874	2082	63	1	2.3400	0.9360	2.0000
1060	874	2082	63	1	5.7400	2.6404	2.0000
1343	874	2082	63	1	5.7400	2.2386	2.0000
494	874	2082	63	1	5.7900	2.2002	3.0000
1482	874	2082	63	1	2.4000	0.8880	4.0000
631	874	5078	63	1	2.3400	1.1700	3.0000
1047	874	5078	63	1	6.4600	2.5194	2.0000
1357	874	5078	63	1	8.1300	3.3333	3.0000
841	874	5078	63	1	7.4000	3.2560	4.0000
830	874	5078	63	1	7.3500	2.3520	3.0000
520	874	872	63	1	5.6000	2.0720	2.0000
963	874	872	63	1	7.2000	3.5280	3.0000
48	874	872	63	1	3.7600	1.5792	2.0000
413	863	4907	0	1	11.2500	5.4000	5.0000
563	863	4907	0	1	6.7200	2.4864	4.0000
114	863	4907	0	1	3.6800	1.6928	4.0000
297	863	8231	0	1	1.8000	0.7920	2.0000
913	863	8231	0	1	3.5600	1.6732	2.0000
522	863	9214	0	1	4.8900	2.1027	3.0000
1365	863	9214	0	1	2.1200	0.6572	4.0000
809	863	9214	0	1	3.6600	1.2810	3.0000
1331	863	9214	0	1	8.2200	4.1100	3.0000
556	863	7021	0	1	6.5000	3.1850	2.0000
1265	863	7021	0	1	2.1600	0.8208	3.0000
277	863	10160	0	1	9.6400	4.7236	4.0000
227	863	10160	0	1	7.9200	2.5344	4.0000
77	863	2341	0	1	11.2000	3.3600	4.0000
826	863	2341	0	1	3.6600	1.1712	2.0000
1514	863	6093	0	1	1.1600	0.4988	2.0000
360	863	6093	0	1	3.9300	1.6899	3.0000
1121	863	6093	0	1	11.6100	3.9474	3.0000
270	863	2275	0	1	8.9600	2.8672	4.0000
952	863	2275	0	1	11.6400	5.2380	4.0000
463	863	2275	0	1	3.7500	1.6500	3.0000
786	863	2275	0	1	2.9100	1.4259	3.0000
436	863	4983	0	1	3.0600	1.3158	2.0000
453	863	4983	0	1	5.8400	2.0440	2.0000
403	863	4983	0	1	4.6500	1.5810	3.0000
553	863	4983	0	1	5.7300	1.9482	3.0000
336	863	71	0	1	2.3000	0.9660	2.0000
752	863	71	0	1	4.2500	2.0825	5.0000
1062	863	71	0	1	7.1400	2.9988	3.0000
546	863	71	0	1	8.3400	3.4194	3.0000
956	863	8176	0	1	3.6000	1.4400	3.0000
1279	863	8176	0	1	8.8800	3.9072	3.0000
1455	863	8176	0	1	5.0600	1.6698	2.0000
1339	863	8176	0	1	5.2400	2.2532	4.0000
130	863	8176	0	1	4.4600	1.7394	2.0000
640	863	8176	0	1	7.7700	3.2634	3.0000
669	863	8176	0	1	7.2000	2.1600	4.0000
1349	863	71	0	1	14.5000	6.0900	5.0000
1220	863	71	0	1	9.7500	4.2900	5.0000
1149	863	8106	0	1	2.6400	1.1352	3.0000
261	863	8106	0	1	13.5200	6.0840	4.0000
1442	863	3168	0	1	3.2800	1.3120	2.0000
1353	863	3168	0	1	6.7200	2.6208	3.0000
477	863	3168	0	1	2.5800	0.9804	3.0000
1132	863	3168	0	1	4.9800	1.8924	3.0000
311	863	3168	0	1	8.6000	4.3000	4.0000
1186	863	9574	0	1	6.7200	2.8896	4.0000
42	863	1447	0	1	8.4600	4.1454	3.0000
125	863	1447	0	1	6.9600	2.2272	3.0000
1433	863	1447	0	1	7.8900	3.2349	3.0000
624	863	1447	0	1	7.3800	2.2878	3.0000
1080	863	1447	0	1	6.5700	3.0879	3.0000
857	863	1447	0	1	6.6600	2.3310	3.0000
381	863	1447	0	1	6.9900	2.7261	3.0000
1396	863	1447	0	1	10.6000	3.6040	4.0000
847	863	680	0	1	11.5200	4.8384	3.0000
1556	863	680	0	1	7.9500	2.9415	3.0000
1400	863	680	0	1	1.7200	0.8084	2.0000
724	863	680	0	1	8.8200	4.4100	3.0000
535	863	9695	0	1	8.5200	3.4932	3.0000
618	863	9695	0	1	4.2000	1.8900	3.0000
368	863	9695	0	1	2.2800	1.0032	2.0000
737	863	10113	0	1	5.1200	1.9456	4.0000
1552	863	10113	0	1	8.1000	3.9690	3.0000
250	863	10113	0	1	10.3600	3.7296	4.0000
627	863	10113	0	1	5.1000	1.7850	3.0000
105	863	7758	0	1	7.4400	2.4552	2.0000
334	863	7758	0	1	2.3400	0.7254	3.0000
377	863	7758	0	1	8.4000	2.6040	4.0000
660	863	7758	0	1	8.4000	3.1080	3.0000
1369	863	7758	0	1	10.1400	4.9686	3.0000
1213	863	7758	0	1	8.7900	4.2192	3.0000
144	863	8106	0	1	2.0400	0.6324	4.0000
1359	863	8106	0	1	4.9600	1.7856	4.0000
417	863	8106	0	1	8.1600	3.5088	3.0000
128	863	8106	0	1	2.1200	0.7844	4.0000
1473	863	1788	0	1	7.0800	2.6196	3.0000
951	863	9984	0	1	5.7900	2.2581	3.0000
1300	863	9984	0	1	4.3500	2.0880	3.0000
252	863	9984	0	1	8.1300	3.0081	3.0000
281	863	9984	0	1	5.2600	1.7358	2.0000
924	863	9984	0	1	8.1000	2.8350	3.0000
967	863	9984	0	1	1.2200	0.4636	2.0000
418	863	3713	0	1	12.6400	5.6880	4.0000
1340	863	3713	0	1	7.7100	3.7008	3.0000
863	863	3713	0	1	11.9200	4.4104	4.0000
734	863	3713	0	1	1.2600	0.4158	2.0000
391	863	3713	0	1	3.9300	1.3755	3.0000
1007	863	3713	0	1	9.0800	3.4504	4.0000
1444	863	8294	0	1	3.5200	1.6896	2.0000
578	863	10223	0	1	6.8700	3.2976	3.0000
422	863	10223	0	1	11.0100	4.5141	3.0000
1098	863	4126	0	1	4.1700	1.8348	3.0000
1247	863	4126	0	1	5.0400	1.9152	3.0000
798	863	4126	0	1	10.8400	4.6612	4.0000
588	863	4126	0	1	6.1600	3.0184	4.0000
804	863	4126	0	1	8.8400	3.6244	4.0000
155	863	4126	0	1	11.4300	3.8862	3.0000
1137	863	4878	0	1	7.0800	3.5400	4.0000
715	863	4878	0	1	4.6500	1.6275	3.0000
838	863	4878	0	1	5.1600	2.1672	2.0000
56	863	4878	0	1	1.4200	0.4970	2.0000
239	863	3138	0	1	6.6300	2.0553	3.0000
295	863	3138	0	1	6.2400	2.6208	2.0000
1270	863	3138	0	1	8.0700	3.6315	3.0000
315	863	3138	0	1	1.9200	0.6336	2.0000
478	863	3138	0	1	8.7300	3.6666	3.0000
13	863	5578	0	1	7.9500	2.9415	3.0000
629	863	5578	0	1	1.6500	0.5280	3.0000
1484	863	5578	0	1	1.9800	0.9504	3.0000
63	863	5578	0	1	5.9000	1.8290	2.0000
479	863	5578	0	1	4.3000	1.7200	2.0000
375	863	5578	0	1	9.1600	3.2060	4.0000
1417	863	5578	0	1	10.8300	3.3573	3.0000
263	863	5578	0	1	15.2000	5.1680	4.0000
1311	863	5578	0	1	9.6600	3.2844	3.0000
995	863	5578	0	1	2.3000	0.8510	2.0000
386	863	5578	0	1	4.4600	1.7840	2.0000
242	863	5578	0	1	5.1800	2.4346	2.0000
259	863	5578	0	1	5.7000	2.4510	3.0000
209	863	5578	0	1	5.6100	2.5806	3.0000
99	863	9585	0	1	9.4400	2.9264	4.0000
355	863	9585	0	1	4.0500	2.0250	5.0000
731	863	9585	0	1	11.4300	4.0005	3.0000
16	863	9585	0	1	11.4900	5.4003	3.0000
605	863	9585	0	1	7.0800	2.8320	3.0000
228	863	9432	0	1	2.4600	0.7626	3.0000
698	863	9432	0	1	4.6600	2.2368	2.0000
116	863	9432	0	1	11.9100	5.9550	3.0000
305	863	9432	0	1	6.7800	2.2374	2.0000
881	863	9432	0	1	3.6200	1.5204	2.0000
3	863	5284	0	1	1.6600	0.5478	2.0000
618	863	5284	0	1	5.6000	1.9040	4.0000
329	863	5284	0	1	6.9600	3.1320	4.0000
987	897	5852	0	1	7.7700	3.8850	3.0000
112	897	5852	0	1	2.2600	0.8136	2.0000
767	897	5852	0	1	4.3500	2.0880	3.0000
1503	897	5852	0	1	8.8200	3.6162	3.0000
122	897	5852	0	1	7.9600	3.6616	4.0000
5	897	5852	0	1	6.5700	2.1024	3.0000
1124	897	6076	0	1	1.6200	0.4860	2.0000
1234	897	6076	0	1	1.6800	0.7224	3.0000
1317	897	6076	0	1	4.5200	1.8984	2.0000
1068	897	6076	0	1	6.3300	3.0384	3.0000
1290	897	5578	0	1	9.6300	4.0446	3.0000
735	897	5578	0	1	4.4100	1.3230	3.0000
1257	897	5578	0	1	5.8200	1.9788	3.0000
1041	897	1805	0	1	2.1300	0.9159	3.0000
1484	897	1805	0	1	1.9800	0.7128	3.0000
569	897	1805	0	1	9.4800	4.6452	3.0000
152	897	1894	0	1	14.4500	5.7800	5.0000
302	897	1894	0	1	10.3500	3.3120	3.0000
752	897	2434	0	1	3.4000	1.7000	4.0000
1507	897	634	0	1	5.5200	2.3736	3.0000
86	897	634	0	1	8.9100	3.9204	3.0000
502	897	634	0	1	9.5100	3.8040	3.0000
398	897	634	0	1	2.4000	1.0080	3.0000
101	897	9574	0	1	2.8800	1.4400	4.0000
1170	897	9574	0	1	7.9500	3.2595	3.0000
1493	897	9574	0	1	11.8800	5.7024	3.0000
112	897	9574	0	1	2.2600	1.0622	2.0000
1553	897	9574	0	1	7.4400	3.4224	4.0000
1231	897	8704	0	1	11.1300	4.7859	3.0000
168	897	8704	0	1	3.7800	1.6254	3.0000
971	897	8704	0	1	11.4000	5.5860	4.0000
948	897	8704	0	1	11.8400	4.8544	4.0000
1430	897	8704	0	1	6.7200	2.6880	2.0000
1127	897	8704	0	1	5.2400	2.0436	2.0000
1270	897	6369	0	1	8.0700	3.9543	3.0000
525	897	7424	0	1	11.4000	5.5860	4.0000
702	897	7424	0	1	11.5200	3.4560	3.0000
818	897	1823	0	1	6.7500	2.2950	5.0000
236	897	1823	0	1	3.6200	1.2308	2.0000
425	897	1823	0	1	6.4000	2.5600	5.0000
49	897	315	0	1	10.1400	3.0420	3.0000
159	897	315	0	1	3.4200	1.2312	2.0000
242	897	315	0	1	7.7700	3.8073	3.0000
1550	897	315	0	1	7.2400	3.4028	4.0000
741	897	315	0	1	2.1900	1.0293	3.0000
53	897	315	0	1	14.4400	4.7652	4.0000
502	897	649	0	1	15.8500	7.9250	5.0000
1184	897	649	0	1	11.3600	5.4528	4.0000
281	897	649	0	1	10.5200	4.9444	4.0000
1018	897	649	0	1	2.7900	1.3392	3.0000
765	897	3560	0	1	3.8400	1.3824	2.0000
782	897	3560	0	1	4.6800	1.7784	2.0000
732	897	3560	0	1	2.7300	1.2831	3.0000
1088	897	2312	0	1	13.2800	4.9136	4.0000
1391	897	7213	0	1	4.6400	1.5312	4.0000
462	897	7213	0	1	4.2400	1.9504	2.0000
865	897	7213	0	1	8.3700	3.7665	3.0000
482	897	7213	0	1	2.1900	0.6789	3.0000
73	897	7213	0	1	6.9900	2.5863	3.0000
888	897	7213	0	1	2.6400	1.3200	3.0000
1431	897	7745	0	1	5.6400	1.6920	2.0000
1487	897	7745	0	1	3.8000	1.7480	4.0000
905	897	7745	0	1	4.6600	1.9572	2.0000
649	897	2634	0	1	5.1000	1.8360	2.0000
1131	897	2634	0	1	9.6000	3.1680	4.0000
1242	897	2634	0	1	7.9200	2.3760	4.0000
1325	897	2634	0	1	5.7200	2.1736	4.0000
553	897	9574	0	1	5.7300	2.5212	3.0000
1395	897	9574	0	1	11.8000	5.4280	4.0000
392	897	2181	0	1	2.6000	0.9880	2.0000
1462	897	2181	0	1	2.1900	0.8103	3.0000
226	897	2181	0	1	1.5200	0.6384	2.0000
403	897	2181	0	1	4.6500	2.2785	3.0000
286	897	2181	0	1	5.6800	2.6696	4.0000
636	897	2181	0	1	7.9200	3.6432	3.0000
1145	897	2181	0	1	6.2800	2.8888	4.0000
675	897	4907	0	1	10.7700	5.3850	3.0000
613	897	4907	0	1	7.2800	2.8392	4.0000
70	897	4907	0	1	3.8800	1.3192	4.0000
1285	897	4907	0	1	7.4800	3.0668	4.0000
343	897	4907	0	1	9.2000	4.0480	4.0000
53	897	4907	0	1	10.8300	3.5739	3.0000
1335	897	4907	0	1	7.2300	3.1089	3.0000
399	897	843	0	1	2.6100	1.2267	3.0000
1108	897	843	0	1	3.2800	1.1808	2.0000
1265	897	8391	0	1	2.1600	0.9936	3.0000
1215	897	8391	0	1	4.3800	1.9272	3.0000
1364	897	8391	0	1	4.8000	2.1120	3.0000
915	897	8391	0	1	11.4800	3.4440	4.0000
705	897	8391	0	1	3.5200	1.4784	4.0000
921	897	8391	0	1	4.0500	1.6605	3.0000
272	897	8391	0	1	11.7300	4.8093	3.0000
1375	897	919	0	1	4.2600	1.6614	2.0000
1298	897	919	0	1	4.0200	1.5276	3.0000
20	897	814	0	1	11.1200	4.1144	4.0000
663	897	814	0	1	5.2800	1.5840	3.0000
706	897	814	0	1	6.9200	2.4220	2.0000
989	897	814	0	1	4.2000	1.7220	5.0000
1285	897	814	0	1	7.4800	2.4684	4.0000
1129	897	814	0	1	7.2900	3.4263	3.0000
1423	899	9954	0	1	9.4800	3.6972	4.0000
1494	899	9954	0	1	5.0400	2.1168	3.0000
552	899	9954	0	1	2.2000	0.7040	4.0000
1228	899	4126	0	1	6.5700	2.1024	3.0000
412	899	9887	0	1	4.1400	1.7388	3.0000
1095	899	9887	0	1	6.3200	2.4016	4.0000
192	899	9887	0	1	4.5600	1.8240	3.0000
828	899	8649	0	1	3.8700	1.4319	3.0000
991	899	8649	0	1	6.5000	3.1200	2.0000
1161	899	634	0	1	7.1800	2.7284	2.0000
1550	899	634	0	1	5.4300	2.6064	3.0000
429	899	71	0	1	6.0400	2.7180	4.0000
1045	899	71	0	1	18.5000	5.5500	5.0000
342	899	71	0	1	6.0000	2.2200	4.0000
1164	899	9425	0	1	6.8400	2.4624	4.0000
382	899	9425	0	1	3.2400	1.1340	2.0000
1170	899	9425	0	1	10.6000	3.7100	4.0000
1507	899	9425	0	1	7.3600	3.3856	4.0000
38	899	6076	0	1	3.9300	1.9650	3.0000
228	899	6076	0	1	2.4600	1.1808	3.0000
804	899	6076	0	1	6.6300	3.1161	3.0000
1047	899	6076	0	1	9.6900	4.5543	3.0000
777	899	5933	0	1	7.4400	2.3064	2.0000
714	899	5933	0	1	8.1000	3.2400	3.0000
172	899	5933	0	1	9.9600	3.4860	3.0000
1386	899	5933	0	1	3.2800	1.0168	2.0000
444	899	5933	0	1	7.7700	2.7195	3.0000
155	899	5933	0	1	11.4300	5.0292	3.0000
1436	899	5933	0	1	2.7600	0.9384	3.0000
1278	899	919	0	1	11.2800	3.4968	4.0000
429	899	919	0	1	4.5300	1.6761	3.0000
1417	899	919	0	1	7.2200	2.1660	2.0000
741	899	919	0	1	2.1900	1.0731	3.0000
1211	899	919	0	1	7.5800	2.6530	2.0000
1367	899	4126	0	1	10.7100	3.8556	3.0000
891	899	4126	0	1	7.4100	2.8899	3.0000
762	899	4126	0	1	11.1000	5.2170	3.0000
52	899	1805	0	1	4.3400	1.5624	2.0000
575	899	1805	0	1	8.4300	3.2877	3.0000
152	899	1805	0	1	8.6700	2.8611	3.0000
275	899	1805	0	1	13.0800	6.4092	4.0000
449	899	3032	0	1	7.3800	3.6162	2.0000
1331	899	3032	0	1	10.9600	4.8224	4.0000
243	899	3032	0	1	6.3300	2.5953	3.0000
805	899	3032	0	1	5.7600	2.4768	2.0000
975	899	4277	0	1	11.2800	4.9632	3.0000
166	899	4277	0	1	7.4100	3.4086	3.0000
622	899	4277	0	1	2.4300	0.8505	3.0000
399	899	4277	0	1	2.6100	1.1745	3.0000
1481	899	4277	0	1	5.7900	2.3739	3.0000
938	899	4277	0	1	4.8300	2.3667	3.0000
443	899	6563	0	1	3.9900	1.6758	3.0000
206	899	6563	0	1	6.3300	2.1522	3.0000
89	899	6563	0	1	4.7700	2.2896	3.0000
439	899	6563	0	1	7.0000	2.3800	2.0000
948	899	6563	0	1	14.8000	5.9200	5.0000
1391	899	6563	0	1	4.6400	1.4848	4.0000
476	899	6563	0	1	7.2800	3.3488	2.0000
1528	899	1232	0	1	4.8800	1.7080	2.0000
41	899	1232	0	1	2.6700	1.1748	3.0000
656	899	1232	0	1	11.5500	3.8115	3.0000
919	899	9049	0	1	4.6200	1.4322	3.0000
1455	899	9049	0	1	7.5900	2.5806	3.0000
679	899	6604	0	1	4.4700	2.2350	3.0000
1029	899	6604	0	1	5.0400	1.8648	3.0000
1538	899	6604	0	1	13.6000	4.7600	4.0000
423	899	6604	0	1	2.9400	1.0290	2.0000
652	899	6604	0	1	3.3400	1.3694	2.0000
556	899	1260	0	1	6.5000	2.6650	2.0000
1006	899	1554	0	1	6.4200	2.9532	3.0000
463	899	1554	0	1	3.7500	1.3125	3.0000
120	899	1554	0	1	4.5200	1.3560	2.0000
735	899	1554	0	1	4.4100	2.0286	3.0000
1325	899	1554	0	1	4.2900	2.1021	3.0000
1048	899	1554	0	1	4.4200	1.6796	2.0000
1352	899	5578	0	1	7.9500	3.1005	3.0000
1381	899	5578	0	1	6.5100	2.9295	3.0000
466	899	5578	0	1	5.2600	1.6306	2.0000
509	899	5578	0	1	5.7000	2.5080	3.0000
792	899	5578	0	1	6.3900	2.7477	3.0000
149	899	9942	0	1	7.4700	3.0627	3.0000
1491	899	4208	0	1	7.7400	3.0186	3.0000
549	899	4208	0	1	5.0400	2.1168	3.0000
1349	899	2094	0	1	8.7000	2.8710	3.0000
219	899	2094	0	1	5.0400	2.2680	2.0000
1222	899	2094	0	1	9.8000	4.3120	4.0000
186	899	2094	0	1	8.9200	3.9248	4.0000
1322	899	2094	0	1	12.8000	6.4000	4.0000
319	899	9586	0	1	6.4000	2.1760	4.0000
922	899	9586	0	1	7.7700	2.4087	3.0000
1499	899	9586	0	1	2.7800	1.0842	2.0000
1328	899	9586	0	1	9.0400	4.4296	4.0000
1012	899	9586	0	1	8.2800	3.8088	3.0000
403	899	9586	0	1	6.2000	2.9760	4.0000
673	899	9586	0	1	8.2200	2.5482	3.0000
1525	899	9984	0	1	7.8600	2.7510	2.0000
95	884	1174	0	1	5.8400	2.5112	4.0000
432	884	1174	0	1	9.4000	3.5720	4.0000
248	884	1174	0	1	3.4400	1.1696	4.0000
798	884	1174	0	1	10.8400	4.0108	4.0000
708	884	1174	0	1	18.4000	8.4640	5.0000
891	884	6358	0	1	7.4100	2.4453	3.0000
841	884	6358	0	1	7.4000	2.8860	4.0000
991	884	6358	0	1	9.7500	4.5825	3.0000
128	884	6358	0	1	2.1200	0.8268	4.0000
332	884	6358	0	1	11.0500	4.3095	5.0000
279	884	3138	0	1	8.4600	2.6226	3.0000
1094	884	3138	0	1	7.5400	3.6946	2.0000
838	884	7270	0	1	7.7400	3.0960	3.0000
1388	884	7270	0	1	7.0000	2.3100	4.0000
884	884	7270	0	1	5.2000	1.6640	2.0000
9	884	7270	0	1	7.2600	2.6862	3.0000
1078	884	7270	0	1	6.5600	2.8864	4.0000
1400	884	7270	0	1	2.5800	1.0836	3.0000
878	884	4277	0	1	7.4800	3.2912	4.0000
928	884	9685	0	1	4.9500	2.0790	3.0000
951	884	9942	0	1	7.7200	3.0880	4.0000
1367	884	9942	0	1	10.7100	3.8556	3.0000
119	884	9942	0	1	4.5600	1.5048	2.0000
1161	884	9942	0	1	10.7700	4.4157	3.0000
1151	884	9942	0	1	2.4800	0.7688	4.0000
768	884	9942	0	1	8.2800	3.8088	3.0000
772	884	9942	0	1	3.8800	1.6684	2.0000
1095	884	9592	0	1	6.3200	2.6544	4.0000
114	884	9592	0	1	1.8400	0.8832	2.0000
357	884	9592	0	1	3.6000	1.4760	2.0000
41	884	9592	0	1	3.5600	1.3884	4.0000
989	884	9592	0	1	3.3600	1.3104	4.0000
746	884	6968	0	1	11.9400	4.2984	3.0000
1162	884	6968	0	1	4.7700	1.7172	3.0000
1472	884	6968	0	1	8.8000	3.6080	4.0000
956	884	6968	0	1	6.0000	2.1000	5.0000
946	884	6968	0	1	5.7000	1.9380	2.0000
563	884	6968	0	1	5.0400	1.6632	3.0000
883	884	2974	0	1	5.8000	2.1460	2.0000
727	884	2974	0	1	7.6400	3.7436	4.0000
51	884	2974	0	1	5.8800	2.4108	4.0000
521	884	2974	0	1	10.8900	4.4649	3.0000
1502	884	6968	0	1	8.4300	3.9621	3.0000
1253	884	6968	0	1	5.1300	2.5650	3.0000
444	884	6968	0	1	10.3600	4.0404	4.0000
899	884	6968	0	1	7.6800	3.7632	4.0000
677	884	6968	0	1	8.8800	3.9960	3.0000
200	884	6968	0	1	10.6000	3.4980	4.0000
1215	884	6968	0	1	5.8400	2.1024	4.0000
1226	884	3747	0	1	14.8000	5.4760	5.0000
111	884	3747	0	1	6.9600	2.8536	2.0000
754	884	3747	0	1	7.7100	2.7756	3.0000
383	884	3747	0	1	8.2500	3.7950	3.0000
1050	884	9574	0	1	2.5600	0.9472	2.0000
1439	884	9574	0	1	6.0000	2.7600	4.0000
318	884	8315	0	1	7.4100	2.8899	3.0000
934	884	8315	0	1	3.3000	1.5510	3.0000
1223	884	6212	0	1	1.7700	0.6549	3.0000
507	884	6212	0	1	7.5900	3.3396	3.0000
1096	884	6212	0	1	10.2400	4.3008	4.0000
474	884	6212	0	1	7.0400	2.9568	2.0000
1196	884	6212	0	1	8.7600	2.8908	3.0000
607	884	4126	0	1	5.5600	2.1684	2.0000
797	884	4126	0	1	4.3800	1.9272	2.0000
1373	884	4126	0	1	10.8000	3.9960	3.0000
58	884	4126	0	1	6.9300	2.5641	3.0000
1300	884	4126	0	1	5.8000	2.0880	4.0000
691	884	4126	0	1	8.5500	3.5910	3.0000
744	884	6369	0	1	11.7300	3.7536	3.0000
361	884	6369	0	1	2.2600	0.9944	2.0000
365	884	6369	0	1	7.9200	3.4848	2.0000
1181	884	6369	0	1	5.3100	2.6019	3.0000
338	884	1277	0	1	1.7100	0.8208	3.0000
848	884	1277	0	1	4.5200	2.0792	2.0000
877	884	1277	0	1	6.3200	2.9072	4.0000
1520	884	1277	0	1	6.9300	2.2176	3.0000
5	884	1277	0	1	6.5700	2.8908	3.0000
288	884	1277	0	1	8.5800	3.6894	3.0000
998	884	1277	0	1	5.0000	2.1500	4.0000
428	884	1277	0	1	2.6800	1.3132	4.0000
1237	884	2094	0	1	8.2500	2.6400	3.0000
854	884	2094	0	1	4.8000	1.6320	3.0000
444	884	2094	0	1	10.3600	3.8332	4.0000
580	884	2094	0	1	12.0500	3.8560	5.0000
1250	884	2094	0	1	6.4800	3.1104	3.0000
68	884	2094	0	1	7.1200	3.1328	2.0000
497	884	2094	0	1	5.6100	1.8513	3.0000
680	884	649	0	1	5.8800	1.9992	4.0000
950	884	649	0	1	13.8800	5.5520	4.0000
967	884	649	0	1	1.8300	0.8418	3.0000
917	884	649	0	1	4.4800	1.7472	4.0000
1067	884	649	0	1	6.9600	2.6448	4.0000
618	884	649	0	1	4.2000	1.8480	3.0000
408	884	649	0	1	6.6000	2.3760	3.0000
657	884	1002	0	1	8.4800	3.9008	4.0000
1433	884	1002	0	1	7.8900	2.4459	3.0000
663	884	1002	0	1	5.2800	2.4288	3.0000
278	884	3747	0	1	10.0800	5.0400	3.0000
987	884	3747	0	1	10.3600	4.1440	4.0000
831	884	3747	0	1	6.3200	2.6544	4.0000
155	884	3747	0	1	19.0500	5.9055	5.0000
211	884	3747	0	1	10.8800	4.3520	4.0000
1187	884	3747	0	1	8.8000	3.1680	4.0000
232	884	3747	0	1	10.5200	3.3664	4.0000
394	884	3747	0	1	12.5200	5.1332	4.0000
738	884	1277	0	1	5.5500	1.9980	3.0000
22	884	1277	0	1	6.8700	2.4045	3.0000
611	884	1277	0	1	1.6400	0.5740	2.0000
821	884	6212	0	1	3.8200	1.8718	2.0000
1330	884	6212	0	1	2.6600	0.8512	2.0000
215	884	6212	0	1	3.1600	1.3272	4.0000
175	884	2974	0	1	11.5500	3.8115	3.0000
125	884	2974	0	1	9.2800	3.3408	4.0000
1534	884	1553	0	1	11.1200	3.8920	4.0000
725	884	1553	0	1	2.9800	0.9238	2.0000
1536	907	1805	0	1	2.6600	1.1438	2.0000
1525	907	1805	0	1	11.7900	5.0697	3.0000
1143	907	1805	0	1	5.2800	2.5872	3.0000
194	907	6631	0	1	10.0800	4.0320	3.0000
876	907	6631	0	1	3.4200	1.3680	2.0000
221	907	8315	0	1	14.6400	5.2704	4.0000
1209	907	8315	0	1	5.4000	1.9440	2.0000
533	907	8315	0	1	7.2600	3.0492	3.0000
1003	907	8315	0	1	2.3400	1.0764	3.0000
421	907	8315	0	1	8.8500	3.8940	3.0000
610	907	8315	0	1	6.8100	2.9964	3.0000
1139	907	1554	0	1	8.5800	3.9468	3.0000
1555	907	1554	0	1	11.8000	4.9560	4.0000
307	907	1554	0	1	5.9200	2.6048	4.0000
1349	907	1554	0	1	5.8000	2.7260	2.0000
1339	907	1554	0	1	2.6200	1.1004	2.0000
956	907	1554	0	1	3.6000	1.3680	3.0000
546	907	1554	0	1	11.1200	3.7808	4.0000
423	907	8704	0	1	4.4100	1.9845	3.0000
999	907	8704	0	1	8.1300	3.5772	3.0000
829	907	8704	0	1	4.3400	2.1700	2.0000
513	907	8704	0	1	2.3200	0.8352	4.0000
1461	907	8704	0	1	5.1200	2.5088	2.0000
174	907	8704	0	1	5.1300	2.5650	3.0000
190	907	8704	0	1	14.9600	5.2360	4.0000
310	907	2433	0	1	1.5200	0.5928	2.0000
1313	907	2433	0	1	11.7600	5.1744	3.0000
277	907	2433	0	1	7.2300	2.2413	3.0000
1413	907	2433	0	1	10.1400	4.4616	3.0000
1536	907	2433	0	1	3.9900	1.7157	3.0000
753	907	2433	0	1	7.5600	3.6288	4.0000
764	907	3560	0	1	7.6200	2.7432	2.0000
780	907	3560	0	1	5.6800	2.1584	2.0000
730	907	3560	0	1	5.1600	2.4252	3.0000
1086	907	2275	0	1	7.5900	2.8083	3.0000
976	907	7098	0	1	4.6800	2.2464	4.0000
460	907	7098	0	1	4.8300	2.2218	3.0000
864	907	7098	0	1	4.8900	2.2494	3.0000
67	907	7098	0	1	7.4400	3.4968	4.0000
71	907	7098	0	1	8.2800	3.1464	3.0000
887	907	7098	0	1	7.2000	2.2320	4.0000
1526	907	8544	0	1	3.3000	1.4520	2.0000
25	907	8544	0	1	6.2000	2.7280	4.0000
1000	907	8544	0	1	10.7600	5.3800	4.0000
1190	907	8544	0	1	5.2000	2.1840	4.0000
1506	907	1396	0	1	17.1500	7.5460	5.0000
817	907	1396	0	1	6.7200	2.8896	4.0000
181	907	1396	0	1	2.7900	1.3671	3.0000
118	907	1396	0	1	4.4400	1.5540	3.0000
1061	907	7788	0	1	6.6400	3.0544	4.0000
1423	907	7788	0	1	7.1100	2.4885	3.0000
1067	907	7788	0	1	5.2200	2.3490	3.0000
681	907	3671	0	1	4.6000	1.5180	2.0000
1391	907	3671	0	1	3.4800	1.0788	3.0000
821	907	3671	0	1	7.6400	2.3684	4.0000
1204	907	5078	0	1	6.4800	2.3976	3.0000
554	907	5078	0	1	9.4200	3.0144	3.0000
1357	907	5078	0	1	8.1300	3.9024	3.0000
921	907	5078	0	1	2.7000	0.8370	2.0000
1403	907	5078	0	1	7.3200	2.9280	3.0000
1014	907	4277	0	1	2.3600	0.8496	4.0000
1397	907	1260	0	1	4.2900	1.3299	3.0000
875	907	8704	0	1	13.7600	6.4672	4.0000
1224	907	8704	0	1	3.7200	1.4508	3.0000
1320	907	8704	0	1	10.6400	3.4048	4.0000
205	907	8704	0	1	5.4200	2.0054	2.0000
848	907	8704	0	1	6.7800	2.3730	3.0000
1217	907	8121	0	1	3.8100	1.1811	3.0000
1327	907	8121	0	1	15.3600	6.7584	4.0000
1410	907	8121	0	1	3.4400	1.4792	2.0000
1160	907	8121	0	1	8.2800	4.0572	3.0000
1383	907	6093	0	1	7.7700	3.4188	3.0000
827	907	6093	0	1	2.8500	0.8835	3.0000
1350	907	6093	0	1	2.7600	0.9660	3.0000
1133	907	2622	0	1	7.7000	2.8490	5.0000
18	907	2622	0	1	5.3400	2.1360	2.0000
661	907	2622	0	1	7.0200	2.4570	3.0000
291	907	2622	0	1	4.4400	1.9980	2.0000
958	907	8391	0	1	4.0800	1.4280	3.0000
941	907	4907	0	1	11.8500	3.9105	3.0000
1397	907	4907	0	1	4.2900	1.6731	3.0000
475	907	6212	0	1	7.8300	3.1320	3.0000
1004	907	4126	0	1	8.6100	3.0135	3.0000
382	907	4126	0	1	4.8600	2.0412	3.0000
1104	907	4126	0	1	9.8000	4.0180	4.0000
608	907	5418	0	1	2.0400	0.6528	3.0000
837	907	5418	0	1	4.8600	1.9440	3.0000
1305	907	8294	0	1	1.1400	0.4218	2.0000
34	905	2634	0	1	5.0700	1.5717	3.0000
251	905	2634	0	1	7.3200	2.1960	3.0000
746	905	2634	0	1	7.9600	2.8656	2.0000
1549	905	2634	0	1	3.0400	1.4592	2.0000
1526	905	2634	0	1	6.6000	3.1020	4.0000
450	905	2634	0	1	13.4800	6.3356	4.0000
147	905	2634	0	1	1.2800	0.4224	2.0000
490	905	491	0	1	6.6000	2.3760	4.0000
1172	905	491	0	1	11.0800	5.4292	4.0000
780	905	491	0	1	8.5200	4.0896	3.0000
1103	905	491	0	1	3.4500	1.1385	3.0000
753	905	9887	0	1	5.6700	2.0979	3.0000
770	905	9887	0	1	3.6600	1.5006	2.0000
720	905	9887	0	1	3.4400	1.7200	4.0000
870	905	9887	0	1	5.9100	2.7186	3.0000
420	905	9887	0	1	9.0800	4.3584	4.0000
470	905	9685	0	1	5.8000	1.9720	2.0000
61	905	9685	0	1	2.9600	1.1840	4.0000
876	905	9685	0	1	6.8400	2.2572	4.0000
1546	905	9685	0	1	1.2200	0.3782	2.0000
364	905	9685	0	1	6.6000	2.0460	3.0000
693	905	1371	0	1	7.9600	3.8208	4.0000
537	905	1371	0	1	10.6000	3.9220	4.0000
1419	905	1371	0	1	2.4900	0.8217	3.0000
1149	905	491	0	1	1.7600	0.6688	2.0000
1538	905	491	0	1	10.2000	4.8960	3.0000
417	905	9984	0	1	10.8800	3.5904	4.0000
1033	905	9984	0	1	5.7300	2.2347	3.0000
330	905	9984	0	1	11.9400	3.7014	3.0000
273	905	6093	0	1	4.3600	1.8748	2.0000
1049	905	6093	0	1	7.8600	3.7728	2.0000
1405	905	4878	0	1	2.6700	1.2549	3.0000
357	905	4878	0	1	7.2000	2.3040	4.0000
800	905	4878	0	1	13.0400	5.7376	4.0000
1442	905	4878	0	1	4.9200	1.8204	3.0000
1072	905	4878	0	1	3.9000	1.4430	2.0000
1355	905	4878	0	1	2.5200	1.0584	4.0000
397	905	1745	0	1	5.4000	2.6460	4.0000
1479	905	1745	0	1	7.3000	2.6280	5.0000
936	905	1745	0	1	13.9000	4.8650	5.0000
1007	905	1745	0	1	9.0800	3.0872	4.0000
870	905	9685	0	1	5.9100	2.6004	3.0000
27	905	1948	0	1	7.9500	3.3390	3.0000
204	905	1948	0	1	4.8000	2.3520	3.0000
88	905	1948	0	1	1.7200	0.8256	2.0000
437	905	1948	0	1	7.8800	3.7036	4.0000
947	905	1948	0	1	2.6000	0.8580	4.0000
1390	905	1948	0	1	7.6400	3.5144	4.0000
61	905	1948	0	1	2.2200	0.9768	3.0000
1429	905	5430	0	1	9.6000	3.2640	4.0000
1086	905	5430	0	1	10.1200	4.4528	4.0000
144	905	5430	0	1	1.5300	0.5049	3.0000
917	905	8704	0	1	4.4800	2.0160	4.0000
1453	905	8704	0	1	9.3300	3.1722	3.0000
678	905	6604	0	1	11.0700	4.8708	3.0000
1027	905	6604	0	1	6.9300	2.5641	3.0000
1537	905	6604	0	1	10.9200	3.8220	4.0000
8	905	6604	0	1	5.1800	1.8130	2.0000
651	905	6604	0	1	3.2000	1.3120	4.0000
141	905	1260	0	1	11.7900	3.7728	3.0000
251	905	1260	0	1	7.3200	2.7084	3.0000
334	905	1260	0	1	2.3400	1.1700	3.0000
85	905	1260	0	1	5.4400	2.6112	4.0000
834	905	1260	0	1	11.8400	5.6832	4.0000
145	905	1260	0	1	6.8100	2.3835	3.0000
691	905	2312	0	1	8.5500	3.2490	3.0000
1374	905	2312	0	1	11.5600	3.9304	4.0000
471	905	2312	0	1	3.3200	1.1952	4.0000
1207	905	2312	0	1	5.6700	2.5515	3.0000
1384	905	2312	0	1	10.2800	4.2148	4.0000
315	905	1032	0	1	1.9200	0.7872	2.0000
531	905	1032	0	1	1.8000	0.6120	3.0000
1440	905	1032	0	1	8.4300	3.2877	3.0000
758	905	7304	0	1	6.3800	2.7434	2.0000
1174	905	7304	0	1	6.8100	2.3154	3.0000
1484	905	7304	0	1	1.3200	0.6204	2.0000
554	905	7304	0	1	9.4200	4.3332	3.0000
964	905	4965	0	1	7.9600	3.0248	4.0000
142	905	4965	0	1	6.9600	2.9232	3.0000
844	905	1420	0	1	6.6200	2.6480	2.0000
900	905	1420	0	1	3.7200	1.7112	2.0000
318	905	1420	0	1	4.9400	1.8772	2.0000
921	905	1420	0	1	4.0500	1.2960	3.0000
1083	905	1420	0	1	1.5000	0.5550	3.0000
1327	905	1420	0	1	7.6800	3.3024	2.0000
1010	905	1420	0	1	5.3000	2.6500	2.0000
401	905	1420	0	1	2.8000	1.3440	4.0000
678	905	7758	0	1	11.0700	4.4280	3.0000
1399	905	7758	0	1	7.1200	3.4888	4.0000
378	905	7758	0	1	4.4400	1.9980	4.0000
1154	905	7758	0	1	3.4000	1.5980	2.0000
384	905	7758	0	1	2.1600	0.6480	4.0000
721	905	7758	0	1	9.0400	3.6160	4.0000
538	905	7758	0	1	3.7200	1.3764	4.0000
1430	905	7929	0	1	10.0800	3.9312	3.0000
675	905	7929	0	1	10.7700	4.2003	3.0000
652	905	7929	0	1	5.0100	2.2545	3.0000
1134	905	7929	0	1	7.2800	2.6936	4.0000
831	905	7929	0	1	4.7400	1.7064	3.0000
1268	905	6944	0	1	5.2000	2.1840	4.0000
431	905	6944	0	1	3.8400	1.3056	4.0000
309	905	8021	0	1	14.4800	4.6336	4.0000
192	905	8021	0	1	4.5600	1.7328	3.0000
1401	905	9942	0	1	4.7700	2.2419	3.0000
32	905	9942	0	1	11.4400	4.9192	4.0000
608	905	9942	0	1	2.0400	0.9180	3.0000
419	921	10113	0	1	10.7100	3.5343	3.0000
290	921	10113	0	1	6.8000	2.2440	4.0000
1505	921	10113	0	1	11.0000	4.9500	4.0000
562	921	10113	0	1	2.3600	0.8732	4.0000
273	921	10113	0	1	6.5400	2.4198	3.0000
300	921	5833	0	1	11.7600	5.6448	4.0000
1036	921	5833	0	1	8.5600	4.0232	4.0000
1213	921	5833	0	1	11.7200	5.5084	4.0000
1096	921	5833	0	1	5.1200	1.9968	2.0000
1446	921	5833	0	1	3.7800	1.2096	3.0000
1542	921	5833	0	1	2.8500	0.8835	3.0000
753	921	6048	0	1	5.6700	2.0979	3.0000
503	921	6048	0	1	5.5800	2.3994	3.0000
1252	921	6048	0	1	6.8400	2.3940	3.0000
150	921	6048	0	1	13.8000	6.6240	4.0000
693	921	7976	0	1	5.9700	2.3283	3.0000
271	921	7976	0	1	9.4800	3.0336	4.0000
1292	921	8315	0	1	9.9900	4.7952	3.0000
1175	921	8315	0	1	5.1900	1.8165	3.0000
1525	921	8315	0	1	15.7200	7.3884	4.0000
477	921	8315	0	1	2.5800	1.0062	3.0000
920	921	8315	0	1	1.4600	0.5694	2.0000
4	921	8315	0	1	14.5600	6.4064	4.0000
1192	921	8315	0	1	1.9600	0.6076	2.0000
1475	921	8315	0	1	10.6800	4.5924	3.0000
1489	921	4878	0	1	5.1900	1.9203	3.0000
474	921	8397	0	1	10.5600	3.8016	3.0000
990	921	1232	0	1	9.3600	3.1824	3.0000
1326	921	1232	0	1	3.4200	1.1286	2.0000
1510	921	6048	0	1	2.8800	0.8928	3.0000
180	921	6048	0	1	2.0700	1.0143	3.0000
224	921	6048	0	1	8.6500	2.5950	5.0000
507	921	6048	0	1	12.6500	4.5540	5.0000
1216	921	6048	0	1	8.4400	4.0512	4.0000
1060	921	6048	0	1	11.4800	5.3956	4.0000
88	921	7424	0	1	1.7200	0.5160	2.0000
1303	921	7424	0	1	2.7200	0.9792	4.0000
361	921	7424	0	1	3.3900	1.4238	3.0000
72	921	7424	0	1	8.2200	2.8770	3.0000
1320	921	489	0	1	5.3200	2.1280	2.0000
311	921	489	0	1	6.4500	2.9670	3.0000
221	921	489	0	1	10.9800	4.1724	3.0000
904	921	489	0	1	6.0000	2.2200	4.0000
415	921	489	0	1	11.6400	5.5872	4.0000
737	921	489	0	1	3.8400	1.3056	3.0000
914	921	489	0	1	7.3800	3.3948	3.0000
798	921	489	0	1	8.1300	3.6585	3.0000
1460	921	5618	0	1	6.3900	2.8755	3.0000
1376	921	491	0	1	5.0400	1.8144	3.0000
1366	921	491	0	1	8.2800	3.8088	3.0000
191	921	9586	0	1	8.6100	3.1857	3.0000
1393	921	9586	0	1	7.4000	3.2560	4.0000
1316	921	9586	0	1	1.4200	0.6106	2.0000
1133	921	9586	0	1	6.1600	2.5872	4.0000
124	921	9586	0	1	4.8400	2.0328	4.0000
298	921	7015	0	1	5.6600	2.8300	2.0000
881	921	6968	0	1	5.4300	1.6833	3.0000
1270	921	6968	0	1	5.3800	1.7754	2.0000
1247	921	6968	0	1	6.7200	2.3520	4.0000
171	921	6968	0	1	8.8500	3.8940	3.0000
282	921	6968	0	1	2.7900	0.9486	3.0000
365	921	6968	0	1	11.8800	3.5640	3.0000
115	921	6968	0	1	1.3000	0.4940	2.0000
864	921	6968	0	1	6.5200	2.7384	4.0000
88	921	8315	0	1	3.4400	1.2384	4.0000
531	921	8315	0	1	2.4000	1.0560	4.0000
1174	921	8315	0	1	9.0800	3.6320	4.0000
804	921	8315	0	1	4.4200	1.6354	2.0000
1087	921	8315	0	1	3.3200	1.3280	2.0000
238	921	8315	0	1	5.9100	2.8959	3.0000
1211	921	3671	0	1	11.3700	4.5480	3.0000
668	921	3671	0	1	11.7900	5.0697	3.0000
1011	921	1894	0	1	12.6800	5.1988	4.0000
1267	921	1894	0	1	4.8000	1.8240	3.0000
1304	921	680	0	1	2.6800	0.8576	4.0000
801	921	680	0	1	10.6000	5.0880	4.0000
1483	921	680	0	1	6.3900	3.1950	3.0000
994	921	680	0	1	3.1600	1.0428	4.0000
1111	921	5430	0	1	3.1200	1.1856	4.0000
967	921	5430	0	1	2.4400	0.9760	4.0000
951	921	8231	0	1	9.6500	4.4390	5.0000
1034	921	8231	0	1	11.6400	5.2380	4.0000
784	921	8231	0	1	2.0800	0.6448	4.0000
1533	921	8231	0	1	7.5000	2.7750	3.0000
942	921	8231	0	1	9.3600	4.6800	4.0000
305	921	8231	0	1	16.9500	8.3055	5.0000
243	921	8231	0	1	6.3300	2.9118	3.0000
79	921	8474	0	1	5.2800	2.2176	4.0000
589	921	8474	0	1	5.3000	1.6430	2.0000
618	921	8474	0	1	5.6000	2.2960	4.0000
1261	921	8474	0	1	1.2000	0.4440	2.0000
1304	921	8474	0	1	1.3400	0.5360	2.0000
29	921	8474	0	1	5.3400	2.6166	3.0000
738	921	8474	0	1	5.5500	2.4420	3.0000
1055	921	7976	0	1	4.8600	1.7496	3.0000
778	921	7976	0	1	8.1600	2.9376	3.0000
1194	921	7976	0	1	11.2400	4.7208	4.0000
1504	921	7976	0	1	6.3600	2.1624	4.0000
988	921	7976	0	1	7.2200	2.3826	2.0000
978	921	7976	0	1	4.8000	1.5360	3.0000
595	921	7976	0	1	4.2600	1.6188	3.0000
1114	921	10114	0	1	10.2600	5.0274	3.0000
159	921	10114	0	1	5.1300	2.3085	3.0000
736	921	10114	0	1	6.3900	2.6199	3.0000
1451	921	9620	0	1	4.8600	2.2356	3.0000
1534	921	9620	0	1	5.5600	2.5020	2.0000
1285	921	9620	0	1	5.6100	1.6830	3.0000
476	921	9620	0	1	10.9200	4.5864	3.0000
931	921	9620	0	1	7.6000	2.6600	4.0000
709	921	9620	0	1	2.2800	0.7752	4.0000
232	921	9620	0	1	7.8900	3.1560	3.0000
748	921	5652	0	1	4.4000	2.1120	2.0000
1258	921	5652	0	1	1.2200	0.3782	2.0000
143	921	5652	0	1	9.8400	3.9360	4.0000
419	921	1523	0	1	10.7100	4.6053	3.0000
369	921	1523	0	1	6.9000	2.4840	3.0000
519	921	1523	0	1	11.4600	5.7300	3.0000
279	921	6944	0	1	5.6400	2.1432	2.0000
350	921	6944	0	1	4.8900	2.0049	3.0000
966	921	6944	0	1	7.4700	2.6892	3.0000
263	921	6944	0	1	11.4000	3.7620	3.0000
400	921	6944	0	1	4.2900	1.5015	3.0000
152	924	3192	0	1	8.6700	3.8148	3.0000
329	924	3192	0	1	5.2200	1.6182	3.0000
212	924	3192	0	1	4.9800	2.4402	3.0000
562	924	3192	0	1	2.9500	1.4455	5.0000
1071	924	3192	0	1	13.2000	4.6200	5.0000
1514	924	3192	0	1	1.7400	0.8178	3.0000
185	924	3192	0	1	2.2800	1.0488	4.0000
1554	924	6358	0	1	10.1600	3.5560	4.0000
1211	924	6358	0	1	18.9500	8.3380	5.0000
268	924	6358	0	1	5.1900	1.7127	3.0000
944	924	9586	0	1	2.6400	1.2408	3.0000
1481	924	9586	0	1	5.7900	2.0265	3.0000
802	924	8106	0	1	11.9600	5.5016	4.0000
1152	924	8106	0	1	7.8900	2.9982	3.0000
103	924	8106	0	1	4.7500	1.7575	5.0000
132	924	8106	0	1	5.7600	2.1312	3.0000
775	924	8106	0	1	2.8500	1.2255	3.0000
266	924	2275	0	1	3.2400	1.3284	2.0000
376	924	2275	0	1	4.5400	1.9522	2.0000
459	924	2275	0	1	1.2800	0.5888	2.0000
209	924	2275	0	1	5.6100	2.0196	3.0000
958	924	2275	0	1	5.4400	1.6864	4.0000
270	924	2275	0	1	6.7200	2.2176	3.0000
1191	924	2275	0	1	8.4000	3.0240	4.0000
615	924	6048	0	1	4.0500	1.8630	3.0000
965	924	6048	0	1	4.5900	2.2032	3.0000
1061	924	6048	0	1	6.6400	2.4568	4.0000
1504	924	6048	0	1	3.1800	1.0176	2.0000
1221	924	3277	0	1	2.9800	1.3708	2.0000
1437	924	3277	0	1	5.2200	1.6182	3.0000
788	924	3277	0	1	1.6500	0.6105	3.0000
1177	924	3277	0	1	4.6200	2.2638	3.0000
1154	924	3277	0	1	5.1000	2.1420	3.0000
79	924	3277	0	1	3.9600	1.8612	3.0000
189	924	3277	0	1	10.3500	3.4155	3.0000
532	924	843	0	1	11.6100	5.8050	3.0000
1214	924	843	0	1	3.9600	1.7028	3.0000
312	924	843	0	1	8.5200	3.5784	4.0000
1048	924	843	0	1	8.8400	4.3316	4.0000
796	924	4126	0	1	2.6400	0.9504	2.0000
812	924	4126	0	1	6.6800	2.6052	2.0000
762	924	4126	0	1	11.1000	5.2170	3.0000
1118	924	2467	0	1	11.7200	4.3364	4.0000
1008	924	7424	0	1	3.5600	1.7088	4.0000
492	924	7424	0	1	5.3100	2.4426	3.0000
896	924	7424	0	1	8.0400	3.6984	3.0000
99	924	7424	0	1	9.4400	4.3424	4.0000
103	924	7424	0	1	2.8500	1.0830	3.0000
918	924	7424	0	1	11.8800	3.5640	4.0000
1461	924	8039	0	1	5.1200	2.2016	2.0000
1518	924	8039	0	1	14.0800	6.0544	4.0000
935	924	8039	0	1	8.4000	4.1160	3.0000
1124	924	8039	0	1	2.4300	0.9963	3.0000
1538	924	1882	0	1	17.0000	6.9700	5.0000
849	924	1882	0	1	6.6000	2.9040	4.0000
213	924	1882	0	1	2.2400	0.7392	4.0000
150	924	1882	0	1	13.8000	6.6240	4.0000
1165	924	1882	0	1	11.2800	4.9632	4.0000
1388	924	1560	0	1	3.5000	1.5750	2.0000
1298	924	1560	0	1	2.6800	1.0184	2.0000
423	924	1560	0	1	2.9400	1.0878	2.0000
1492	924	1560	0	1	3.0400	1.3072	2.0000
256	924	1560	0	1	7.9500	3.8955	3.0000
1132	924	8925	0	1	4.9800	2.3406	3.0000
1448	924	9620	0	1	11.8200	3.6642	3.0000
1531	924	9620	0	1	1.0200	0.3060	2.0000
1282	924	9620	0	1	10.3200	3.0960	3.0000
473	924	9620	0	1	2.1900	0.9417	3.0000
1342	924	9620	0	1	14.9200	5.3712	4.0000
706	924	9620	0	1	10.3800	3.6330	3.0000
229	924	9620	0	1	6.6900	2.7429	3.0000
1256	924	1560	0	1	4.8800	1.9032	4.0000
1352	924	1560	0	1	5.3000	2.4910	2.0000
237	924	1560	0	1	8.0400	2.8944	3.0000
880	924	1560	0	1	7.3000	2.3360	2.0000
923	924	1560	0	1	4.3200	2.1168	3.0000
480	924	9214	0	1	8.4500	3.4645	5.0000
563	924	9214	0	1	5.0400	1.6632	3.0000
314	924	9214	0	1	7.4000	2.3680	4.0000
1362	924	6358	0	1	5.9600	2.9800	4.0000
620	924	6358	0	1	1.4600	0.6278	2.0000
364	924	2094	0	1	8.8000	3.8720	4.0000
913	924	2094	0	1	5.3400	1.6020	3.0000
823	924	2094	0	1	6.8600	3.2242	2.0000
521	924	4277	0	1	10.8900	3.2670	3.0000
1496	924	4277	0	1	4.9400	1.7290	2.0000
542	924	4277	0	1	6.0400	2.4764	4.0000
165	924	6346	0	1	3.5000	1.4000	2.0000
275	924	6346	0	1	6.5400	2.3544	2.0000
359	924	6346	0	1	5.2800	2.3760	4.0000
109	924	6346	0	1	11.8500	4.0290	3.0000
858	924	6346	0	1	6.6600	3.3300	3.0000
1313	924	6346	0	1	7.8400	2.5088	2.0000
1091	924	6346	0	1	10.6800	3.7380	3.0000
781	924	7929	0	1	11.8500	3.6735	3.0000
1130	924	7929	0	1	4.6500	1.7670	3.0000
82	924	7929	0	1	10.8000	4.1040	4.0000
525	924	7929	0	1	5.7000	2.1090	2.0000
754	924	7929	0	1	5.1400	2.2102	2.0000
755	924	2814	0	1	8.9400	3.0396	3.0000
452	924	2814	0	1	9.9200	3.3728	4.0000
368	924	680	0	1	2.2800	0.9804	2.0000
784	924	680	0	1	1.5600	0.7644	3.0000
1094	924	680	0	1	7.5400	3.1668	2.0000
578	924	680	0	1	4.5800	1.8778	2.0000
988	924	8544	0	1	14.4400	4.7652	4.0000
1311	924	8544	0	1	9.6600	4.4436	3.0000
1487	924	8544	0	1	1.9000	0.8360	2.0000
1371	924	8544	0	1	9.8800	4.3472	4.0000
162	924	8544	0	1	8.5500	4.2750	3.0000
672	924	8544	0	1	10.0200	4.2084	3.0000
701	924	8544	0	1	2.2500	0.9450	3.0000
1344	924	8544	0	1	6.0800	2.5536	4.0000
958	924	9953	0	1	2.7200	1.1968	2.0000
1374	924	9953	0	1	8.6700	3.4680	3.0000
126	924	9953	0	1	6.4400	2.7048	4.0000
1168	924	9953	0	1	11.4600	5.1570	3.0000
1158	924	9953	0	1	2.6400	1.0560	2.0000
775	924	9953	0	1	2.8500	0.9975	3.0000
366	924	9953	0	1	9.4400	3.0208	4.0000
243	924	7015	0	1	6.3300	2.9118	3.0000
819	924	7015	0	1	11.0800	4.6536	4.0000
649	924	7015	0	1	12.7500	3.9525	5.0000
332	924	7015	0	1	8.8400	3.5360	4.0000
1281	924	7015	0	1	11.0800	3.9888	4.0000
1551	924	7015	0	1	4.6400	1.7632	4.0000
1365	924	6339	0	1	2.1200	0.6784	4.0000
956	924	6339	0	1	3.6000	1.6920	3.0000
1310	925	1805	0	1	7.9600	2.5472	2.0000
1127	925	1805	0	1	7.8600	3.8514	3.0000
118	925	1805	0	1	4.4400	1.5540	3.0000
28	925	1805	0	1	11.7300	5.5131	3.0000
711	925	1805	0	1	8.6700	3.4680	3.0000
1040	925	3138	0	1	3.9600	1.7424	3.0000
1190	925	3138	0	1	3.9000	1.4430	3.0000
327	925	3138	0	1	2.4000	1.0080	4.0000
530	925	3138	0	1	15.0400	7.2192	4.0000
747	925	3138	0	1	5.4900	1.9215	3.0000
98	925	3138	0	1	7.3200	2.4156	4.0000
1080	925	3958	0	1	8.7600	3.8544	4.0000
243	925	3958	0	1	8.4400	2.6164	4.0000
121	925	4965	0	1	8.9400	3.0396	3.0000
4	925	4965	0	1	14.5600	5.8240	4.0000
354	925	4965	0	1	9.0000	4.1400	4.0000
863	925	4965	0	1	14.9000	6.5560	5.0000
1306	925	4965	0	1	7.4100	3.2604	3.0000
1535	925	4965	0	1	14.6000	6.4240	5.0000
21	925	4965	0	1	6.9900	2.4465	3.0000
304	925	4965	0	1	5.6700	2.7216	3.0000
318	925	4350	0	1	12.3500	5.1870	5.0000
860	925	2312	0	1	9.3600	2.9952	4.0000
145	925	2312	0	1	11.3500	3.5185	5.0000
734	925	2312	0	1	1.2600	0.4662	2.0000
944	925	7758	0	1	2.6400	1.1352	3.0000
1453	925	7758	0	1	9.3300	3.3588	3.0000
1483	925	7758	0	1	8.5200	2.8968	4.0000
567	925	7758	0	1	4.7000	1.6450	2.0000
1513	925	9887	0	1	5.7000	2.5080	3.0000
864	925	9887	0	1	4.8900	1.9560	3.0000
109	925	9887	0	1	7.9000	3.3180	2.0000
1230	925	9887	0	1	2.3100	1.0395	3.0000
155	925	9887	0	1	15.2400	5.1816	4.0000
265	925	9887	0	1	14.4400	7.2200	4.0000
348	925	9887	0	1	3.6900	1.1808	3.0000
1290	925	7424	0	1	6.4200	2.4396	2.0000
388	925	7424	0	1	7.0500	2.3970	3.0000
1124	925	7424	0	1	3.2400	1.1988	4.0000
1301	925	7424	0	1	2.8200	1.2972	3.0000
888	925	6358	0	1	2.6400	0.8712	3.0000
838	925	6358	0	1	10.3200	4.0248	4.0000
988	925	6358	0	1	7.2200	3.2490	2.0000
539	925	6358	0	1	11.2200	4.2636	3.0000
329	925	6358	0	1	6.9600	2.5752	4.0000
179	925	1014	0	1	8.2500	2.9700	3.0000
994	925	1014	0	1	2.3700	0.9954	3.0000
106	925	1014	0	1	11.8400	4.0256	4.0000
69	925	1014	0	1	9.3000	4.3710	3.0000
1105	925	1588	0	1	5.5500	1.6650	3.0000
189	925	1588	0	1	6.9000	2.4840	2.0000
1377	925	1588	0	1	5.6600	2.2074	2.0000
102	925	1588	0	1	9.8000	3.1360	4.0000
98	925	3713	0	1	7.3200	2.6352	4.0000
75	925	3713	0	1	2.0400	0.7548	3.0000
558	925	3713	0	1	2.4000	0.9600	3.0000
668	925	3713	0	1	19.6500	8.6460	5.0000
751	925	3713	0	1	8.7600	3.4164	4.0000
502	925	3713	0	1	12.6800	4.4380	4.0000
1251	925	3713	0	1	14.3200	5.4416	4.0000
1114	925	6370	0	1	13.6800	6.7032	4.0000
1290	925	6370	0	1	9.6300	4.6224	3.0000
1174	925	6370	0	1	6.8100	2.3154	3.0000
1523	925	6370	0	1	4.6800	1.8720	3.0000
475	925	6370	0	1	7.8300	2.9754	3.0000
591	925	9586	0	1	2.3400	1.0296	2.0000
568	925	9586	0	1	16.6500	6.6600	5.0000
1051	925	9586	0	1	2.6000	1.0920	5.0000
747	925	9586	0	1	7.3200	2.2692	4.0000
831	925	9586	0	1	6.3200	2.9072	4.0000
678	925	9586	0	1	14.7600	6.3468	4.0000
1427	925	9586	0	1	13.0800	5.8860	4.0000
146	925	3032	0	1	11.4900	4.3662	3.0000
322	925	3032	0	1	8.9400	2.7714	3.0000
206	925	3032	0	1	6.3300	3.1017	3.0000
555	925	3032	0	1	11.5200	5.6448	4.0000
1065	925	3032	0	1	7.5200	2.6320	4.0000
1094	925	3032	0	1	11.3100	5.3157	3.0000
179	925	3032	0	1	8.2500	3.7950	3.0000
1548	925	6212	0	1	2.6800	0.8308	4.0000
1204	925	6212	0	1	6.4800	2.9160	3.0000
686	925	8121	0	1	9.1000	4.4590	5.0000
376	925	1882	0	1	9.0800	3.8136	4.0000
20	925	1882	0	1	13.9000	4.4480	5.0000
1501	925	1882	0	1	10.0800	4.8384	4.0000
1318	925	1882	0	1	3.7200	1.1160	4.0000
309	925	1882	0	1	18.1000	7.0590	5.0000
220	925	1882	0	1	5.1000	1.7850	2.0000
1401	925	5618	0	1	6.3600	2.9892	4.0000
453	925	2467	0	1	11.6800	3.7376	4.0000
203	925	2467	0	1	1.8900	0.6426	3.0000
952	925	2467	0	1	8.7300	3.1428	3.0000
509	925	1277	0	1	5.7000	2.0520	3.0000
1179	925	1277	0	1	7.8900	3.8661	3.0000
1141	925	1277	0	1	5.3600	2.2512	4.0000
426	925	1277	0	1	1.2000	0.5640	2.0000
1428	925	1277	0	1	11.5800	3.8214	3.0000
392	925	1277	0	1	3.9000	1.7940	3.0000
1528	925	1277	0	1	7.3200	2.8548	3.0000
943	925	1032	0	1	4.9400	2.0254	2.0000
1093	925	1032	0	1	11.2400	5.6200	4.0000
230	925	1032	0	1	3.5700	1.4280	3.0000
433	925	1032	0	1	5.2200	2.1402	3.0000
650	925	1032	0	1	4.6500	2.0460	3.0000
1099	925	2634	0	1	9.7200	4.1796	3.0000
1355	925	2634	0	1	1.8900	0.7371	3.0000
1392	925	1823	0	1	2.4900	0.9960	3.0000
889	925	1823	0	1	8.0500	2.6565	5.0000
13	925	1823	0	1	7.9500	2.5440	3.0000
1082	925	1823	0	1	5.7300	2.8077	3.0000
1405	925	1823	0	1	2.6700	0.9345	3.0000
43	925	3653	0	1	3.3400	1.2692	2.0000
247	925	3653	0	1	3.5600	1.4952	2.0000
463	925	3653	0	1	5.0000	1.8500	4.0000
552	925	2275	0	1	1.1000	0.4620	2.0000
276	925	2275	0	1	19.3000	9.2640	5.0000
692	925	2275	0	1	6.2000	2.5420	4.0000
1002	925	2275	0	1	5.5200	2.2080	2.0000
486	925	2275	0	1	4.5600	2.0976	4.0000
70	925	8397	0	1	3.8800	1.6296	4.0000
579	925	8397	0	1	1.6600	0.5146	2.0000
609	925	8397	0	1	10.3600	4.2476	4.0000
1251	925	8397	0	1	7.1600	2.6492	2.0000
1295	925	8397	0	1	3.7000	1.4800	2.0000
20	925	8397	0	1	8.3400	4.0032	3.0000
729	925	8397	0	1	5.1600	2.3220	3.0000
1143	925	8704	0	1	5.2800	1.9536	3.0000
866	925	8704	0	1	10.3800	3.8406	3.0000
1282	925	8704	0	1	13.7600	5.9168	4.0000
34	925	8704	0	1	6.7600	2.3660	4.0000
1076	925	8704	0	1	6.4800	2.2032	2.0000
1066	925	8704	0	1	8.6700	2.9478	3.0000
683	925	8704	0	1	6.4800	2.5920	3.0000
911	920	8943	0	1	5.9100	2.7186	3.0000
1514	920	8943	0	1	2.3200	0.9744	4.0000
532	920	8943	0	1	11.6100	4.5279	3.0000
568	920	10113	0	1	9.9900	4.1958	3.0000
651	920	10113	0	1	2.4000	0.8160	3.0000
402	920	10113	0	1	4.5200	1.5368	4.0000
1450	920	7270	0	1	8.3100	2.5761	3.0000
708	920	7270	0	1	7.3600	3.2384	2.0000
452	920	2974	0	1	9.9200	4.3648	4.0000
1001	920	2974	0	1	7.5600	3.7044	3.0000
911	920	2974	0	1	5.9100	2.0685	3.0000
36	920	2974	0	1	5.4000	2.5380	3.0000
1417	920	9592	0	1	14.4400	6.4980	4.0000
808	920	9592	0	1	2.7800	0.8618	2.0000
951	920	5578	0	1	3.8600	1.3124	2.0000
1061	920	5578	0	1	6.6400	3.3200	4.0000
1144	920	5578	0	1	3.4000	1.6320	4.0000
478	920	9754	0	1	8.7300	2.7063	3.0000
482	920	9754	0	1	2.9200	0.8760	4.0000
1298	920	9754	0	1	4.0200	1.2462	3.0000
1554	920	9754	0	1	5.0800	2.1336	2.0000
372	920	9754	0	1	7.9600	2.7860	2.0000
1215	920	9754	0	1	4.3800	1.4892	3.0000
245	920	9754	0	1	4.4700	1.7880	3.0000
1254	920	4907	0	1	14.6800	7.3400	4.0000
1271	920	4907	0	1	17.5000	5.7750	5.0000
1221	920	4907	0	1	4.4700	2.1903	3.0000
1371	920	4907	0	1	9.8800	4.4460	4.0000
921	920	4907	0	1	4.0500	1.9035	3.0000
1125	920	4907	0	1	8.8400	3.1824	4.0000
1341	920	4907	0	1	10.3500	3.2085	3.0000
276	920	680	0	1	11.5800	4.9794	3.0000
1478	920	680	0	1	5.3200	2.0748	2.0000
1401	920	680	0	1	4.7700	1.7172	3.0000
1218	920	680	0	1	3.6600	1.6104	2.0000
209	920	680	0	1	5.6100	1.9074	3.0000
120	920	680	0	1	4.5200	2.2148	2.0000
802	920	680	0	1	11.9600	3.7076	4.0000
313	920	680	0	1	5.7000	1.9950	2.0000
163	920	1277	0	1	4.7600	1.8088	2.0000
1085	920	1277	0	1	4.4800	1.3440	2.0000
609	920	1277	0	1	7.7700	3.8073	3.0000
480	920	1277	0	1	5.0700	2.4336	3.0000
136	920	1277	0	1	7.7400	2.6316	2.0000
613	920	1588	0	1	7.2800	2.3296	4.0000
1295	920	1588	0	1	7.4000	2.2200	4.0000
392	920	1588	0	1	3.9000	1.9110	3.0000
1129	920	1588	0	1	7.2900	3.6450	3.0000
876	920	5418	0	1	3.4200	1.6758	2.0000
893	920	5418	0	1	1.8200	0.7462	2.0000
843	920	5418	0	1	8.8200	2.9988	3.0000
993	920	5418	0	1	11.8500	4.6215	3.0000
776	920	7588	0	1	7.7800	3.3454	2.0000
1192	920	7588	0	1	2.9400	1.0290	3.0000
1502	920	7588	0	1	5.6200	2.6414	2.0000
573	920	7588	0	1	10.1700	4.7799	3.0000
982	920	5078	0	1	11.5200	4.4928	4.0000
161	920	5078	0	1	4.5600	1.4136	3.0000
1542	920	8704	0	1	1.9000	0.8360	2.0000
40	920	8704	0	1	1.9800	0.7920	2.0000
1016	920	8704	0	1	2.3400	1.0764	2.0000
61	920	8704	0	1	1.4800	0.5772	2.0000
1255	920	8121	0	1	3.7200	1.6740	3.0000
153	920	8121	0	1	8.1600	3.4272	3.0000
1488	920	8121	0	1	9.3600	4.6800	4.0000
1445	920	8704	0	1	1.4800	0.5476	2.0000
729	920	8704	0	1	5.1600	2.0640	3.0000
1318	920	8704	0	1	3.7200	1.8600	4.0000
696	920	8704	0	1	2.8800	1.2960	4.0000
1418	920	8704	0	1	3.2200	1.5134	2.0000
396	920	8704	0	1	12.9600	3.8880	4.0000
912	920	2634	0	1	7.8900	3.4716	3.0000
769	920	2634	0	1	1.7700	0.8319	3.0000
785	920	2634	0	1	4.5600	2.0064	2.0000
735	920	2634	0	1	7.3500	2.9400	5.0000
885	920	2634	0	1	6.9000	2.8980	5.0000
436	920	2634	0	1	6.1200	1.8972	4.0000
640	920	2634	0	1	10.3600	4.7656	4.0000
856	920	2634	0	1	9.5600	4.1108	4.0000
1282	920	462	0	1	6.8800	2.5456	2.0000
1192	920	462	0	1	2.9400	0.9702	3.0000
317	920	462	0	1	6.5400	3.2700	3.0000
1386	920	462	0	1	4.9200	1.8696	3.0000
1502	920	9685	0	1	11.2400	4.4960	4.0000
1359	920	9685	0	1	3.7200	1.4880	3.0000
1375	920	9685	0	1	8.5200	3.8340	4.0000
599	920	3747	0	1	6.9600	3.4104	3.0000
123	920	3747	0	1	11.5200	4.4928	3.0000
1552	920	3747	0	1	13.5000	6.6150	5.0000
1209	920	3747	0	1	8.1000	2.4300	3.0000
267	920	3747	0	1	3.3200	1.0956	4.0000
1535	920	3747	0	1	5.8400	2.4528	2.0000
1259	920	3747	0	1	8.5600	2.7392	4.0000
1100	920	8231	0	1	2.1600	0.9288	3.0000
1395	920	8231	0	1	5.9000	2.0650	2.0000
1239	920	8231	0	1	4.5600	2.1888	2.0000
563	920	8231	0	1	6.7200	3.1584	4.0000
1033	920	8231	0	1	3.8200	1.2606	2.0000
1189	920	1002	0	1	2.2800	0.8664	3.0000
713	920	1002	0	1	10.3800	4.7748	3.0000
170	920	1002	0	1	9.6000	3.4560	3.0000
338	920	1002	0	1	1.7100	0.5643	3.0000
954	920	1002	0	1	5.2200	2.0880	3.0000
251	920	1002	0	1	7.3200	3.2208	3.0000
388	920	1002	0	1	7.0500	2.7495	3.0000
1276	920	7788	0	1	5.7200	1.7732	4.0000
428	920	7788	0	1	2.0100	0.8643	3.0000
271	920	7788	0	1	7.1100	2.5596	3.0000
1153	920	7788	0	1	1.0400	0.3640	2.0000
1210	920	7788	0	1	6.8000	2.7200	4.0000
222	920	10160	0	1	11.8500	4.8585	3.0000
1303	920	10160	0	1	1.3600	0.4760	2.0000
760	920	10160	0	1	5.6100	2.1879	3.0000
948	920	3138	0	1	8.8800	3.1080	3.0000
326	920	3138	0	1	4.9400	2.0748	2.0000
1048	920	3138	0	1	6.6300	2.6520	3.0000
552	920	4429	0	1	2.2000	0.7260	4.0000
1041	920	1277	0	1	1.4200	0.4970	2.0000
459	920	1277	0	1	1.2800	0.4224	2.0000
648	920	1277	0	1	8.1600	2.6928	3.0000
1224	920	1277	0	1	2.4800	0.8184	2.0000
1468	920	1277	0	1	3.7800	1.7010	3.0000
865	920	6212	0	1	8.3700	3.0969	3.0000
575	920	6212	0	1	5.6200	2.3604	2.0000
755	934	3523	0	1	5.9600	2.8012	2.0000
1344	934	3523	0	1	6.0800	2.7360	4.0000
722	934	3523	0	1	5.6600	2.5470	2.0000
1443	934	3523	0	1	6.5100	2.0181	3.0000
422	934	3523	0	1	14.6800	6.3124	4.0000
784	934	3523	0	1	1.5600	0.6552	3.0000
428	934	3523	0	1	2.0100	0.8442	3.0000
351	934	3523	0	1	5.5200	2.6496	2.0000
668	934	6938	0	1	11.7900	4.5981	3.0000
778	934	6938	0	1	10.8800	5.4400	4.0000
15	934	6187	0	1	4.5800	2.1984	2.0000
431	934	6187	0	1	2.8800	1.3248	3.0000
121	934	1588	0	1	5.9600	2.6224	2.0000
1257	934	1588	0	1	7.7600	3.3368	4.0000
1380	934	1588	0	1	10.8600	4.6698	3.0000
597	934	1588	0	1	8.4000	4.1160	3.0000
242	934	1588	0	1	7.7700	3.1857	3.0000
165	934	1588	0	1	7.0000	2.3800	4.0000
574	934	6563	0	1	10.6800	5.3400	4.0000
724	934	6563	0	1	8.8200	3.0870	3.0000
275	934	6563	0	1	13.0800	5.4936	4.0000
65	934	6563	0	1	15.0400	5.2640	4.0000
1234	934	5618	0	1	2.8000	1.0640	5.0000
304	934	5618	0	1	3.7800	1.3230	2.0000
708	934	5618	0	1	11.0400	4.0848	3.0000
325	934	5618	0	1	4.5300	1.8120	3.0000
1473	934	5618	0	1	11.8000	5.9000	5.0000
22	934	5617	0	1	9.1600	4.4884	4.0000
1210	934	5617	0	1	5.1000	2.1420	3.0000
1493	934	5617	0	1	15.8400	7.4448	4.0000
645	934	5617	0	1	9.9600	3.2868	3.0000
488	934	5617	0	1	7.7700	3.4965	3.0000
206	934	6369	0	1	8.4400	4.1356	4.0000
661	934	6369	0	1	9.3600	3.3696	4.0000
439	934	6369	0	1	10.5000	3.6750	3.0000
1520	934	6369	0	1	6.9300	2.4255	3.0000
977	934	6369	0	1	2.2800	1.0488	3.0000
1048	934	6369	0	1	6.6300	2.1879	3.0000
342	934	8474	0	1	6.0000	1.9800	4.0000
226	934	8474	0	1	2.2800	1.0032	3.0000
1434	934	4208	0	1	2.7900	1.3392	3.0000
66	934	4208	0	1	13.7600	5.9168	4.0000
642	934	4208	0	1	4.9800	2.2410	3.0000
1357	934	4965	0	1	10.8400	4.9864	4.0000
9	934	6604	0	1	7.2600	2.6136	3.0000
1224	934	6604	0	1	4.9600	2.1824	4.0000
282	934	6604	0	1	2.7900	0.9207	3.0000
958	934	9620	0	1	5.4400	2.5024	4.0000
1495	934	9620	0	1	10.4400	3.5496	3.0000
719	934	7098	0	1	7.3500	3.3075	3.0000
1068	934	7098	0	1	6.3300	2.4054	3.0000
20	934	7098	0	1	11.1200	4.1144	4.0000
49	934	7098	0	1	6.7600	2.5012	2.0000
692	934	7098	0	1	4.6500	1.9995	3.0000
279	934	2312	0	1	8.4600	3.4686	3.0000
389	934	2312	0	1	3.5800	1.5394	2.0000
473	934	2312	0	1	2.1900	1.0074	3.0000
223	934	2312	0	1	12.7600	4.5936	4.0000
972	934	2312	0	1	8.9200	2.7652	4.0000
283	934	2312	0	1	8.1900	2.7027	3.0000
1205	934	2312	0	1	10.4000	3.8480	4.0000
1309	934	6339	0	1	10.3800	5.1900	3.0000
100	934	6339	0	1	5.8500	2.9250	3.0000
196	934	6339	0	1	7.4100	3.1122	3.0000
639	934	6339	0	1	13.1200	6.0352	4.0000
1282	934	6339	0	1	13.7600	6.1920	4.0000
1325	934	6339	0	1	2.8600	0.8580	2.0000
50	934	6339	0	1	15.8000	5.8460	4.0000
685	934	10223	0	1	4.5900	1.8819	3.0000
1494	934	9432	0	1	6.7200	2.2176	4.0000
1085	934	9432	0	1	6.7200	3.2928	3.0000
269	934	7745	0	1	8.5200	3.0672	3.0000
86	934	7745	0	1	8.9100	2.8512	3.0000
635	934	7745	0	1	5.5200	1.9320	4.0000
546	934	7745	0	1	11.1200	4.7816	4.0000
1228	934	7745	0	1	4.3800	1.7082	2.0000
326	934	7745	0	1	7.4100	2.5935	3.0000
1062	934	7745	0	1	4.7600	1.8088	2.0000
825	934	7745	0	1	5.6600	2.6036	2.0000
1035	934	1788	0	1	3.3300	1.0323	3.0000
492	934	1788	0	1	5.3100	2.1771	3.0000
563	934	1788	0	1	6.7200	2.4864	4.0000
1178	934	1788	0	1	11.3400	4.4226	3.0000
572	934	1788	0	1	7.5300	3.1626	3.0000
710	934	1788	0	1	4.7600	1.4756	4.0000
1126	934	1788	0	1	4.6400	2.1808	4.0000
1022	934	1788	0	1	3.0200	1.4798	2.0000
1138	934	10113	0	1	9.7600	4.1968	4.0000
156	934	10113	0	1	2.2000	1.0780	4.0000
400	934	10113	0	1	5.7200	2.3452	4.0000
83	934	10113	0	1	15.5200	6.2080	4.0000
1032	934	10113	0	1	1.6500	0.6435	3.0000
789	934	7734	0	1	10.8600	3.9096	3.0000
1205	934	7734	0	1	7.8000	2.8860	3.0000
1515	934	7734	0	1	4.4000	1.8920	4.0000
999	934	7734	0	1	10.8400	3.9024	4.0000
988	934	7734	0	1	7.2200	2.4548	2.0000
606	934	7734	0	1	10.6000	3.6040	4.0000
1339	934	3653	0	1	2.6200	1.1266	2.0000
769	934	3653	0	1	1.7700	0.8673	3.0000
93	934	3653	0	1	2.8800	1.2096	3.0000
563	934	3653	0	1	5.0400	2.0664	3.0000
1545	934	7734	0	1	6.8700	2.2671	3.0000
1296	934	7734	0	1	5.0200	2.2590	2.0000
486	934	7734	0	1	2.2800	1.0032	2.0000
1356	934	7734	0	1	6.4000	2.8160	4.0000
719	934	7734	0	1	4.9000	2.4500	2.0000
243	934	7734	0	1	4.2200	1.7724	2.0000
114	934	7734	0	1	2.7600	1.1316	3.0000
1329	934	7734	0	1	4.9500	2.0295	3.0000
1515	934	680	0	1	4.4000	1.4520	4.0000
1359	934	680	0	1	2.4800	0.9424	2.0000
683	934	680	0	1	6.4800	2.8512	3.0000
1153	934	680	0	1	1.5600	0.5616	3.0000
157	934	680	0	1	8.8500	4.4250	3.0000
760	934	680	0	1	5.6100	1.9635	3.0000
411	934	1032	0	1	1.0200	0.3366	2.0000
827	934	1032	0	1	2.8500	1.3110	3.0000
517	934	6027	0	1	10.2000	4.7940	3.0000
95	934	6027	0	1	5.8400	1.9856	4.0000
217	934	6027	0	1	2.7200	1.2784	4.0000
993	934	6027	0	1	11.8500	5.4510	3.0000
224	934	6027	0	1	6.9200	2.1452	4.0000
561	934	6027	0	1	2.3100	0.9933	3.0000
377	934	6027	0	1	6.3000	2.9610	3.0000
927	934	6027	0	1	2.5200	1.1592	4.0000
390	934	1948	0	1	14.9600	5.6848	4.0000
141	934	1948	0	1	11.7900	3.6549	3.0000
536	934	2275	0	1	5.4600	2.4024	3.0000
20	934	2275	0	1	8.3400	3.5862	3.0000
424	934	2275	0	1	4.3500	1.5225	3.0000
1185	934	2275	0	1	2.7000	1.1340	2.0000
1222	945	919	0	1	7.3500	2.4990	3.0000
1505	945	919	0	1	11.0000	4.4000	4.0000
657	945	919	0	1	6.3600	2.4804	3.0000
501	945	919	0	1	5.8000	2.2040	4.0000
1383	945	919	0	1	10.3600	3.9368	4.0000
1439	945	919	0	1	4.5000	2.2500	3.0000
1262	945	1232	0	1	3.0400	1.1248	4.0000
973	945	1232	0	1	4.0200	1.4070	3.0000
696	945	1232	0	1	2.1600	0.7560	3.0000
1112	945	1232	0	1	17.9000	7.5180	5.0000
1220	945	8176	0	1	5.8500	1.9305	3.0000
344	945	8176	0	1	6.8400	3.4200	3.0000
1413	945	8176	0	1	10.1400	3.8532	3.0000
178	945	8176	0	1	3.9900	1.9152	3.0000
354	945	8176	0	1	9.0000	3.9600	4.0000
238	945	8176	0	1	5.9100	2.7186	3.0000
587	945	8176	0	1	13.0800	6.4092	4.0000
1263	945	5078	0	1	2.4900	0.7470	3.0000
627	945	5078	0	1	3.4000	1.6660	2.0000
151	945	5078	0	1	11.6400	3.6084	4.0000
1523	945	7929	0	1	6.2400	2.1216	4.0000
967	945	7929	0	1	1.8300	0.7320	3.0000
1489	945	7929	0	1	6.9200	3.1832	4.0000
1067	945	7929	0	1	6.9600	3.0624	4.0000
1190	945	7929	0	1	3.9000	1.7160	3.0000
408	945	7929	0	1	6.6000	2.9040	3.0000
418	945	8121	0	1	6.3200	3.0336	2.0000
435	945	8121	0	1	11.3200	5.4336	4.0000
485	945	2814	0	1	8.7600	2.8908	4.0000
235	945	2814	0	1	10.6500	3.6210	3.0000
984	945	2814	0	1	2.4300	0.8991	3.0000
541	945	1553	0	1	5.6400	2.0304	3.0000
1211	945	1553	0	1	15.1600	7.5800	4.0000
1173	945	1553	0	1	9.2400	3.9732	4.0000
458	945	1553	0	1	3.0000	1.4400	2.0000
1460	945	1553	0	1	6.3900	2.1726	3.0000
424	945	1553	0	1	4.3500	2.0010	3.0000
2	945	1553	0	1	2.2200	0.8658	3.0000
975	945	1447	0	1	11.2800	4.8504	3.0000
1125	945	1447	0	1	6.6300	2.3868	3.0000
262	945	1447	0	1	5.3600	2.1976	4.0000
465	945	1447	0	1	8.8500	4.1595	3.0000
682	945	1447	0	1	1.8300	0.6222	3.0000
33	945	1447	0	1	5.4400	1.7952	4.0000
1014	945	2082	0	1	1.7700	0.5310	3.0000
726	945	3713	0	1	9.6300	4.0446	3.0000
223	945	3713	0	1	9.5700	3.5409	3.0000
1099	945	8231	0	1	12.9600	6.3504	4.0000
250	945	8231	0	1	7.7700	2.7195	3.0000
94	945	8231	0	1	1.2400	0.4092	2.0000
976	945	8231	0	1	3.5100	1.1232	3.0000
1032	945	8231	0	1	1.1000	0.3630	2.0000
1188	945	919	0	1	5.3700	1.9869	3.0000
1126	945	919	0	1	3.4800	1.2528	3.0000
111	945	5578	0	1	13.9200	5.7072	4.0000
1531	945	8925	0	1	2.0400	0.9996	4.0000
510	945	8925	0	1	2.4400	1.1712	4.0000
872	945	8925	0	1	5.0400	2.3688	2.0000
516	945	8925	0	1	5.5500	1.8315	3.0000
439	945	8925	0	1	10.5000	4.8300	3.0000
174	945	2434	0	1	8.5500	3.2490	5.0000
1123	945	2434	0	1	5.8800	2.3520	3.0000
979	945	2434	0	1	15.1200	6.5016	4.0000
857	945	8544	0	1	8.8800	3.9072	4.0000
220	945	8544	0	1	7.6500	2.5245	3.0000
1302	945	8544	0	1	5.5500	2.3865	3.0000
1173	945	8544	0	1	9.2400	4.0656	4.0000
830	945	8544	0	1	9.8000	4.6060	4.0000
1445	945	8544	0	1	2.2200	0.7992	3.0000
1156	945	8544	0	1	3.6400	1.6744	2.0000
880	945	8544	0	1	7.3000	3.0660	2.0000
654	945	9620	0	1	6.5100	2.2134	3.0000
1216	945	9620	0	1	4.2200	2.1100	2.0000
1027	945	1523	0	1	6.9300	2.9799	3.0000
1243	945	1523	0	1	3.5400	1.6992	3.0000
594	945	1523	0	1	2.3200	0.7888	4.0000
983	945	1523	0	1	2.4600	1.1562	3.0000
960	945	1523	0	1	6.4500	2.5800	3.0000
1443	945	1523	0	1	6.5100	2.9295	3.0000
1553	945	1523	0	1	5.5800	1.7298	3.0000
338	945	8943	0	1	1.1400	0.4674	2.0000
1020	945	8943	0	1	1.5300	0.5661	3.0000
118	945	8943	0	1	5.9200	2.3088	4.0000
754	945	8039	0	1	7.7100	2.7756	3.0000
916	945	8039	0	1	5.1400	2.4158	2.0000
1184	945	826	0	1	8.5200	3.3228	3.0000
15	945	826	0	1	6.8700	3.2976	3.0000
452	945	622	0	1	9.9200	3.3728	4.0000
1067	945	622	0	1	6.9600	2.7144	4.0000
364	945	622	0	1	6.6000	3.0360	3.0000
308	945	6563	0	1	8.7200	3.9240	4.0000
1084	945	6563	0	1	5.4800	2.2468	4.0000
315	945	6563	0	1	4.8000	1.7760	5.0000
651	945	6563	0	1	4.0000	1.5600	5.0000
468	945	6563	0	1	6.9600	3.3408	4.0000
1018	945	6563	0	1	2.7900	1.0602	3.0000
514	945	6563	0	1	5.4300	2.1720	3.0000
485	945	6346	0	1	6.5700	2.4309	3.0000
968	945	6346	0	1	6.4000	2.3680	5.0000
664	945	6346	0	1	5.2200	1.7748	3.0000
101	945	6938	0	1	2.1600	0.8640	3.0000
1043	945	4878	0	1	3.1400	0.9734	2.0000
421	945	4878	0	1	5.9000	2.5370	2.0000
1143	945	4878	0	1	7.0400	2.9568	4.0000
525	949	10114	0	1	5.7000	2.3940	2.0000
1168	949	10114	0	1	15.2800	4.7368	4.0000
1212	949	10114	0	1	1.5900	0.4929	3.0000
222	949	1420	0	1	15.8000	6.1620	4.0000
1537	949	9592	0	1	8.1900	4.0131	3.0000
89	949	9592	0	1	3.1800	1.1130	2.0000
172	949	9592	0	1	6.6400	3.1872	2.0000
1481	949	9592	0	1	5.7900	2.6634	3.0000
671	949	9592	0	1	8.7900	4.0434	3.0000
1541	949	9592	0	1	8.8500	2.8320	3.0000
432	949	10113	0	1	9.4000	4.4180	4.0000
1114	949	10113	0	1	13.6800	5.8824	4.0000
212	949	10113	0	1	6.6400	2.6560	4.0000
848	949	6263	0	1	6.7800	2.5764	3.0000
1424	949	6263	0	1	7.8200	2.5806	2.0000
1181	949	704	0	1	3.5400	1.4160	2.0000
12	949	704	0	1	4.6200	2.2638	3.0000
546	949	1560	0	1	11.1200	3.8920	4.0000
1162	949	1560	0	1	3.1800	1.2720	2.0000
459	949	1560	0	1	1.9200	0.6144	3.0000
402	949	7745	0	1	2.2600	0.9944	2.0000
1178	949	7745	0	1	11.3400	5.6700	3.0000
1534	949	6944	0	1	8.3400	4.0032	3.0000
486	949	6944	0	1	3.4200	1.1628	3.0000
929	949	6944	0	1	2.1200	0.9540	4.0000
13	949	6944	0	1	7.9500	3.0210	3.0000
1201	949	6944	0	1	6.7400	2.4938	2.0000
1484	949	6944	0	1	2.6400	1.1352	4.0000
429	949	1948	0	1	6.0400	2.9596	4.0000
1511	949	1948	0	1	4.8000	1.8240	4.0000
968	949	1948	0	1	3.8400	1.3824	3.0000
1039	949	1948	0	1	2.4300	0.8748	3.0000
999	949	1287	0	1	8.1300	2.7642	3.0000
1336	949	1287	0	1	6.7800	2.2374	2.0000
1519	949	6076	0	1	2.4300	0.7533	3.0000
190	949	6076	0	1	11.2200	5.4978	3.0000
233	949	6076	0	1	12.3000	6.0270	5.0000
516	949	6076	0	1	9.2500	3.2375	5.0000
1225	949	6076	0	1	5.1600	2.4252	3.0000
1069	949	6076	0	1	2.2800	1.0488	4.0000
1558	949	6563	0	1	8.6400	3.1104	4.0000
1215	949	6563	0	1	7.3000	3.2120	5.0000
273	949	6563	0	1	8.7200	2.8776	4.0000
949	949	9586	0	1	10.0400	4.6184	4.0000
1485	949	9586	0	1	4.5000	1.5750	3.0000
807	949	8106	0	1	5.6400	2.5944	4.0000
1156	949	8106	0	1	5.4600	2.0748	3.0000
108	949	8106	0	1	10.9500	4.0515	5.0000
137	949	8106	0	1	11.1000	4.1070	3.0000
780	949	8106	0	1	8.5200	3.6636	3.0000
270	949	2275	0	1	4.4800	1.8368	2.0000
380	949	2275	0	1	2.4400	1.0492	2.0000
463	949	2275	0	1	2.5000	1.1500	2.0000
214	949	2275	0	1	8.4600	3.0456	3.0000
963	949	2275	0	1	9.6000	2.9760	4.0000
274	949	2275	0	1	11.2200	3.7026	3.0000
1196	949	2275	0	1	11.6800	4.2048	4.0000
1300	949	6263	0	1	4.3500	2.1750	3.0000
91	949	6263	0	1	8.0400	3.2964	3.0000
187	949	6263	0	1	3.9600	1.3068	3.0000
630	949	6263	0	1	8.4000	3.8640	3.0000
1273	949	6263	0	1	13.2400	5.9580	4.0000
1316	949	6263	0	1	1.4200	0.4260	2.0000
41	949	6263	0	1	3.5600	1.3172	4.0000
676	949	10160	0	1	6.5800	2.6978	2.0000
1485	949	9425	0	1	6.0000	1.9800	4.0000
1076	949	9425	0	1	12.9600	6.3504	4.0000
260	949	7424	0	1	7.3600	2.6496	4.0000
77	949	7424	0	1	8.4000	2.6880	3.0000
626	949	7424	0	1	5.1600	1.7544	4.0000
537	949	7424	0	1	10.6000	4.5580	4.0000
1219	949	7424	0	1	4.7200	1.8408	2.0000
316	949	7424	0	1	3.9300	1.3755	3.0000
1053	949	7424	0	1	3.7000	1.4430	2.0000
816	949	7424	0	1	6.8700	3.2976	3.0000
1123	949	2476	0	1	7.8400	2.9008	4.0000
1013	949	7745	0	1	6.2000	2.9760	4.0000
497	949	7745	0	1	5.6100	2.5806	3.0000
900	949	7745	0	1	5.5800	2.5668	3.0000
104	949	7745	0	1	15.5600	7.1576	4.0000
108	949	7745	0	1	6.5700	2.4966	3.0000
923	949	7745	0	1	5.7600	1.7280	4.0000
1466	949	8039	0	1	3.6000	1.5480	2.0000
1522	949	8039	0	1	4.5600	1.9608	4.0000
940	949	8039	0	1	8.5200	4.1748	3.0000
1129	949	8039	0	1	7.2900	2.9889	3.0000
1445	949	814	0	1	2.9600	1.3024	4.0000
757	949	814	0	1	5.8800	2.5284	4.0000
120	949	814	0	1	6.7800	3.3222	3.0000
58	949	814	0	1	6.9300	2.4948	3.0000
1097	949	8397	0	1	8.6000	3.0100	4.0000
1459	949	8397	0	1	2.8600	0.9724	2.0000
1103	949	8397	0	1	4.6000	1.5640	4.0000
1026	949	8397	0	1	6.3900	2.5560	3.0000
1530	949	1174	0	1	3.8100	1.8669	3.0000
161	949	1174	0	1	6.0800	2.7360	4.0000
737	949	1174	0	1	3.8400	1.8048	3.0000
1453	949	9620	0	1	9.3300	2.8923	3.0000
1536	949	9620	0	1	2.6600	0.7980	2.0000
1286	949	9620	0	1	2.7000	0.8100	3.0000
477	949	9620	0	1	3.4400	1.4448	4.0000
1347	949	9620	0	1	7.0800	2.4780	4.0000
710	949	9620	0	1	4.7600	1.6184	4.0000
234	949	9620	0	1	8.1000	3.3210	3.0000
872	946	7021	0	1	7.5600	3.3264	3.0000
968	946	7021	0	1	2.5600	1.2032	2.0000
1411	946	7021	0	1	5.7000	2.0520	3.0000
130	946	8474	0	1	8.9200	4.1924	4.0000
80	946	8474	0	1	14.5200	7.2600	4.0000
808	946	1032	0	1	4.1700	1.7097	3.0000
1557	946	1032	0	1	2.4000	1.0560	2.0000
455	946	1032	0	1	5.0400	1.6632	3.0000
232	946	1032	0	1	7.8900	3.3927	3.0000
1314	946	1032	0	1	1.9200	0.7488	3.0000
771	946	1032	0	1	4.4800	2.1056	4.0000
276	946	4907	0	1	15.4400	6.4848	4.0000
39	946	4907	0	1	6.2200	2.7990	2.0000
1480	946	4907	0	1	2.8800	0.9504	2.0000
272	946	4907	0	1	19.5500	9.5795	5.0000
781	946	4907	0	1	11.8500	5.3325	3.0000
1224	946	4907	0	1	4.9600	2.3312	4.0000
1301	946	9425	0	1	3.7600	1.2408	4.0000
492	946	9425	0	1	7.0800	2.9028	4.0000
948	946	9425	0	1	5.9200	1.8352	2.0000
725	946	9425	0	1	2.9800	1.4006	2.0000
249	946	9425	0	1	6.3600	3.1164	4.0000
1264	946	9425	0	1	9.4000	3.0080	4.0000
1335	946	9425	0	1	7.2300	2.9643	3.0000
392	946	9425	0	1	3.9000	1.4430	3.0000
1365	946	8704	0	1	1.0600	0.3286	2.0000
689	946	8704	0	1	7.0400	2.2528	4.0000
745	946	8704	0	1	3.4000	1.1900	4.0000
163	946	8704	0	1	7.1400	2.7846	3.0000
352	946	8704	0	1	2.6800	0.9112	4.0000
928	946	8704	0	1	3.3000	0.9900	2.0000
1172	946	8704	0	1	5.5400	1.8836	2.0000
856	946	8704	0	1	7.1700	3.0831	3.0000
1242	946	8021	0	1	3.9600	1.2276	2.0000
620	946	8021	0	1	2.1900	0.8541	3.0000
1342	946	8021	0	1	18.6500	9.1385	5.0000
320	946	8021	0	1	9.7800	4.3032	3.0000
1541	946	8474	0	1	11.8000	3.8940	4.0000
865	946	8474	0	1	8.3700	3.2643	3.0000
1335	946	8474	0	1	7.2300	2.3136	3.0000
617	946	5090	0	1	3.4800	1.4964	3.0000
180	946	5090	0	1	2.7600	1.0764	4.0000
663	946	5090	0	1	8.8000	3.6080	5.0000
773	946	5090	0	1	2.1300	0.6390	3.0000
856	946	5090	0	1	7.1700	2.8680	3.0000
607	946	5090	0	1	8.3400	3.5028	3.0000
1356	946	5090	0	1	6.4000	2.8160	4.0000
74	946	2341	0	1	3.1400	1.1304	2.0000
251	946	2341	0	1	9.7600	3.4160	4.0000
135	946	2341	0	1	15.5600	5.4460	4.0000
484	946	2341	0	1	14.5600	6.8432	4.0000
580	946	2341	0	1	12.0500	4.6995	5.0000
696	946	1002	0	1	2.8800	1.2672	4.0000
673	946	1002	0	1	5.4800	1.6988	2.0000
1069	946	3823	0	1	1.7100	0.6669	3.0000
366	946	3823	0	1	7.0800	3.3984	3.0000
503	946	3823	0	1	3.7200	1.4136	2.0000
1086	946	1894	0	1	7.5900	3.1878	3.0000
316	946	1894	0	1	3.9300	1.8078	3.0000
393	946	3177	0	1	3.3600	1.5792	3.0000
836	946	3177	0	1	3.5400	1.4514	3.0000
1479	946	3177	0	1	5.8400	2.6864	4.0000
1109	946	3177	0	1	1.1000	0.3520	2.0000
1392	946	3177	0	1	2.4900	1.0956	3.0000
543	946	3177	0	1	4.9200	1.8204	3.0000
387	946	3177	0	1	9.6400	4.0488	4.0000
996	946	315	0	1	3.4000	1.6660	4.0000
1412	946	315	0	1	5.4900	2.4705	3.0000
1308	946	315	0	1	7.7400	3.2508	3.0000
793	946	315	0	1	11.4000	5.0160	4.0000
1196	946	315	0	1	8.7600	2.8908	3.0000
983	946	1420	0	1	2.4600	1.0578	3.0000
1426	946	1420	0	1	11.2200	5.6100	3.0000
97	946	1420	0	1	1.7700	0.8496	3.0000
1239	946	6370	0	1	6.8400	3.2148	3.0000
1389	946	6370	0	1	7.8900	2.9193	3.0000
940	946	6370	0	1	11.3600	3.6352	4.0000
1143	946	6370	0	1	5.2800	1.7952	3.0000
1360	946	6370	0	1	9.6800	4.1624	4.0000
297	946	6370	0	1	2.7000	0.8640	3.0000
1100	946	6370	0	1	2.1600	1.0368	3.0000
1322	946	1948	0	1	9.6000	2.8800	3.0000
1139	946	1948	0	1	5.7200	2.4596	2.0000
130	946	1948	0	1	6.6900	2.8098	3.0000
138	946	1948	0	1	8.1000	3.8880	3.0000
820	946	1948	0	1	1.4000	0.4760	2.0000
331	946	1948	0	1	8.4900	3.9903	3.0000
654	946	1948	0	1	6.5100	2.9946	3.0000
371	946	1805	0	1	1.9800	0.7524	3.0000
121	946	1805	0	1	5.9600	2.1456	2.0000
930	946	2094	0	1	5.9200	2.9008	4.0000
415	946	2094	0	1	8.7300	4.2777	3.0000
404	946	2094	0	1	3.7500	1.3125	3.0000
21	946	2094	0	1	4.6600	2.1902	2.0000
1324	946	4362	0	1	9.9300	3.0783	3.0000
1207	946	4362	0	1	5.6700	2.5515	3.0000
1557	946	4362	0	1	4.8000	1.8240	4.0000
94	946	4362	0	1	2.4800	1.0664	4.0000
537	946	4362	0	1	5.3000	2.5970	2.0000
1180	946	4362	0	1	7.8000	3.1980	2.0000
1460	946	1002	0	1	6.3900	2.4282	3.0000
358	946	1002	0	1	15.0000	5.7000	4.0000
135	946	1002	0	1	7.7800	3.3454	2.0000
1217	946	1002	0	1	3.8100	1.3335	3.0000
601	946	71	0	1	8.5200	3.9192	4.0000
1377	946	71	0	1	8.4900	4.1601	3.0000
607	946	71	0	1	13.9000	6.1160	5.0000
125	946	2181	0	1	4.6400	2.0416	2.0000
834	946	2181	0	1	11.8400	5.8016	4.0000
678	946	2181	0	1	14.7600	5.1660	4.0000
2	946	2181	0	1	1.4800	0.5772	2.0000
58	946	2181	0	1	6.9300	2.2176	3.0000
1034	946	2181	0	1	8.7300	3.2301	3.0000
79	946	2181	0	1	2.6400	1.1352	2.0000
808	946	462	0	1	5.5600	2.2240	4.0000
11	946	462	0	1	10.5300	3.6855	3.0000
15	946	462	0	1	4.5800	1.6946	2.0000
1303	946	4020	0	1	2.0400	0.8568	3.0000
814	946	4020	0	1	6.9200	2.6296	4.0000
1136	946	4020	0	1	14.4400	5.9204	4.0000
1313	946	4020	0	1	7.8400	3.9200	2.0000
804	946	680	0	1	6.6300	2.5194	3.0000
754	946	680	0	1	7.7100	2.9298	3.0000
903	946	680	0	1	5.0400	1.5624	2.0000
454	946	680	0	1	2.7900	1.2276	3.0000
658	946	680	0	1	10.7200	4.6096	4.0000
429	953	8649	0	1	4.5300	1.9932	3.0000
1245	953	8649	0	1	9.2800	3.8048	4.0000
1501	953	8649	0	1	7.5600	2.6460	3.0000
871	953	1882	0	1	7.6200	3.2004	3.0000
1048	953	1882	0	1	8.8400	4.2432	4.0000
931	953	1882	0	1	5.7000	2.2800	3.0000
1274	953	7588	0	1	2.6200	0.9432	2.0000
1537	953	7015	0	1	8.1900	2.8665	3.0000
195	953	7015	0	1	5.3100	2.3364	3.0000
844	953	4040	0	1	6.6200	2.1846	2.0000
715	953	4040	0	1	4.6500	1.4880	3.0000
372	953	4040	0	1	7.9600	2.4676	2.0000
987	953	4040	0	1	7.7700	2.8749	3.0000
698	953	4040	0	1	9.3200	4.6600	4.0000
422	953	4040	0	1	14.6800	7.0464	4.0000
838	953	4040	0	1	7.7400	3.7926	3.0000
558	953	10114	0	1	1.6000	0.7520	2.0000
402	953	10114	0	1	3.3900	1.3899	3.0000
1078	953	3958	0	1	4.9200	2.1648	3.0000
1228	953	3958	0	1	6.5700	2.4309	3.0000
779	953	3958	0	1	7.2400	3.0408	4.0000
569	953	3958	0	1	12.6400	6.0672	4.0000
785	953	3958	0	1	9.1200	3.7392	4.0000
136	953	3958	0	1	11.6100	3.9474	3.0000
1118	953	4350	0	1	11.7200	5.8600	4.0000
695	953	4350	0	1	14.0800	4.9280	4.0000
818	953	4350	0	1	2.7000	1.1340	2.0000
36	953	4350	0	1	5.4000	1.8360	3.0000
219	953	2152	0	1	7.5600	2.4192	3.0000
275	953	2152	0	1	6.5400	2.7468	2.0000
1251	953	2152	0	1	10.7400	4.7256	3.0000
296	953	2152	0	1	1.0000	0.3300	2.0000
458	953	2152	0	1	4.5000	1.8900	3.0000
1552	953	5090	0	1	8.1000	2.9970	3.0000
609	953	5090	0	1	5.1800	1.6576	2.0000
1464	953	5090	0	1	11.8400	5.6832	4.0000
44	953	5090	0	1	5.8600	1.8166	2.0000
460	953	5090	0	1	3.2200	1.2880	2.0000
356	953	5090	0	1	9.4400	3.3040	4.0000
1398	953	5090	0	1	9.4500	2.9295	3.0000
243	953	5090	0	1	8.4400	2.8696	4.0000
1292	953	5284	0	1	9.9900	3.3966	3.0000
976	953	5284	0	1	2.3400	0.8892	2.0000
366	953	5284	0	1	4.7200	1.9352	2.0000
223	953	5284	0	1	12.7600	4.7212	4.0000
239	953	5284	0	1	6.6300	2.1879	3.0000
189	953	5284	0	1	10.3500	3.6225	3.0000
856	953	634	0	1	7.1700	3.3699	3.0000
440	953	8039	0	1	2.6800	1.2328	4.0000
802	953	8039	0	1	5.9800	2.6910	2.0000
447	953	8039	0	1	8.6400	2.6784	3.0000
370	953	8039	0	1	3.6800	1.6192	4.0000
187	953	8039	0	1	2.6400	1.1088	2.0000
736	953	8039	0	1	6.3900	2.6838	3.0000
646	953	8039	0	1	2.5600	1.2288	2.0000
1329	953	8039	0	1	3.3000	1.3200	2.0000
1378	953	9954	0	1	2.9200	1.2556	4.0000
690	953	9954	0	1	5.7600	1.9008	4.0000
53	953	9954	0	1	14.4400	4.7652	4.0000
1135	953	9954	0	1	7.8400	3.5280	4.0000
1398	953	1553	0	1	9.4500	4.2525	3.0000
616	953	1553	0	1	5.3200	1.8620	4.0000
260	953	1553	0	1	7.3600	2.2816	4.0000
183	953	1553	0	1	9.6400	3.1812	4.0000
1558	953	1553	0	1	8.6400	3.6288	4.0000
549	953	1553	0	1	3.3600	1.2768	2.0000
460	953	1553	0	1	3.2200	1.0948	2.0000
17	953	5406	0	1	5.9800	2.1528	2.0000
1425	953	4983	0	1	4.3600	1.9184	2.0000
942	953	3823	0	1	7.0200	2.8080	3.0000
1252	953	3823	0	1	6.8400	2.1204	3.0000
322	953	3823	0	1	5.9600	2.6224	2.0000
590	953	4905	0	1	5.7900	2.6634	3.0000
1139	953	4905	0	1	8.5800	2.6598	3.0000
1050	953	4905	0	1	3.8400	1.3824	3.0000
174	953	4905	0	1	6.8400	3.3516	4.0000
1555	953	843	0	1	11.8000	5.5460	4.0000
946	953	843	0	1	8.5500	2.8215	3.0000
1089	953	6938	0	1	4.9400	2.4700	2.0000
1199	953	6938	0	1	7.6800	3.3024	3.0000
1283	953	6938	0	1	3.1600	1.3272	4.0000
1033	953	6938	0	1	3.8200	1.7954	2.0000
1256	953	634	0	1	3.6600	1.5372	3.0000
286	953	634	0	1	4.2600	1.8744	3.0000
1222	953	634	0	1	7.3500	2.4255	3.0000
1006	953	1554	0	1	6.4200	2.7606	3.0000
1449	953	1554	0	1	2.6100	0.8091	3.0000
120	953	1554	0	1	6.7800	3.3900	3.0000
1359	953	8397	0	1	3.7200	1.8228	3.0000
1509	953	8397	0	1	8.9400	3.3972	3.0000
1059	953	8397	0	1	6.8400	2.3256	3.0000
1263	953	8397	0	1	2.4900	0.8964	3.0000
1480	953	8397	0	1	5.7600	2.5344	4.0000
417	953	8397	0	1	8.1600	2.7744	3.0000
1220	953	8397	0	1	5.8500	2.8665	3.0000
1442	953	3192	0	1	4.9200	1.5252	3.0000
1259	953	3192	0	1	6.4200	2.0544	3.0000
250	953	3192	0	1	10.3600	3.6260	4.0000
161	953	3192	0	1	6.0800	2.6752	4.0000
843	953	3192	0	1	5.8800	1.9992	2.0000
354	953	3192	0	1	9.0000	4.5000	4.0000
677	953	3192	0	1	8.8800	2.9304	3.0000
853	953	3192	0	1	7.7600	3.3368	2.0000
747	953	2974	0	1	5.4900	2.0313	3.0000
618	953	2974	0	1	4.2000	1.9320	3.0000
275	953	2974	0	1	9.8100	3.5316	3.0000
890	953	2974	0	1	7.8300	2.8971	3.0000
601	953	2974	0	1	6.3900	2.5560	3.0000
324	953	2974	0	1	5.9100	2.8959	3.0000
214	953	7304	0	1	8.4600	2.9610	3.0000
657	953	7304	0	1	6.3600	2.3532	3.0000
1087	962	7231	0	1	4.9800	2.1414	3.0000
771	962	7231	0	1	3.3600	1.2432	3.0000
161	962	7231	0	1	4.5600	2.2800	3.0000
432	962	7231	0	1	7.0500	2.4675	3.0000
448	962	7231	0	1	3.0800	1.2628	2.0000
399	962	7231	0	1	1.7400	0.5742	2.0000
548	962	7231	0	1	8.7000	4.0020	3.0000
535	962	6076	0	1	8.5200	2.8116	3.0000
945	962	6093	0	1	9.1200	3.9216	4.0000
855	962	6093	0	1	4.8200	2.3136	2.0000
1538	962	6093	0	1	10.2000	3.4680	3.0000
668	962	4983	0	1	15.7200	5.3448	4.0000
1271	962	4983	0	1	7.0000	2.5200	2.0000
1434	962	4983	0	1	3.7200	1.6368	4.0000
119	962	4983	0	1	4.5600	1.5048	2.0000
1361	962	4983	0	1	3.6200	1.4480	2.0000
752	962	4983	0	1	1.7000	0.6290	2.0000
1022	962	4983	0	1	4.5300	2.0385	3.0000
1097	962	5090	0	1	6.4500	1.9995	3.0000
382	962	5090	0	1	3.2400	1.0692	2.0000
971	962	5090	0	1	8.5500	3.5910	3.0000
348	962	5090	0	1	4.9200	1.8204	4.0000
1131	962	8649	0	1	7.2000	3.5280	3.0000
282	962	8649	0	1	2.7900	1.0044	3.0000
126	962	8649	0	1	3.2200	1.0948	2.0000
1008	962	8649	0	1	2.6700	0.8811	3.0000
1064	962	8649	0	1	1.0800	0.3564	2.0000
1220	962	1232	0	1	5.8500	2.2230	3.0000
1158	962	1232	0	1	5.2800	2.0064	4.0000
240	962	6604	0	1	2.5800	0.7740	3.0000
1055	962	6604	0	1	3.2400	1.3932	2.0000
385	962	7021	0	1	6.2400	2.9952	4.0000
934	962	7021	0	1	2.2000	1.0560	2.0000
845	962	7021	0	1	4.2600	1.4484	3.0000
1527	962	7021	0	1	10.3800	4.8786	3.0000
303	962	3805	0	1	7.7400	2.8638	3.0000
1252	962	3805	0	1	6.8400	2.4624	3.0000
1108	962	3805	0	1	6.5600	2.7552	4.0000
1125	962	3805	0	1	6.6300	3.1824	3.0000
16	962	6944	0	1	15.3200	5.3620	4.0000
1285	962	6944	0	1	3.7400	1.6830	2.0000
1009	962	6944	0	1	8.9100	3.5640	3.0000
1425	962	6944	0	1	8.7200	3.7496	4.0000
177	962	6944	0	1	4.9800	2.2908	3.0000
453	962	4040	0	1	5.8400	2.5112	2.0000
803	962	4040	0	1	7.0200	3.2292	2.0000
898	962	4040	0	1	5.2200	1.8270	3.0000
1341	962	4040	0	1	6.9000	2.0700	2.0000
1059	962	1745	0	1	6.8400	3.0780	3.0000
1275	962	1745	0	1	4.6800	2.3400	4.0000
723	962	1745	0	1	2.0400	0.7344	4.0000
1112	962	1745	0	1	14.3200	6.8736	4.0000
1089	962	1745	0	1	7.4100	3.0381	3.0000
14	962	1745	0	1	5.7900	2.6634	3.0000
124	962	1745	0	1	4.8400	1.5488	4.0000
467	962	340	0	1	7.6200	3.2766	2.0000
1149	962	340	0	1	2.6400	1.0032	3.0000
247	962	340	0	1	5.3400	2.1360	3.0000
883	962	9685	0	1	8.7000	3.3060	3.0000
1045	962	9685	0	1	7.4000	3.6260	2.0000
1216	962	1174	0	1	4.2200	1.6458	2.0000
47	962	1174	0	1	7.7100	3.7008	3.0000
484	962	1002	0	1	7.2800	3.2760	2.0000
1099	962	1002	0	1	12.9600	4.0176	4.0000
396	962	1002	0	1	9.7200	3.5964	3.0000
1219	962	9942	0	1	7.0800	2.6196	3.0000
436	962	9942	0	1	3.0600	1.1016	2.0000
1225	962	9942	0	1	5.1600	1.8060	3.0000
4	962	9942	0	1	10.9200	5.1324	3.0000
93	962	6604	0	1	1.9200	0.5952	2.0000
283	962	6604	0	1	8.1900	4.0131	3.0000
859	962	6604	0	1	3.9300	1.8864	3.0000
1102	962	6604	0	1	3.8000	1.8240	2.0000
832	962	6358	0	1	6.4800	3.0456	2.0000
769	962	6358	0	1	2.3600	1.0620	4.0000
226	962	6358	0	1	2.2800	1.0260	3.0000
1441	962	6358	0	1	2.6200	0.8384	2.0000
499	962	6358	0	1	8.8800	3.9960	3.0000
210	962	6358	0	1	6.1600	2.6488	4.0000
1491	962	6358	0	1	5.1600	2.2188	2.0000
349	962	6358	0	1	9.3600	4.5864	4.0000
683	962	8544	0	1	6.4800	2.2032	3.0000
873	962	8544	0	1	7.0500	2.5380	3.0000
1449	962	8544	0	1	1.7400	0.6786	2.0000
134	962	8544	0	1	9.7200	4.6656	4.0000
1376	962	8544	0	1	5.0400	2.2176	3.0000
767	962	8544	0	1	5.8000	2.6680	4.0000
623	962	8544	0	1	5.4000	2.6460	3.0000
234	962	8106	0	1	8.1000	3.4830	3.0000
663	962	8106	0	1	5.2800	2.5872	3.0000
107	962	8106	0	1	5.4300	1.9005	3.0000
629	962	8106	0	1	2.7500	0.9075	5.0000
207	962	8106	0	1	4.9600	1.6864	4.0000
330	962	8106	0	1	15.9200	5.4128	4.0000
1106	962	8106	0	1	7.6000	3.4960	5.0000
880	962	4965	0	1	18.2500	6.0225	5.0000
670	962	4965	0	1	5.3700	2.3091	3.0000
887	962	4965	0	1	5.4000	2.3760	3.0000
238	962	4965	0	1	5.9100	2.7777	3.0000
627	962	4965	0	1	6.8000	2.4480	4.0000
604	962	4965	0	1	3.7500	1.7250	3.0000
1086	962	4965	0	1	7.5900	3.1878	3.0000
71	962	6346	0	1	8.2800	4.0572	3.0000
1540	962	6346	0	1	7.0400	3.1680	2.0000
664	962	6346	0	1	3.4800	1.6356	2.0000
1319	962	6346	0	1	5.0400	1.8144	3.0000
497	962	6346	0	1	3.7400	1.1594	2.0000
260	962	6346	0	1	7.3600	3.6064	4.0000
1194	962	9562	0	1	8.4300	2.5290	3.0000
118	962	9562	0	1	2.9600	0.9472	2.0000
228	962	9562	0	1	2.4600	0.8364	3.0000
312	962	9562	0	1	6.3900	2.4282	3.0000
62	962	9562	0	1	11.4600	3.7818	3.0000
811	962	9562	0	1	8.9100	4.3659	3.0000
661	962	2814	0	1	7.0200	2.7378	3.0000
1083	962	9586	0	1	1.5000	0.4500	3.0000
35	962	9586	0	1	6.6300	2.4531	3.0000
478	962	9586	0	1	14.5500	5.2380	5.0000
707	962	9586	0	1	3.7400	1.3464	2.0000
474	990	7424	0	1	14.0800	5.3504	4.0000
225	990	7424	0	1	11.6700	3.9678	3.0000
973	990	7424	0	1	4.0200	1.4874	3.0000
944	990	1420	0	1	3.5200	1.4432	4.0000
1200	990	1420	0	1	5.6100	2.0757	3.0000
824	990	5065	0	1	8.4400	4.0512	4.0000
734	990	5065	0	1	1.2600	0.4788	2.0000
52	990	6416	0	1	4.3400	1.9530	2.0000
858	990	6416	0	1	8.8800	3.9072	4.0000
288	990	6416	0	1	5.7200	1.7160	2.0000
1170	990	6416	0	1	7.9500	3.4185	3.0000
82	990	6416	0	1	8.1000	3.3210	3.0000
1058	990	6416	0	1	11.0400	4.5264	4.0000
1247	990	6416	0	1	6.7200	3.1584	4.0000
1098	990	843	0	1	4.1700	1.5429	3.0000
715	990	843	0	1	6.2000	2.6660	4.0000
305	990	843	0	1	13.5600	4.8816	4.0000
1120	990	843	0	1	3.4200	1.1628	2.0000
232	990	843	0	1	10.5200	3.5768	4.0000
609	990	843	0	1	7.7700	3.1080	3.0000
1137	990	1277	0	1	7.0800	3.4692	4.0000
182	990	1277	0	1	5.5200	2.3736	3.0000
758	990	1277	0	1	9.5700	4.1151	3.0000
588	990	1277	0	1	3.0800	1.4784	2.0000
829	990	6212	0	1	4.3400	1.9964	2.0000
352	990	6212	0	1	2.6800	0.8576	4.0000
1367	990	6212	0	1	10.7100	4.7124	3.0000
1438	990	6212	0	1	5.4800	2.0276	4.0000
496	990	6212	0	1	2.5200	0.9072	3.0000
1351	990	6212	0	1	5.0100	2.0541	3.0000
868	990	7015	0	1	14.3200	7.1600	4.0000
1378	990	7015	0	1	2.1900	0.7008	3.0000
263	990	7015	0	1	15.2000	6.2320	4.0000
539	990	2434	0	1	14.9600	6.5824	4.0000
489	990	2434	0	1	9.6400	3.4704	4.0000
639	990	2434	0	1	13.1200	4.0672	4.0000
399	990	8767	0	1	2.6100	1.0179	3.0000
470	990	8767	0	1	8.7000	3.7410	3.0000
1086	990	8767	0	1	7.5900	2.8842	3.0000
383	990	8767	0	1	8.2500	2.8050	3.0000
520	990	8767	0	1	8.4000	3.1080	3.0000
1048	990	5418	0	1	8.8400	3.8896	4.0000
1225	990	5418	0	1	3.4400	1.5824	2.0000
1109	990	5418	0	1	1.6500	0.8250	3.0000
1458	990	5418	0	1	11.6000	4.5240	4.0000
815	990	7758	0	1	1.8400	0.7912	2.0000
366	990	7758	0	1	7.0800	2.6196	3.0000
570	990	7758	0	1	6.4800	2.1384	3.0000
786	990	7758	0	1	1.9400	0.9506	2.0000
129	990	3613	0	1	6.2000	2.2320	4.0000
119	990	3613	0	1	6.8400	2.1888	3.0000
1294	990	3613	0	1	3.4400	1.6856	2.0000
1298	990	3613	0	1	4.0200	1.4874	3.0000
922	990	9685	0	1	7.7700	3.0303	3.0000
1271	990	9685	0	1	7.0000	3.2900	2.0000
223	990	9685	0	1	9.5700	3.5409	3.0000
252	990	9685	0	1	5.4200	1.7344	2.0000
895	990	9685	0	1	1.9500	0.6630	3.0000
939	990	9685	0	1	1.4000	0.5180	2.0000
389	990	3277	0	1	5.3700	2.4165	3.0000
1311	990	3277	0	1	6.4400	3.1556	2.0000
835	990	3277	0	1	10.4700	3.9786	3.0000
706	990	3277	0	1	6.9200	2.3528	2.0000
362	990	3277	0	1	7.9400	2.8584	2.0000
978	990	3277	0	1	4.8000	1.8720	3.0000
1512	990	9214	0	1	1.6200	0.7938	3.0000
549	990	9953	0	1	3.3600	1.5792	2.0000
393	990	9953	0	1	3.3600	1.3776	3.0000
1069	990	3560	0	1	1.7100	0.7524	3.0000
1219	990	3560	0	1	7.0800	2.6196	3.0000
769	990	3560	0	1	2.3600	0.9912	4.0000
559	990	3560	0	1	15.1200	7.2576	4.0000
776	990	3560	0	1	15.5600	6.3796	4.0000
127	990	3560	0	1	5.2200	1.7748	3.0000
1109	990	4277	0	1	2.2000	1.0780	4.0000
686	990	4277	0	1	5.4600	1.9656	3.0000
809	990	4277	0	1	2.4400	1.0492	2.0000
27	990	4277	0	1	5.3000	1.9080	2.0000
307	990	4277	0	1	4.4400	1.4208	3.0000
363	990	4277	0	1	3.6400	1.5288	2.0000
1339	990	4277	0	1	3.9300	1.7292	3.0000
384	990	4277	0	1	1.0800	0.3564	2.0000
546	990	4277	0	1	8.3400	3.5028	3.0000
1543	990	5065	0	1	7.4400	2.7528	3.0000
600	990	5065	0	1	6.9300	2.2869	3.0000
1455	990	5065	0	1	7.5900	3.7191	3.0000
34	990	5065	0	1	3.3800	1.0816	2.0000
451	990	5065	0	1	3.5600	1.4596	2.0000
347	990	5065	0	1	3.6000	1.2960	3.0000
1389	990	5065	0	1	7.8900	2.5248	3.0000
234	990	5065	0	1	10.8000	3.7800	4.0000
1380	990	6048	0	1	10.8600	3.8010	3.0000
1063	990	6048	0	1	6.3600	2.4168	2.0000
454	990	6048	0	1	1.8600	0.7626	2.0000
311	990	6048	0	1	8.6000	3.0960	4.0000
327	990	6048	0	1	1.2000	0.3960	2.0000
277	990	6048	0	1	7.2300	2.5305	3.0000
847	990	491	0	1	11.5200	5.4144	3.0000
431	990	7976	0	1	3.8400	1.7664	4.0000
793	990	7976	0	1	11.4000	4.1040	4.0000
437	990	7976	0	1	7.8800	3.3096	4.0000
361	990	7976	0	1	2.2600	0.7910	2.0000
177	990	7976	0	1	6.6400	2.1912	4.0000
727	990	7976	0	1	3.8200	1.2606	2.0000
637	990	7976	0	1	3.4400	1.3416	4.0000
1319	990	7976	0	1	6.7200	2.0832	4.0000
690	990	1894	0	1	2.8800	0.9504	2.0000
1	990	1894	0	1	11.4000	3.7620	4.0000
923	990	1894	0	1	5.7600	2.5920	4.0000
446	990	1894	0	1	15.0000	5.7000	4.0000
317	990	1894	0	1	6.5400	2.4198	3.0000
1532	990	1894	0	1	4.1700	1.7514	3.0000
590	990	1894	0	1	7.7200	3.7828	4.0000
301	990	1894	0	1	2.1200	0.9964	4.0000
790	990	826	0	1	1.5400	0.6314	2.0000
1260	990	826	0	1	1.3400	0.6298	2.0000
263	990	826	0	1	7.6000	2.9640	2.0000
866	990	826	0	1	13.8400	4.4288	4.0000
1443	990	826	0	1	6.5100	2.4087	3.0000
1272	990	826	0	1	7.4400	3.1992	3.0000
1053	990	826	0	1	7.4000	2.6640	4.0000
444	990	826	0	1	10.3600	5.0764	4.0000
720	990	8121	0	1	2.5800	1.0320	3.0000
298	990	8121	0	1	11.3200	3.6224	4.0000
1319	990	9049	0	1	5.0400	2.4192	3.0000
1203	990	9049	0	1	4.3800	1.4892	3.0000
1552	990	9049	0	1	10.8000	4.9680	4.0000
504	990	9049	0	1	5.5200	2.1528	3.0000
947	990	9049	0	1	1.3000	0.4940	2.0000
32	990	9049	0	1	11.4400	4.9192	4.0000
1219	990	9049	0	1	4.7200	1.4632	2.0000
1502	990	9049	0	1	8.4300	3.7092	3.0000
1516	990	5406	0	1	10.0800	3.8304	3.0000
501	990	8925	0	1	4.3500	1.8705	3.0000
1344	990	8925	0	1	6.0800	2.7360	4.0000
341	990	1745	0	1	11.0800	3.6564	4.0000
1410	990	1745	0	1	8.6000	3.0100	5.0000
175	990	1745	0	1	15.4000	5.8520	4.0000
351	990	1745	0	1	11.0400	5.2992	4.0000
235	990	1745	0	1	17.7500	7.6325	5.0000
584	990	1745	0	1	10.3600	4.7656	4.0000
1366	990	4983	0	1	8.2800	3.8088	3.0000
19	990	6938	0	1	6.3800	3.1262	2.0000
1233	990	6938	0	1	2.9200	1.0220	4.0000
291	990	6938	0	1	6.6600	2.7306	3.0000
2	990	6938	0	1	2.2200	0.7770	3.0000
959	994	4020	0	1	4.5000	2.1150	3.0000
1508	994	4020	0	1	7.0800	2.7612	2.0000
1418	994	4020	0	1	4.8300	1.8837	3.0000
543	994	4020	0	1	4.9200	2.1648	3.0000
54	994	4020	0	1	5.8600	1.8166	2.0000
376	994	4020	0	1	6.8100	2.9283	3.0000
1412	994	6346	0	1	5.4900	2.6901	3.0000
975	994	6346	0	1	7.5200	3.6096	2.0000
1458	994	6346	0	1	8.7000	2.9580	3.0000
10	994	6346	0	1	2.8400	1.3348	2.0000
819	994	9984	0	1	8.3100	3.7395	3.0000
1196	994	9984	0	1	5.8400	1.8104	2.0000
353	994	9214	0	1	6.2800	2.8888	4.0000
1036	994	9214	0	1	6.4200	2.1186	3.0000
133	994	9214	0	1	2.1000	0.6300	3.0000
90	994	5430	0	1	3.0800	1.3552	4.0000
666	994	5430	0	1	2.6700	1.0680	3.0000
495	994	5430	0	1	4.6800	2.2932	4.0000
179	994	5430	0	1	8.2500	3.1350	3.0000
1128	994	5430	0	1	10.4400	3.5496	4.0000
1398	994	5430	0	1	9.4500	3.4020	3.0000
1115	994	3523	0	1	7.5000	3.3000	3.0000
705	994	3523	0	1	2.6400	0.8448	3.0000
1521	994	3523	0	1	2.1000	0.7560	3.0000
633	994	3523	0	1	2.2200	0.6882	3.0000
595	994	3523	0	1	2.8400	1.3348	2.0000
1438	994	3523	0	1	2.7400	0.8494	2.0000
882	994	3523	0	1	9.9600	3.9840	4.0000
1404	994	3523	0	1	5.4200	1.8970	2.0000
1445	994	6027	0	1	2.2200	1.0878	3.0000
104	994	6027	0	1	7.7800	2.6452	2.0000
1013	994	6027	0	1	3.1000	1.2400	2.0000
1402	994	6027	0	1	5.1800	2.4346	2.0000
1379	994	6027	0	1	5.7600	2.5920	3.0000
303	994	6027	0	1	7.7400	3.4830	3.0000
414	994	6027	0	1	8.3100	2.9916	3.0000
343	994	2974	0	1	6.9000	2.6220	3.0000
1025	994	2974	0	1	5.8000	2.0300	4.0000
536	994	2974	0	1	7.2800	2.6936	4.0000
859	994	2974	0	1	3.9300	1.8078	3.0000
1036	994	2974	0	1	4.2800	1.5408	2.0000
477	994	7929	0	1	1.7200	0.7052	2.0000
694	994	7929	0	1	5.9000	2.6550	2.0000
1343	994	5430	0	1	5.7400	1.9516	2.0000
800	994	5430	0	1	13.0400	4.3032	4.0000
457	994	5430	0	1	6.7800	2.1696	3.0000
1072	994	5430	0	1	5.8500	2.2230	3.0000
783	994	5430	0	1	9.8800	3.0628	4.0000
507	994	5430	0	1	7.5900	3.7191	3.0000
923	994	5430	0	1	5.7600	2.8224	4.0000
960	994	9953	0	1	6.4500	3.0315	3.0000
390	994	9953	0	1	7.4800	3.4408	2.0000
1066	994	3523	0	1	8.6700	3.8148	3.0000
1216	994	3523	0	1	6.3300	2.7219	3.0000
767	994	3523	0	1	5.8000	2.4360	4.0000
556	994	3523	0	1	13.0000	6.3700	4.0000
773	994	3523	0	1	2.8400	1.1928	4.0000
124	994	3523	0	1	3.6300	1.4520	3.0000
1203	994	5624	0	1	7.3000	2.2630	5.0000
780	994	5624	0	1	11.3600	4.0896	4.0000
903	994	5624	0	1	7.5600	3.2508	3.0000
121	994	5624	0	1	8.9400	3.6654	3.0000
304	994	4277	0	1	5.6700	1.8144	3.0000
774	994	4277	0	1	4.9000	2.3030	2.0000
1336	994	4277	0	1	10.1700	4.4748	3.0000
381	994	4277	0	1	4.6600	1.5378	2.0000
957	994	4277	0	1	8.9100	3.7422	3.0000
1540	994	5065	0	1	10.5600	4.4352	3.0000
597	994	5065	0	1	8.4000	2.6880	3.0000
1452	994	5065	0	1	8.6700	4.1616	3.0000
32	994	5065	0	1	11.4400	5.3768	4.0000
448	994	5065	0	1	4.6200	1.4322	3.0000
757	994	5065	0	1	4.4100	2.0286	3.0000
1386	994	5065	0	1	4.9200	2.0664	3.0000
231	994	5065	0	1	5.3000	2.3850	2.0000
600	994	1948	0	1	9.2400	2.8644	4.0000
284	994	1948	0	1	3.9600	1.4652	4.0000
1232	994	1948	0	1	4.5200	2.2148	4.0000
511	994	340	0	1	2.0400	0.6528	3.0000
966	994	340	0	1	7.4700	2.9880	3.0000
743	994	340	0	1	1.9200	0.9600	2.0000
267	994	340	0	1	2.4900	1.1454	3.0000
1282	994	340	0	1	13.7600	6.6048	4.0000
1353	994	340	0	1	6.7200	2.0832	3.0000
411	994	340	0	1	1.0200	0.4080	2.0000
407	994	6631	0	1	16.0500	6.2595	5.0000
450	994	6631	0	1	6.7400	2.8308	2.0000
264	994	4983	0	1	8.3400	3.2526	3.0000
121	994	4983	0	1	8.9400	2.7714	3.0000
138	994	4983	0	1	8.1000	4.0500	3.0000
88	994	4983	0	1	2.5800	1.2900	3.0000
237	994	4983	0	1	5.3600	1.9296	2.0000
221	994	8106	0	1	18.3000	8.6010	5.0000
1396	994	8106	0	1	7.9500	3.6570	3.0000
248	994	2341	0	1	2.5800	1.0836	3.0000
171	994	2341	0	1	11.8000	4.0120	4.0000
1546	994	2341	0	1	2.4400	1.1468	4.0000
537	994	2341	0	1	13.2500	6.0950	5.0000
1440	994	7231	0	1	5.6200	1.9108	2.0000
125	994	7231	0	1	6.9600	2.5056	3.0000
1367	994	7231	0	1	7.1400	2.8560	2.0000
757	994	7231	0	1	4.4100	2.1609	3.0000
614	994	7231	0	1	11.3400	5.1030	3.0000
1027	994	9984	0	1	6.9300	3.3957	3.0000
1337	994	9984	0	1	1.1400	0.4446	2.0000
821	994	9984	0	1	5.7300	2.3493	3.0000
811	994	9984	0	1	8.9100	3.8313	3.0000
1553	994	1745	0	1	3.7200	1.3020	2.0000
172	994	1745	0	1	13.2800	4.5152	4.0000
56	994	1745	0	1	2.8400	0.9656	4.0000
405	994	1745	0	1	18.4500	8.4870	5.0000
501	994	1745	0	1	7.2500	2.7550	5.0000
617	994	9754	0	1	4.6400	1.9952	4.0000
595	994	9754	0	1	2.8400	1.4200	2.0000
112	994	1232	0	1	3.3900	1.6272	3.0000
967	994	1232	0	1	1.8300	0.7320	3.0000
1104	994	1232	0	1	9.8000	3.2340	4.0000
1520	994	1232	0	1	11.5500	3.6960	5.0000
272	994	1232	0	1	11.7300	4.4574	3.0000
997	994	1232	0	1	6.5800	2.8952	2.0000
249	994	10113	0	1	6.3600	2.2896	4.0000
531	994	10113	0	1	1.8000	0.9000	3.0000
1241	994	10113	0	1	5.9600	2.0860	2.0000
1085	994	10113	0	1	11.2000	4.4800	5.0000
109	994	5406	0	1	7.9000	2.4490	2.0000
219	994	5406	0	1	7.5600	2.7972	3.0000
303	994	5406	0	1	7.7400	3.4056	3.0000
53	994	5406	0	1	7.2200	3.1046	2.0000
802	994	5406	0	1	8.9700	3.7674	3.0000
1257	994	5406	0	1	5.8200	1.9788	3.0000
1027	994	1232	0	1	4.6200	1.5708	2.0000
151	994	1232	0	1	8.7300	2.9682	3.0000
1220	994	1232	0	1	7.8000	3.0420	4.0000
1543	994	1232	0	1	9.9200	4.5632	4.0000
162	994	1232	0	1	14.2500	6.2700	5.0000
45	994	1232	0	1	1.5900	0.6837	3.0000
395	994	1232	0	1	11.1000	4.7730	5.0000
904	994	1232	0	1	4.5000	1.6200	3.0000
199	994	9574	0	1	6.6800	2.2044	4.0000
1467	994	9574	0	1	11.6400	4.6560	3.0000
1191	994	9574	0	1	8.4000	2.7720	4.0000
49	994	9574	0	1	16.9000	5.4080	5.0000
359	994	9574	0	1	2.6400	0.9768	2.0000
1401	994	9574	0	1	4.7700	2.3373	3.0000
652	994	9953	0	1	5.0100	1.8036	3.0000
935	994	9953	0	1	11.2000	3.9200	4.0000
86	994	9953	0	1	5.9400	2.0196	2.0000
1074	994	9953	0	1	12.5200	5.0080	4.0000
99	994	704	0	1	4.7200	1.4632	2.0000
209	994	704	0	1	3.7400	1.3838	2.0000
292	994	704	0	1	3.6200	1.7738	2.0000
42	994	704	0	1	8.4600	4.1454	3.0000
791	994	704	0	1	6.4500	3.1605	3.0000
103	994	704	0	1	2.8500	0.9975	3.0000
649	994	1894	0	1	10.2000	3.1620	4.0000
1331	994	1894	0	1	10.9600	5.4800	4.0000
429	994	1894	0	1	4.5300	2.2197	3.0000
1165	994	1894	0	1	8.4600	4.1454	3.0000
330	1003	7213	0	1	7.9600	3.9800	2.0000
913	1003	7588	0	1	5.3400	1.8156	3.0000
896	1003	4040	0	1	5.3600	1.7152	2.0000
1352	1003	4040	0	1	5.3000	2.0140	2.0000
430	1003	1002	0	1	5.4000	2.3760	3.0000
1372	1003	3177	0	1	7.4700	2.6145	3.0000
336	1003	3177	0	1	2.3000	1.0810	2.0000
1472	1003	3177	0	1	8.8000	3.6960	4.0000
660	1003	6369	0	1	8.4000	2.7720	3.0000
1303	1003	6369	0	1	2.0400	0.9180	3.0000
1259	1003	7563	0	1	8.5600	3.5096	4.0000
377	1003	1882	0	1	8.4000	3.3600	4.0000
594	1003	1882	0	1	2.3200	1.1368	4.0000
1243	1003	3823	0	1	3.5400	1.4514	3.0000
700	1003	3823	0	1	8.0400	3.4572	3.0000
1043	1003	2275	0	1	6.2800	2.6376	4.0000
1299	1003	2275	0	1	8.2800	3.1464	3.0000
1336	1003	1014	0	1	10.1700	3.9663	3.0000
833	1003	1014	0	1	9.5600	3.0592	4.0000
1515	1003	1014	0	1	2.2000	0.6820	2.0000
1026	1003	1014	0	1	6.3900	2.4282	3.0000
1349	1003	1014	0	1	11.6000	5.1040	4.0000
764	1003	2433	0	1	15.2400	6.4008	4.0000
967	1003	2433	0	1	1.8300	0.6222	3.0000
1184	1003	2433	0	1	8.5200	3.9192	3.0000
121	1003	2433	0	1	8.9400	4.0230	3.0000
924	1003	2433	0	1	10.8000	3.3480	4.0000
901	1003	2433	0	1	8.9700	3.3189	3.0000
1217	1003	9942	0	1	5.0800	1.8796	4.0000
21	1003	9942	0	1	4.6600	1.6776	2.0000
1223	1003	9942	0	1	2.3600	0.8260	4.0000
1146	1003	9942	0	1	7.7100	3.1611	3.0000
92	1003	2094	0	1	1.6600	0.5146	2.0000
281	1003	2094	0	1	5.2600	1.6306	2.0000
857	1003	2094	0	1	6.6600	1.9980	3.0000
1100	1003	2094	0	1	1.4400	0.5184	2.0000
1435	1003	5078	0	1	10.8800	4.0256	4.0000
958	1003	5078	0	1	5.4400	2.1216	4.0000
829	1003	5078	0	1	6.5100	3.1248	3.0000
120	1003	2434	0	1	6.7800	2.4408	3.0000
642	1003	2434	0	1	6.6400	2.6560	4.0000
220	1003	2434	0	1	12.7500	4.3350	5.0000
343	1003	2434	0	1	9.2000	4.6000	4.0000
420	1003	2634	0	1	6.8100	3.3369	3.0000
1302	1003	2634	0	1	7.4000	3.2560	4.0000
214	1003	2634	0	1	11.2800	4.5120	4.0000
775	1003	2634	0	1	1.9000	0.8170	2.0000
946	1003	3958	0	1	8.5500	3.7620	3.0000
137	1003	3958	0	1	11.1000	5.2170	3.0000
592	1003	3958	0	1	7.4400	2.6784	3.0000
370	1003	3958	0	1	2.7600	1.2696	3.0000
1451	1003	3958	0	1	4.8600	2.0412	3.0000
908	1003	3958	0	1	2.0700	1.0350	3.0000
510	1003	7231	0	1	1.8300	0.7869	3.0000
273	1003	7231	0	1	6.5400	2.2890	3.0000
157	1003	7231	0	1	8.8500	4.3365	3.0000
506	1003	7231	0	1	7.3600	2.5024	2.0000
1016	1003	7231	0	1	4.6800	1.8720	4.0000
1459	1003	7231	0	1	4.2900	1.3728	3.0000
544	1003	7231	0	1	8.8500	3.9825	3.0000
1498	1003	1002	0	1	4.6000	1.6100	2.0000
11	1003	1002	0	1	10.5300	4.5279	3.0000
627	1003	1002	0	1	5.1000	1.6830	3.0000
889	1003	8315	0	1	4.8300	1.5456	3.0000
1426	1003	8315	0	1	11.2200	3.9270	3.0000
747	1003	7270	0	1	5.4900	1.7019	3.0000
1096	1003	7270	0	1	7.6800	2.9184	3.0000
48	1003	7270	0	1	7.5200	2.7072	4.0000
491	1003	7270	0	1	7.0200	2.5272	2.0000
720	1003	7270	0	1	1.7200	0.7224	2.0000
624	1003	1745	0	1	7.3800	2.4354	3.0000
320	1003	1745	0	1	9.7800	3.1296	3.0000
237	1003	8649	0	1	5.3600	1.6616	2.0000
653	1003	8649	0	1	11.1200	4.4480	4.0000
963	1003	8649	0	1	9.6000	3.4560	4.0000
387	1003	9049	0	1	9.6400	4.3380	4.0000
204	1003	9049	0	1	4.8000	1.7760	3.0000
753	1003	9049	0	1	7.5600	3.7800	4.0000
1003	1003	7424	0	1	2.3400	0.8424	3.0000
1473	1003	7424	0	1	9.4400	3.9648	4.0000
594	1003	9984	0	1	2.3200	0.9280	4.0000
384	1003	9984	0	1	1.6200	0.7452	3.0000
601	1003	9984	0	1	6.3900	2.8116	3.0000
1510	1003	9984	0	1	3.8400	1.6512	4.0000
754	1003	9984	0	1	5.1400	2.2102	2.0000
318	1003	9984	0	1	7.4100	2.5935	3.0000
634	1003	680	0	1	10.1200	4.6552	4.0000
1410	1003	680	0	1	5.1600	1.8060	3.0000
1054	1003	680	0	1	2.9600	1.3320	2.0000
571	1003	2341	0	1	2.5000	1.1000	2.0000
867	1003	2341	0	1	5.6400	2.4816	3.0000
757	1003	5284	0	1	4.4100	1.4112	3.0000
707	1003	5284	0	1	3.7400	1.4960	2.0000
857	1003	5284	0	1	8.8800	4.4400	4.0000
408	1003	5284	0	1	6.6000	2.9700	3.0000
1057	1003	5618	0	1	4.2900	2.1450	3.0000
1367	1003	5618	0	1	14.2800	5.8548	4.0000
437	1003	5618	0	1	7.8800	2.9156	4.0000
840	1003	5618	0	1	5.4800	2.4660	4.0000
122	1003	2814	0	1	5.9700	1.8507	3.0000
1443	1003	2814	0	1	6.5100	1.9530	3.0000
1326	1003	2814	0	1	3.4200	1.1970	2.0000
118	1003	2814	0	1	5.9200	2.7824	4.0000
628	1003	2814	0	1	5.6000	2.2400	4.0000
744	1003	1396	0	1	19.5500	6.6470	5.0000
721	1003	1396	0	1	6.7800	2.9832	3.0000
1204	1003	1396	0	1	8.6400	3.9744	4.0000
541	989	4607	0	1	5.6400	2.3688	3.0000
945	989	4607	0	1	6.8400	2.5992	3.0000
148	989	4607	0	1	15.8000	6.4780	4.0000
152	989	4607	0	1	11.5600	5.7800	4.0000
968	989	4607	0	1	2.5600	1.1520	2.0000
1224	989	4607	0	1	3.7200	1.5252	3.0000
106	989	7976	0	1	8.8800	3.2856	3.0000
1021	989	2181	0	1	3.6600	1.5006	3.0000
1038	989	2181	0	1	2.9600	1.2136	4.0000
988	989	2181	0	1	10.8300	3.5739	3.0000
1138	989	2181	0	1	9.7600	4.3920	4.0000
688	989	2181	0	1	7.1100	3.1995	3.0000
892	989	2181	0	1	5.4600	2.7300	2.0000
1475	989	2467	0	1	14.2400	6.4080	4.0000
505	989	2467	0	1	8.3500	3.0895	5.0000
1441	989	2467	0	1	2.6200	0.9432	2.0000
605	989	2467	0	1	11.8000	4.2480	5.0000
1472	989	5430	0	1	6.6000	2.9040	3.0000
902	989	5430	0	1	1.9400	0.6014	2.0000
226	989	5430	0	1	2.2800	1.0032	3.0000
696	989	5430	0	1	2.1600	0.9288	3.0000
120	989	9574	0	1	9.0400	3.7064	4.0000
1462	989	3805	0	1	2.1900	0.8541	3.0000
519	989	3805	0	1	11.4600	4.8132	3.0000
1222	989	1788	0	1	4.9000	1.5190	2.0000
93	989	1788	0	1	1.9200	0.8448	2.0000
1095	989	1788	0	1	6.3200	2.7808	4.0000
60	989	1788	0	1	7.9800	3.4314	3.0000
1195	989	1788	0	1	4.9800	2.4402	3.0000
290	989	8704	0	1	3.4000	1.1560	2.0000
893	989	8704	0	1	2.7300	0.8463	3.0000
1469	989	8704	0	1	4.2600	1.6614	2.0000
1299	989	8704	0	1	8.2800	4.0572	3.0000
983	989	8704	0	1	1.6400	0.7216	2.0000
373	989	8704	0	1	8.2800	3.8088	3.0000
643	989	8704	0	1	3.6800	1.8032	2.0000
1399	989	8176	0	1	3.5600	1.5664	2.0000
683	989	8176	0	1	4.3200	2.1168	2.0000
127	989	8176	0	1	6.9600	2.5056	4.0000
650	989	8176	0	1	6.2000	2.9760	4.0000
227	989	8176	0	1	5.9400	2.8512	3.0000
350	989	8176	0	1	4.8900	2.1516	3.0000
1126	989	8176	0	1	2.3200	0.8352	2.0000
1268	989	4531	0	1	3.9000	1.4040	3.0000
1472	989	4531	0	1	6.6000	3.2340	3.0000
130	989	4531	0	1	4.4600	1.5164	2.0000
1039	989	4531	0	1	1.6200	0.6480	2.0000
557	989	7213	0	1	4.0800	1.8768	3.0000
1318	989	7213	0	1	2.7900	1.2555	3.0000
170	989	1745	0	1	12.8000	5.6320	4.0000
507	989	1745	0	1	10.1200	3.9468	4.0000
324	989	1745	0	1	7.8800	2.7580	4.0000
873	989	1745	0	1	9.4000	3.5720	4.0000
369	989	1745	0	1	9.2000	4.3240	4.0000
552	989	7231	0	1	1.1000	0.4840	2.0000
503	989	7231	0	1	5.5800	2.1204	3.0000
652	989	7231	0	1	5.0100	1.8537	3.0000
826	989	8925	0	1	3.6600	1.2810	2.0000
483	989	8925	0	1	5.8200	2.5608	3.0000
1099	989	8925	0	1	9.7200	3.8880	3.0000
810	989	8925	0	1	1.1400	0.4104	2.0000
533	989	8925	0	1	7.2600	3.2670	3.0000
949	989	8925	0	1	7.5300	2.5602	3.0000
1259	989	8925	0	1	8.5600	4.2800	4.0000
417	989	2622	0	1	8.1600	3.7536	3.0000
1299	989	2622	0	1	13.8000	6.3480	5.0000
211	989	2622	0	1	10.8800	3.4816	4.0000
1186	989	2622	0	1	6.7200	2.9568	4.0000
1376	989	2622	0	1	6.7200	2.8896	4.0000
1319	989	3747	0	1	6.7200	3.1584	4.0000
1073	989	3747	0	1	13.8000	5.3820	4.0000
131	989	3747	0	1	12.0000	3.8400	5.0000
1400	989	3747	0	1	4.3000	1.3330	5.0000
1123	989	3747	0	1	7.8400	2.9008	4.0000
1539	989	3747	0	1	14.3200	6.1576	4.0000
291	989	3747	0	1	6.6600	2.7306	3.0000
1333	989	3747	0	1	2.7900	1.1160	3.0000
1081	989	9374	0	1	11.6400	3.8412	4.0000
910	989	9374	0	1	9.2000	4.5080	5.0000
594	989	9374	0	1	2.9000	0.9280	5.0000
72	989	2341	0	1	10.9600	3.2880	4.0000
821	989	2341	0	1	3.8200	1.2224	2.0000
1509	989	6093	0	1	8.9400	4.2018	3.0000
355	989	6093	0	1	3.2400	1.2636	4.0000
1530	989	6093	0	1	2.5400	0.9906	2.0000
1120	989	6093	0	1	5.1300	2.2572	3.0000
378	989	6093	0	1	3.3300	1.0323	3.0000
761	989	5578	0	1	6.8000	3.2640	4.0000
1043	989	5578	0	1	3.1400	1.2560	2.0000
195	989	5578	0	1	5.3100	1.7523	3.0000
39	989	5578	0	1	9.3300	2.9856	3.0000
921	989	5578	0	1	2.7000	1.3230	2.0000
977	989	5578	0	1	3.0400	1.0640	4.0000
534	989	8474	0	1	6.7600	2.7716	2.0000
1389	989	8474	0	1	5.2600	2.1040	2.0000
1526	989	8474	0	1	4.9500	1.5840	3.0000
385	989	8474	0	1	4.6800	1.8252	3.0000
281	989	8474	0	1	5.2600	1.9462	2.0000
1323	989	8474	0	1	8.8200	3.2634	3.0000
168	989	8474	0	1	3.7800	1.8144	3.0000
930	989	8474	0	1	4.4400	1.5540	3.0000
900	989	1032	0	1	3.7200	1.4508	2.0000
291	989	1032	0	1	6.6600	2.1312	3.0000
147	989	1032	0	1	1.9200	0.5760	3.0000
164	989	1032	0	1	8.9100	4.4550	3.0000
114	989	1032	0	1	1.8400	0.6624	2.0000
264	989	1032	0	1	5.5600	2.7244	2.0000
1037	989	9953	0	1	1.1600	0.4060	2.0000
1414	989	9953	0	1	2.6800	0.9916	2.0000
698	989	9953	0	1	6.9900	3.2154	3.0000
1287	989	9953	0	1	4.2000	1.5120	3.0000
665	989	9953	0	1	6.2800	2.3864	4.0000
1380	989	491	0	1	10.8600	4.3440	3.0000
798	989	491	0	1	8.1300	2.6016	3.0000
987	989	491	0	1	7.7700	2.4864	3.0000
5	989	491	0	1	6.5700	2.4309	3.0000
249	989	491	0	1	4.7700	2.0988	3.0000
1203	989	680	0	1	5.8400	2.1024	4.0000
914	989	680	0	1	9.8400	3.3456	4.0000
638	989	680	0	1	6.3000	2.1420	2.0000
1054	989	680	0	1	5.9200	2.3680	4.0000
1161	989	7745	0	1	10.7700	3.5541	3.0000
285	989	7745	0	1	3.7200	1.8228	2.0000
941	989	7745	0	1	11.8500	4.5030	3.0000
119	989	7745	0	1	6.8400	3.2148	3.0000
296	989	7745	0	1	2.0000	0.8600	4.0000
179	989	7745	0	1	8.2500	3.3000	3.0000
529	989	7745	0	1	8.7600	4.2048	4.0000
791	989	4350	0	1	8.6000	3.7840	4.0000
568	989	4350	0	1	6.6600	2.8638	2.0000
92	989	4350	0	1	2.4900	1.2201	3.0000
1367	989	6076	0	1	10.7100	4.6053	3.0000
812	989	6076	0	1	13.3600	4.1416	4.0000
1334	989	6076	0	1	5.5200	1.9320	3.0000
1118	989	2467	0	1	14.6500	5.4205	5.0000
3	989	2467	0	1	1.6600	0.6640	2.0000
645	989	2467	0	1	9.9600	3.4860	3.0000
275	989	2467	0	1	6.5400	2.9430	2.0000
942	989	8021	0	1	9.3600	3.1824	4.0000
925	989	4698	0	1	1.5200	0.5016	2.0000
1381	989	4698	0	1	4.3400	1.6926	2.0000
459	989	6093	0	1	1.9200	0.7488	3.0000
600	988	7976	0	1	6.9300	2.4948	3.0000
1396	988	6263	0	1	7.9500	2.4645	3.0000
460	988	4208	0	1	3.2200	1.5778	2.0000
810	988	4208	0	1	1.1400	0.3534	2.0000
1319	988	4208	0	1	6.7200	2.6880	4.0000
204	988	4208	0	1	3.2000	0.9600	2.0000
1479	988	1745	0	1	5.8400	2.3360	4.0000
138	988	1745	0	1	8.1000	3.2400	3.0000
633	988	1745	0	1	3.7000	1.7020	5.0000
1436	988	1745	0	1	4.6000	1.7480	5.0000
1413	988	1745	0	1	13.5200	5.0024	4.0000
337	988	1745	0	1	3.0000	1.1100	4.0000
912	988	1745	0	1	13.1500	5.6545	5.0000
1255	988	8544	0	1	3.7200	1.2648	3.0000
380	988	8544	0	1	4.8800	1.4640	4.0000
1449	988	8544	0	1	3.4800	1.3572	4.0000
213	988	8544	0	1	1.6800	0.8064	3.0000
390	988	8544	0	1	18.7000	8.2280	5.0000
273	988	8544	0	1	6.5400	3.0084	3.0000
623	988	8544	0	1	9.0000	4.4100	5.0000
1299	988	6263	0	1	8.2800	2.6496	3.0000
663	988	6263	0	1	3.5200	1.0912	2.0000
186	988	6263	0	1	8.9200	2.7652	4.0000
1558	988	8121	0	1	6.4800	2.2680	3.0000
1003	988	8121	0	1	2.3400	0.9360	3.0000
1525	988	8121	0	1	15.7200	7.3884	4.0000
1103	988	8121	0	1	4.6000	2.0700	4.0000
1226	988	8121	0	1	11.8400	5.2096	4.0000
443	988	8121	0	1	3.9900	1.7556	3.0000
454	988	8544	0	1	2.7900	1.3671	3.0000
470	988	8544	0	1	11.6000	5.5680	4.0000
520	988	3277	0	1	8.4000	2.7720	3.0000
271	988	3277	0	1	7.1100	2.4885	3.0000
1020	988	3277	0	1	1.5300	0.5661	3.0000
577	988	1788	0	1	7.8600	2.9868	3.0000
1246	988	1788	0	1	6.1600	1.8480	4.0000
1209	988	1788	0	1	10.8000	4.6440	4.0000
493	988	1788	0	1	7.9200	3.8016	3.0000
1496	988	1788	0	1	7.4100	2.5194	3.0000
460	988	1788	0	1	4.8300	2.2701	3.0000
38	988	1788	0	1	3.9300	1.5720	3.0000
1011	988	2082	0	1	9.5100	4.0893	3.0000
1160	988	2082	0	1	8.2800	2.9808	3.0000
297	988	2082	0	1	3.6000	1.4760	4.0000
501	988	2082	0	1	5.8000	2.7260	4.0000
717	988	2082	0	1	11.7600	3.9984	3.0000
68	988	2082	0	1	14.2400	4.6992	4.0000
1050	988	3168	0	1	5.1200	2.2528	4.0000
214	988	3168	0	1	14.1000	4.3710	5.0000
188	988	6339	0	1	7.7400	3.7152	3.0000
371	988	649	0	1	1.9800	0.6732	3.0000
488	988	6370	0	1	10.3600	3.4188	4.0000
731	988	6370	0	1	15.2400	6.8580	4.0000
415	988	6370	0	1	8.7300	3.8412	3.0000
1364	988	6370	0	1	4.8000	2.1120	3.0000
1220	988	6370	0	1	7.8000	3.9000	4.0000
1237	988	6370	0	1	11.0000	4.6200	4.0000
1187	988	6370	0	1	4.4000	1.8040	2.0000
1337	988	6370	0	1	1.1400	0.4560	2.0000
1347	988	7563	0	1	5.3100	2.0709	3.0000
1270	988	7563	0	1	5.3800	1.9906	2.0000
1453	988	462	0	1	6.2200	2.6746	2.0000
538	988	462	0	1	2.7900	1.1997	3.0000
581	988	462	0	1	11.3600	4.4304	4.0000
864	988	462	0	1	3.2600	1.3366	2.0000
16	988	462	0	1	15.3200	6.7408	4.0000
1004	988	462	0	1	8.6100	2.9274	3.0000
328	988	462	0	1	5.0400	2.4696	4.0000
1350	988	5406	0	1	2.7600	1.0488	3.0000
101	988	5406	0	1	2.1600	0.8208	3.0000
1144	988	5406	0	1	3.4000	1.4960	4.0000
1133	988	5406	0	1	6.1600	2.2176	4.0000
750	988	5406	0	1	3.9000	1.3650	2.0000
1266	988	7976	0	1	2.3600	1.0620	2.0000
351	988	7976	0	1	8.2800	2.8152	3.0000
395	988	7976	0	1	8.8800	4.3512	4.0000
678	988	7976	0	1	14.7600	6.6420	4.0000
973	988	7976	0	1	5.3600	2.6264	4.0000
1440	988	704	0	1	8.4300	4.0464	3.0000
631	988	704	0	1	2.3400	1.1700	3.0000
1320	988	3805	0	1	10.6400	3.2984	4.0000
165	988	3805	0	1	5.2500	2.4675	3.0000
1340	988	3805	0	1	7.7100	3.7779	3.0000
931	988	3805	0	1	5.7000	1.8240	3.0000
554	988	224	0	1	12.5600	3.7680	4.0000
904	988	224	0	1	6.0000	1.9800	4.0000
1413	988	224	0	1	13.5200	5.6784	4.0000
298	988	224	0	1	5.6600	2.0942	2.0000
15	988	7231	0	1	6.8700	2.0610	3.0000
232	988	7231	0	1	7.8900	2.7615	3.0000
1141	988	7231	0	1	2.6800	1.1256	2.0000
1530	988	7231	0	1	2.5400	1.2446	2.0000
1507	988	7231	0	1	5.5200	2.6496	3.0000
432	988	7231	0	1	7.0500	3.3840	3.0000
542	988	7231	0	1	4.5300	1.7667	3.0000
568	988	5833	0	1	9.9900	4.3956	3.0000
1250	988	5833	0	1	6.4800	2.3328	3.0000
762	988	5833	0	1	14.8000	6.3640	4.0000
1084	988	5833	0	1	4.1100	1.6851	3.0000
1261	988	5833	0	1	1.2000	0.4920	2.0000
1144	988	5833	0	1	2.5500	1.1985	3.0000
1022	988	6076	0	1	4.5300	2.2650	3.0000
718	988	6076	0	1	6.9600	3.1320	3.0000
801	988	6076	0	1	10.6000	4.9820	4.0000
452	988	9586	0	1	9.9200	3.3728	4.0000
456	988	9586	0	1	13.3500	5.4735	5.0000
1271	988	9586	0	1	17.5000	5.9500	5.0000
1527	988	9586	0	1	10.3800	3.3216	3.0000
346	988	9586	0	1	8.4800	2.7136	4.0000
1185	988	1894	0	1	4.0500	1.5390	3.0000
615	988	1894	0	1	5.4000	2.5380	4.0000
1497	988	1894	0	1	16.4500	7.0735	5.0000
349	988	8245	0	1	7.0200	3.1590	3.0000
1152	988	8245	0	1	7.8900	3.5505	3.0000
715	988	8245	0	1	6.2000	1.9220	4.0000
1198	988	8245	0	1	13.7200	5.8996	4.0000
1308	988	8245	0	1	7.7400	3.2508	3.0000
1331	988	7788	0	1	8.2200	2.5482	3.0000
909	988	7788	0	1	4.6500	1.8600	3.0000
1031	988	7788	0	1	4.8400	2.4200	4.0000
249	988	7788	0	1	4.7700	1.7649	3.0000
1451	988	7788	0	1	4.8600	1.9440	3.0000
217	988	8021	0	1	2.7200	1.2512	4.0000
1459	988	8021	0	1	5.7200	1.8304	4.0000
849	988	8021	0	1	4.9500	2.1780	3.0000
127	988	4965	0	1	5.2200	2.2446	3.0000
583	988	4965	0	1	4.8300	2.2701	3.0000
360	988	4965	0	1	5.2400	1.8864	4.0000
1442	988	4965	0	1	4.9200	2.2632	3.0000
899	988	4965	0	1	5.7600	2.4192	3.0000
75	988	6369	0	1	2.0400	0.9996	3.0000
1543	988	6369	0	1	4.9600	2.2320	2.0000
668	988	6369	0	1	7.8600	3.6942	2.0000
1323	988	6369	0	1	8.8200	3.1752	3.0000
501	988	6369	0	1	2.9000	0.9280	2.0000
264	988	6369	0	1	11.1200	5.3376	4.0000
1100	988	8039	0	1	2.1600	1.0584	3.0000
25	988	8039	0	1	4.6500	1.4415	3.0000
135	988	8039	0	1	11.6700	3.8511	3.0000
218	988	8039	0	1	10.3200	3.8184	3.0000
1527	988	8039	0	1	10.3800	3.3216	3.0000
718	988	8039	0	1	6.9600	3.4104	3.0000
1519	1031	9374	0	1	3.2400	1.5876	4.0000
970	1031	10113	0	1	9.3300	4.3851	3.0000
814	1031	10113	0	1	3.4600	1.5916	2.0000
1076	1031	3560	0	1	12.9600	5.7024	4.0000
1226	1031	3560	0	1	8.8800	3.8184	3.0000
776	1031	3560	0	1	11.6700	5.1348	3.0000
980	1031	3560	0	1	6.8800	3.4400	4.0000
1197	1031	3560	0	1	12.5600	5.2752	4.0000
134	1031	3560	0	1	4.8600	1.9440	2.0000
68	1031	1277	0	1	14.2400	4.4144	4.0000
790	1031	1277	0	1	1.5400	0.5544	2.0000
1327	1031	1277	0	1	11.5200	5.5296	3.0000
131	1031	1277	0	1	4.8000	1.9680	2.0000
314	1031	315	0	1	7.4000	2.3680	4.0000
784	1031	315	0	1	1.0400	0.4992	2.0000
202	1031	315	0	1	5.9600	2.9800	4.0000
391	1031	315	0	1	3.9300	1.2969	3.0000
967	1031	315	0	1	2.4400	1.0248	4.0000
1550	1031	5090	0	1	3.6200	1.4480	2.0000
607	1031	5090	0	1	8.3400	3.5862	3.0000
631	1031	4277	0	1	2.3400	0.9126	3.0000
1059	1031	4277	0	1	9.1200	3.7392	4.0000
470	1031	8943	0	1	5.8000	2.2620	2.0000
1126	1031	8943	0	1	3.4800	1.3224	3.0000
304	1031	8943	0	1	5.6700	2.1546	3.0000
481	1031	8943	0	1	11.4000	5.7000	4.0000
364	1031	8943	0	1	6.6000	2.7720	3.0000
714	1031	8943	0	1	8.1000	3.4020	3.0000
810	1031	8943	0	1	1.7100	0.8037	3.0000
753	1031	5833	0	1	5.6700	2.0979	3.0000
277	1031	5833	0	1	7.2300	2.9643	3.0000
1292	1031	5833	0	1	6.6600	3.3300	2.0000
1363	1031	5833	0	1	10.6400	4.8944	4.0000
421	1031	5833	0	1	8.8500	4.2480	3.0000
1061	1031	5284	0	1	6.6400	3.1872	4.0000
158	1031	5284	0	1	4.7400	1.9434	3.0000
894	1031	5284	0	1	2.2800	0.9120	4.0000
957	1031	1894	0	1	5.9400	2.7918	2.0000
1200	1031	1894	0	1	5.6100	2.7489	3.0000
884	1031	1894	0	1	7.8000	2.9640	3.0000
274	1031	1894	0	1	11.2200	5.2734	3.0000
545	1031	1894	0	1	2.9000	1.2470	2.0000
861	1031	3032	0	1	9.8000	3.8220	4.0000
757	1031	3032	0	1	4.4100	1.9845	3.0000
241	1031	3032	0	1	8.7300	3.7539	3.0000
412	1031	2467	0	1	5.5200	2.3736	4.0000
961	1031	2467	0	1	3.9300	1.6899	3.0000
457	1031	2467	0	1	9.0400	3.1640	4.0000
1140	1031	2467	0	1	12.8000	5.3760	5.0000
1474	1031	10160	0	1	4.3000	1.7630	2.0000
864	1031	10160	0	1	4.8900	2.2983	3.0000
1008	1031	6027	0	1	2.6700	1.3083	3.0000
704	1031	6027	0	1	4.8900	2.2005	3.0000
787	1031	6027	0	1	4.4700	2.1009	3.0000
438	1031	9562	0	1	5.7900	1.9686	3.0000
442	1031	9562	0	1	8.9600	3.5840	4.0000
1257	1031	9562	0	1	7.7600	2.4832	4.0000
1513	1031	9562	0	1	3.8000	1.1780	2.0000
332	1031	9562	0	1	8.8400	2.6520	4.0000
1074	1031	872	0	1	12.5200	4.5072	4.0000
505	1031	872	0	1	5.0100	2.3046	3.0000
1387	1031	872	0	1	13.9600	5.7236	4.0000
335	1031	8231	0	1	14.9600	6.7320	4.0000
1138	1031	8231	0	1	7.3200	3.2940	3.0000
702	1031	8231	0	1	15.3600	4.7616	4.0000
1184	1031	8231	0	1	11.3600	4.8848	4.0000
1294	1031	8231	0	1	6.8800	2.8896	4.0000
1317	1031	7734	0	1	6.7800	2.1018	3.0000
895	1031	7734	0	1	1.9500	0.7800	3.0000
1018	1031	7734	0	1	3.7200	1.8600	4.0000
236	1031	7734	0	1	5.4300	2.4978	3.0000
1438	1031	7734	0	1	4.1100	2.0139	3.0000
901	1031	5617	0	1	11.9600	5.8604	4.0000
585	1031	5617	0	1	8.7200	2.7904	4.0000
1534	1031	5617	0	1	5.5600	2.2240	2.0000
246	1031	5617	0	1	9.6300	2.8890	3.0000
263	1031	5617	0	1	7.6000	2.4320	2.0000
213	1031	5617	0	1	1.6800	0.7728	3.0000
1247	1031	9585	0	1	6.7200	2.6208	4.0000
359	1031	9585	0	1	3.9600	1.7820	3.0000
321	1031	9585	0	1	12.0500	4.4585	5.0000
172	1031	5624	0	1	13.2800	4.1168	4.0000
55	1031	5624	0	1	14.0000	4.6200	4.0000
405	1031	5624	0	1	11.0700	3.9852	3.0000
1347	1031	7758	0	1	5.3100	2.3364	3.0000
59	1031	7758	0	1	4.2000	1.8060	3.0000
76	1031	7758	0	1	3.3800	1.6224	2.0000
858	1031	6938	0	1	4.4400	2.0868	2.0000
382	1031	6938	0	1	6.4800	2.0736	4.0000
1397	1031	6938	0	1	4.2900	1.6731	3.0000
1467	1031	6938	0	1	15.5200	5.7424	4.0000
525	1031	6938	0	1	8.5500	3.0780	3.0000
1380	1031	6938	0	1	7.2400	2.6788	2.0000
995	1031	8176	0	1	3.4500	1.6905	3.0000
1504	1031	8176	0	1	4.7700	1.7172	3.0000
389	1031	8176	0	1	7.1600	2.5060	4.0000
618	1031	8176	0	1	2.8000	0.9800	2.0000
323	1031	9425	0	1	7.0000	2.5900	2.0000
52	1031	2181	0	1	8.6800	3.0380	4.0000
801	1031	2181	0	1	5.3000	1.6960	2.0000
1408	1012	3805	73	1	7.9500	3.8160	3.0000
1025	1012	3805	73	1	5.8000	2.6100	4.0000
1029	1012	3805	73	1	3.3600	1.1088	2.0000
287	1012	3805	73	1	3.1200	1.3416	2.0000
542	1012	3805	73	1	4.5300	1.7667	3.0000
919	1012	3805	73	1	4.6200	1.6170	3.0000
203	1012	3805	73	1	1.2600	0.5544	2.0000
386	1012	6968	73	1	11.1500	4.5715	5.0000
243	1012	6968	73	1	6.3300	2.1522	3.0000
260	1012	6968	73	1	5.5200	1.8216	3.0000
210	1012	6968	73	1	4.6200	1.4784	3.0000
359	1012	6968	73	1	3.9600	1.5048	3.0000
440	1012	1014	73	1	2.6800	0.9380	4.0000
57	1012	1014	73	1	1.8300	0.5673	3.0000
1205	1012	1014	73	1	5.2000	1.7160	2.0000
1349	1012	8121	73	1	5.8000	2.1460	2.0000
446	1012	8121	73	1	18.7500	6.3750	5.0000
1182	1012	8121	73	1	5.6000	2.0160	4.0000
1359	1012	8121	73	1	3.7200	1.6740	3.0000
850	1012	6076	73	1	3.9900	1.3167	3.0000
800	1012	6076	73	1	13.0400	4.9552	4.0000
949	1012	6076	73	1	5.0200	2.2590	2.0000
500	1012	6076	73	1	10.6400	4.1496	4.0000
290	1012	6076	73	1	8.5000	3.2300	5.0000
237	1012	1823	73	1	10.7200	3.9664	4.0000
1053	1012	1823	73	1	5.5500	2.3865	3.0000
165	1012	1823	73	1	8.7500	3.0625	5.0000
127	1012	1823	73	1	5.2200	2.5056	3.0000
1163	1012	2094	73	1	2.4600	0.7626	3.0000
248	1012	2094	73	1	1.7200	0.6364	2.0000
1436	1012	2094	73	1	3.6800	1.7664	4.0000
161	1012	2094	73	1	6.0800	2.4928	4.0000
837	1012	3523	73	1	6.4800	2.3328	4.0000
814	1012	3523	73	1	3.4600	1.5570	2.0000
1296	1012	3523	73	1	7.5300	3.5391	3.0000
1119	1012	1805	73	1	6.3400	3.1700	2.0000
1463	1012	2341	73	1	7.9200	2.3760	4.0000
590	1012	2341	73	1	7.7200	2.8564	4.0000
1526	1012	2341	73	1	3.3000	1.1880	2.0000
690	1012	2341	73	1	5.7600	2.0160	4.0000
1460	1012	5284	73	1	6.3900	2.8116	3.0000
1304	1012	5284	73	1	1.3400	0.4154	2.0000
628	1012	5284	73	1	4.2000	2.0580	3.0000
684	1012	5284	73	1	2.0400	0.9792	3.0000
108	1012	3277	73	1	6.5700	2.6937	3.0000
1450	1012	8245	73	1	8.3100	3.2409	3.0000
507	1012	8245	73	1	7.5900	3.5673	3.0000
1210	1012	6093	73	1	3.4000	1.0540	2.0000
495	1012	6093	73	1	2.3400	1.0062	2.0000
1083	1012	6093	73	1	2.0000	0.8400	4.0000
461	1012	6093	73	1	10.8800	3.5904	4.0000
1183	1012	6093	73	1	4.6200	1.8018	3.0000
1473	1012	491	73	1	7.0800	3.3984	3.0000
104	1012	491	73	1	15.5600	6.8464	4.0000
680	1012	491	73	1	4.4100	2.0286	3.0000
1396	1012	8649	73	1	7.9500	2.3850	3.0000
1479	1012	8649	73	1	2.9200	1.4600	2.0000
1230	1012	8649	73	1	2.3100	1.1550	3.0000
420	1012	8649	73	1	9.0800	3.7228	4.0000
1290	1012	8649	73	1	12.8400	4.3656	4.0000
653	1012	8649	73	1	13.9000	4.5870	5.0000
177	1012	8649	73	1	6.6400	2.5896	4.0000
1107	1012	9754	73	1	10.8000	4.8600	4.0000
1203	1012	9754	73	1	4.3800	1.7082	3.0000
88	1012	9754	73	1	3.4400	1.1008	4.0000
730	1012	9754	73	1	3.4400	1.2728	2.0000
118	1012	1371	73	1	7.4000	2.9600	5.0000
1027	1012	1371	73	1	6.9300	2.2869	3.0000
1416	1012	1371	73	1	8.3400	2.6688	3.0000
1393	1012	1371	73	1	5.5500	2.0535	3.0000
318	1012	1371	73	1	9.8800	4.8412	4.0000
428	1012	1371	73	1	1.3400	0.5628	2.0000
511	1012	1371	73	1	1.3600	0.5576	2.0000
262	1012	1371	73	1	5.3600	2.5192	4.0000
1283	1012	2152	73	1	1.5800	0.6952	2.0000
235	1012	2152	73	1	10.6500	5.0055	3.0000
678	1012	2152	73	1	11.0700	4.6494	3.0000
1320	1012	2152	73	1	10.6400	3.4048	4.0000
950	1012	2152	73	1	10.4100	3.5394	3.0000
1018	1012	4698	73	1	3.7200	1.5252	4.0000
1101	1012	4698	73	1	10.4800	4.9256	4.0000
852	1012	4698	73	1	2.0700	0.7038	3.0000
42	1012	4698	73	1	11.2800	3.7224	4.0000
498	1012	4698	73	1	7.6500	2.5245	3.0000
748	1012	8039	73	1	6.6000	2.7060	3.0000
1085	1012	8039	73	1	8.9600	2.9568	4.0000
902	1012	8039	73	1	2.9100	0.9894	3.0000
1451	1012	8039	73	1	4.8600	1.8954	3.0000
947	1012	8039	73	1	2.6000	1.1960	4.0000
72	1012	8039	73	1	10.9600	4.8224	4.0000
1141	1012	8039	73	1	4.0200	1.7286	3.0000
1463	1012	8039	73	1	7.9200	3.4056	4.0000
452	1012	2181	73	1	7.4400	3.4968	3.0000
389	1012	2181	73	1	7.1600	2.2912	4.0000
1404	1012	2181	73	1	8.1300	3.1707	3.0000
1061	1012	2181	73	1	6.6400	2.1248	4.0000
119	1012	2181	73	1	9.1200	2.8272	4.0000
1388	1012	2181	73	1	3.5000	1.2600	2.0000
905	1012	7213	73	1	6.9900	2.0970	3.0000
1415	1012	7213	73	1	11.4000	3.7620	3.0000
1444	1012	7213	73	1	7.0400	2.9568	4.0000
163	1012	2814	73	1	7.1400	2.7846	3.0000
113	1012	2814	73	1	6.8700	2.8854	3.0000
841	1012	1447	73	1	7.4000	3.1080	4.0000
32	1012	1447	73	1	8.5800	3.7752	3.0000
901	1012	1447	73	1	8.9700	2.9601	3.0000
265	1012	1447	73	1	10.8300	4.6569	3.0000
1347	1012	1447	73	1	5.3100	2.3895	3.0000
1218	1012	1447	73	1	7.3200	3.4404	4.0000
309	1012	5284	73	1	7.2400	3.0408	2.0000
485	1012	5284	73	1	4.3800	1.9710	2.0000
369	1012	5284	73	1	6.9000	2.3460	3.0000
718	1012	5284	73	1	11.6000	5.6840	5.0000
814	1012	5284	73	1	6.9200	3.1140	4.0000
1257	1012	5284	73	1	7.7600	3.7248	4.0000
1334	1012	9695	73	1	7.3600	2.5760	4.0000
522	1012	8397	73	1	4.8900	1.9560	3.0000
1377	1012	8397	73	1	8.4900	3.8205	3.0000
1514	1012	8397	73	1	1.7400	0.5394	3.0000
372	1012	8397	73	1	7.9600	3.5024	2.0000
682	1012	8397	73	1	1.8300	0.6771	3.0000
1311	1012	8397	73	1	9.6600	4.0572	3.0000
156	1012	8397	73	1	2.2000	1.0560	4.0000
1331	1012	8397	73	1	5.4800	2.1920	2.0000
888	1012	1002	73	1	1.7600	0.7920	2.0000
279	1012	1002	73	1	8.4600	3.1302	3.0000
549	1012	1002	73	1	5.0400	1.5120	3.0000
566	1012	1002	73	1	5.3400	1.8690	3.0000
516	1012	1002	73	1	3.7000	1.5170	2.0000
666	1012	1002	73	1	1.7800	0.8544	2.0000
1025	1012	9887	73	1	5.8000	2.5520	4.0000
1401	1012	9887	73	1	3.1800	1.3992	2.0000
686	1012	9887	73	1	7.2800	3.2032	4.0000
1275	1012	9887	73	1	5.8500	2.1060	5.0000
1152	1012	9954	73	1	10.5200	3.4716	4.0000
1435	1012	9954	73	1	8.1600	3.2640	3.0000
586	1012	9954	73	1	4.2600	1.6188	3.0000
430	1012	9954	73	1	7.2000	2.6640	4.0000
1312	1012	9954	73	1	6.1200	2.2644	4.0000
1368	1012	9954	73	1	14.2000	6.9580	4.0000
918	1032	7021	0	1	8.9100	3.2967	3.0000
629	1032	7021	0	1	1.1000	0.4730	2.0000
906	1032	6263	0	1	1.8900	0.6993	3.0000
502	1032	680	0	1	12.6800	6.2132	4.0000
319	1032	680	0	1	6.4000	1.9200	4.0000
868	1032	680	0	1	10.7400	3.4368	3.0000
779	1032	680	0	1	5.4300	1.8462	3.0000
1335	1032	5652	0	1	9.6400	4.7236	4.0000
1019	1032	5652	0	1	11.2200	3.5904	3.0000
409	1032	5652	0	1	7.8200	3.2062	2.0000
266	1032	5652	0	1	4.8600	1.7496	3.0000
282	1032	5652	0	1	1.8600	0.5952	2.0000
232	1032	5652	0	1	7.8900	2.7615	3.0000
389	1032	10114	0	1	5.3700	1.8795	3.0000
1058	1032	10114	0	1	5.5200	2.0976	2.0000
1435	1032	10114	0	1	8.1600	3.7536	3.0000
305	1032	10114	0	1	10.1700	3.6612	3.0000
1308	1032	10114	0	1	7.7400	2.6316	3.0000
272	1032	10114	0	1	15.6400	5.6304	4.0000
1511	1032	3560	0	1	4.8000	1.9680	4.0000
1195	1032	3560	0	1	3.3200	1.2284	2.0000
246	1032	8943	0	1	9.6300	4.6224	3.0000
729	1032	8943	0	1	5.1600	1.9608	3.0000
619	1032	7745	0	1	6.7500	2.0925	3.0000
756	1032	7745	0	1	8.0400	2.8944	3.0000
1172	1032	7745	0	1	8.3100	3.4902	3.0000
1482	1032	7745	0	1	2.4000	0.8160	4.0000
552	1032	7745	0	1	1.6500	0.7755	3.0000
956	1032	7745	0	1	3.6000	1.1520	3.0000
573	1032	7745	0	1	10.1700	3.8646	3.0000
995	1032	9953	0	1	2.3000	0.7360	2.0000
1365	1032	3168	0	1	2.1200	1.0176	4.0000
1315	1032	3168	0	1	7.1200	2.9904	4.0000
4	1032	3168	0	1	10.9200	5.1324	3.0000
699	1032	3168	0	1	5.6800	1.8744	4.0000
903	1032	3168	0	1	10.0800	4.0320	4.0000
1119	1032	3168	0	1	6.3400	2.4092	2.0000
470	1032	3168	0	1	11.6000	4.4080	4.0000
1159	1032	4429	0	1	11.3400	5.6700	3.0000
1496	1032	4429	0	1	4.9400	1.9266	2.0000
1313	1032	4429	0	1	7.8400	2.7440	2.0000
1229	1032	7231	0	1	3.9000	1.9500	3.0000
553	1032	7231	0	1	5.7300	2.7504	3.0000
610	1032	7231	0	1	6.8100	3.2007	3.0000
27	1032	7231	0	1	7.9500	3.7365	3.0000
217	1032	7231	0	1	2.0400	0.7956	3.0000
793	1032	7231	0	1	8.5500	2.8215	3.0000
1036	1032	7231	0	1	4.2800	1.3696	2.0000
1343	1032	1745	0	1	8.6100	2.7552	3.0000
601	1032	1745	0	1	6.3900	2.2365	3.0000
857	1032	1745	0	1	8.8800	3.9072	4.0000
1233	1032	1745	0	1	2.9200	0.9928	4.0000
517	1032	1745	0	1	13.6000	4.7600	4.0000
1106	1032	1745	0	1	6.0800	2.3104	4.0000
484	1032	1745	0	1	14.5600	6.8432	4.0000
574	1032	7745	0	1	5.3400	2.4030	2.0000
524	1032	7745	0	1	5.2200	1.9314	3.0000
674	1032	7745	0	1	9.5400	3.4344	3.0000
750	1032	7734	0	1	5.8500	2.2230	3.0000
407	1032	7734	0	1	9.6300	4.5261	3.0000
1023	1032	7734	0	1	3.2800	1.2136	2.0000
734	1032	7734	0	1	1.8900	0.5670	3.0000
457	1032	7734	0	1	6.7800	2.2374	3.0000
720	1032	9954	0	1	4.3000	1.5910	5.0000
897	1032	9954	0	1	1.0800	0.4860	2.0000
780	1032	9954	0	1	8.5200	2.9820	3.0000
1130	1032	9954	0	1	3.1000	0.9300	2.0000
1225	1032	9954	0	1	5.1600	2.4252	3.0000
110	1032	9954	0	1	4.7000	1.6920	2.0000
753	1032	9954	0	1	7.5600	3.4020	4.0000
797	1032	9954	0	1	4.3800	1.7958	2.0000
687	1032	1523	0	1	1.9400	0.8924	2.0000
996	1032	1523	0	1	3.4000	1.1900	4.0000
1512	1032	8491	0	1	1.0800	0.4320	2.0000
77	1032	8491	0	1	8.4000	3.8640	3.0000
853	1032	8491	0	1	15.5200	4.9664	4.0000
876	1032	6358	0	1	6.8400	3.2148	4.0000
1159	1032	6358	0	1	15.1200	6.3504	4.0000
310	1032	6358	0	1	1.5200	0.5776	2.0000
251	1032	6358	0	1	4.8800	2.0008	2.0000
1133	1032	6358	0	1	4.6200	2.3100	3.0000
1189	1032	6358	0	1	2.2800	0.8892	3.0000
607	1032	6358	0	1	11.1200	4.5592	4.0000
657	1032	6370	0	1	6.3600	2.6712	3.0000
1060	1032	6370	0	1	8.6100	3.3579	3.0000
264	1032	6370	0	1	11.1200	4.5592	4.0000
268	1032	6370	0	1	6.9200	2.0760	4.0000
1083	1032	6370	0	1	1.0000	0.4500	2.0000
1339	1032	6370	0	1	3.9300	1.6506	3.0000
124	1032	8106	0	1	4.8400	1.7908	4.0000
1040	1032	2312	0	1	5.2800	2.2176	4.0000
1056	1032	2312	0	1	14.6500	6.1530	5.0000
1006	1032	2312	0	1	6.4200	2.1828	3.0000
1156	1032	2312	0	1	7.2800	3.4216	4.0000
804	1032	2312	0	1	8.8400	4.0664	4.0000
1008	1032	2312	0	1	4.4500	1.3795	5.0000
32	1032	3747	0	1	11.4400	5.1480	4.0000
621	1032	3747	0	1	6.9500	2.6410	5.0000
1557	1032	3747	0	1	2.4000	0.8640	2.0000
721	1032	3747	0	1	11.3000	4.0680	5.0000
1490	1032	5617	0	1	5.6000	2.2960	4.0000
920	1032	5617	0	1	1.4600	0.4380	2.0000
244	1032	5617	0	1	10.8000	5.0760	4.0000
714	1032	5617	0	1	10.8000	5.2920	4.0000
132	1032	5617	0	1	5.7600	2.1888	3.0000
394	1032	9887	0	1	9.3900	3.1926	3.0000
265	1032	9887	0	1	14.4400	4.9096	4.0000
1480	1032	9887	0	1	5.7600	2.6496	4.0000
538	1032	9887	0	1	3.7200	1.4136	4.0000
345	1032	9887	0	1	4.2200	1.5614	2.0000
275	1032	5617	0	1	13.0800	6.2784	4.0000
1011	1032	5617	0	1	12.6800	5.9596	4.0000
1188	1032	5617	0	1	7.1600	3.3652	4.0000
1071	1032	5617	0	1	5.2800	2.0592	2.0000
1421	1032	5617	0	1	5.6800	1.8176	2.0000
1517	1032	5617	0	1	1.7400	0.5394	3.0000
728	1032	5852	0	1	5.6700	2.0979	3.0000
479	1032	5852	0	1	4.3000	1.8490	2.0000
1227	1032	5852	0	1	5.6200	1.9670	2.0000
125	1032	5852	0	1	9.2800	4.4544	4.0000
668	1032	7745	0	1	15.7200	4.7160	4.0000
246	1032	7745	0	1	6.4200	2.7606	2.0000
587	1032	1174	0	1	9.8100	4.8069	3.0000
471	1032	1174	0	1	2.4900	0.7968	3.0000
820	1032	1174	0	1	2.8000	1.1200	4.0000
1330	1032	1174	0	1	2.6600	0.9576	2.0000
215	1032	1174	0	1	3.1600	1.0112	4.0000
1424	1032	2152	0	1	11.7300	3.9882	3.0000
348	1032	2152	0	1	2.4600	0.9840	2.0000
458	1032	2152	0	1	3.0000	1.4100	2.0000
542	1032	2152	0	1	4.5300	2.0838	3.0000
292	1032	2152	0	1	5.4300	2.4435	3.0000
1041	1032	2152	0	1	2.1300	0.7881	3.0000
1496	1032	2152	0	1	7.4100	3.2604	3.0000
1080	1032	6187	0	1	8.7600	3.2412	4.0000
964	1032	6187	0	1	7.9600	3.1044	4.0000
1313	1032	6187	0	1	11.7600	5.6448	3.0000
265	1032	6187	0	1	7.2200	2.7436	2.0000
708	1032	6187	0	1	7.3600	2.8704	2.0000
1528	1015	8106	0	1	7.3200	2.7816	3.0000
453	1015	8106	0	1	5.8400	2.3944	2.0000
149	1015	8106	0	1	7.4700	3.7350	3.0000
232	1015	8106	0	1	13.1500	5.1285	5.0000
1541	1015	8106	0	1	14.7500	5.1625	5.0000
732	1015	8106	0	1	1.8200	0.5824	2.0000
43	1015	8106	0	1	6.6800	2.6720	4.0000
965	1015	8106	0	1	7.6500	3.7485	5.0000
1139	1015	5090	0	1	8.5800	4.1184	3.0000
1182	1015	5090	0	1	4.2000	1.3860	3.0000
1465	1015	5090	0	1	8.3700	3.3480	3.0000
423	1015	7929	0	1	2.9400	1.2054	2.0000
213	1015	7929	0	1	1.6800	0.8400	3.0000
429	1015	7929	0	1	4.5300	2.0838	3.0000
1338	1015	7929	0	1	6.6600	3.1968	3.0000
583	1015	7929	0	1	4.8300	1.5456	3.0000
464	1015	1032	0	1	10.6800	3.8448	3.0000
980	1015	6048	0	1	3.4400	1.2728	2.0000
903	1015	6048	0	1	7.5600	2.4948	3.0000
720	1015	6048	0	1	2.5800	1.2642	3.0000
1269	1015	6048	0	1	11.9100	4.5258	3.0000
1179	1015	6048	0	1	7.8900	3.7083	3.0000
304	1015	6048	0	1	9.4500	4.0635	5.0000
959	1015	6048	0	1	4.5000	1.8000	3.0000
1329	1015	8039	0	1	6.6000	2.1780	4.0000
1412	1015	8039	0	1	5.4900	1.9215	3.0000
1163	1015	8039	0	1	3.2800	1.2464	4.0000
354	1015	8039	0	1	4.5000	2.1600	2.0000
809	1015	8039	0	1	4.8800	2.0984	4.0000
587	1015	8039	0	1	13.0800	6.1476	4.0000
894	1015	2974	0	1	1.1400	0.4446	2.0000
1549	1015	2974	0	1	3.0400	1.0640	2.0000
1227	1015	7231	0	1	5.6200	1.9670	2.0000
551	1015	7231	0	1	9.6300	4.6224	3.0000
607	1015	7231	0	1	11.1200	5.2264	4.0000
24	1015	7231	0	1	3.4600	1.1072	2.0000
627	1015	7231	0	1	6.8000	2.6520	4.0000
790	1015	7231	0	1	2.3100	0.7392	3.0000
1033	1015	7231	0	1	3.8200	1.1842	2.0000
1243	1015	5430	0	1	3.5400	1.0974	3.0000
501	1015	5430	0	1	4.3500	1.4790	3.0000
757	1015	5430	0	1	4.4100	1.8963	3.0000
1133	1015	5430	0	1	6.1600	3.0184	4.0000
417	1015	5430	0	1	5.4400	2.4480	2.0000
1006	1015	5430	0	1	4.2800	2.0544	2.0000
384	1015	5430	0	1	1.6200	0.5994	3.0000
1352	1015	9574	0	1	7.9500	3.7365	3.0000
1302	1015	9574	0	1	5.5500	2.5530	3.0000
1452	1015	9574	0	1	8.6700	3.9015	3.0000
1003	1015	9574	0	1	3.1200	0.9672	4.0000
1206	1015	9574	0	1	13.7200	5.8996	4.0000
1423	1015	9574	0	1	4.7400	1.9908	2.0000
360	1015	9574	0	1	3.9300	1.6506	3.0000
1462	1015	9374	0	1	2.1900	0.8760	3.0000
1385	1015	9374	0	1	9.6000	3.7440	4.0000
10	1015	1823	0	1	4.2600	2.0022	3.0000
653	1015	1823	0	1	8.3400	2.8356	3.0000
697	1015	1823	0	1	2.6600	1.2768	2.0000
980	1015	1823	0	1	5.1600	2.4252	3.0000
131	1015	1823	0	1	4.8000	1.5360	2.0000
1119	1015	1823	0	1	9.5100	3.7089	3.0000
443	1015	1823	0	1	3.9900	1.4763	3.0000
913	1015	1823	0	1	5.3400	1.9224	3.0000
1233	1015	5090	0	1	2.9200	1.0220	4.0000
1509	1015	8491	0	1	5.9600	2.3840	2.0000
74	1015	8491	0	1	4.7100	2.1666	3.0000
850	1015	8491	0	1	3.9900	1.2768	3.0000
1287	1015	6358	0	1	4.2000	1.8900	3.0000
12	1015	6358	0	1	6.1600	2.5256	4.0000
307	1015	6358	0	1	4.4400	1.6428	3.0000
151	1015	6358	0	1	5.8200	2.2698	2.0000
1033	1015	6358	0	1	5.7300	2.7504	3.0000
1503	1015	6358	0	1	8.8200	3.4398	3.0000
507	1015	6358	0	1	10.1200	4.1492	4.0000
654	1015	6370	0	1	4.3400	1.9096	2.0000
997	1015	1894	0	1	9.8700	4.7376	3.0000
442	1015	1894	0	1	8.9600	4.3008	4.0000
1064	1015	6416	0	1	1.0800	0.4860	2.0000
242	1015	6416	0	1	7.7700	3.2634	3.0000
5	1015	6416	0	1	4.3800	1.9272	2.0000
548	1015	1553	0	1	11.6000	5.5680	4.0000
232	1015	1553	0	1	7.8900	3.4716	3.0000
841	1015	5284	0	1	5.5500	1.8315	3.0000
1324	1015	5284	0	1	13.2400	6.0904	4.0000
1434	1015	5284	0	1	2.7900	1.2555	3.0000
1517	1015	5284	0	1	1.7400	0.5220	3.0000
1267	1015	5284	0	1	4.8000	1.7760	3.0000
1254	1015	10160	0	1	11.0100	4.0737	3.0000
472	1015	10160	0	1	1.6400	0.5904	2.0000
1261	1015	10160	0	1	1.8000	0.6480	3.0000
39	1015	10160	0	1	9.3300	4.3851	3.0000
129	1015	7091	0	1	3.1000	0.9610	2.0000
318	1015	7091	0	1	7.4100	3.6309	3.0000
894	1015	7091	0	1	1.7100	0.8208	3.0000
1138	1015	7091	0	1	4.8800	2.3912	2.0000
867	1015	7015	0	1	3.7600	1.7672	2.0000
805	1015	7015	0	1	11.5200	5.2992	4.0000
262	1015	7015	0	1	4.0200	1.8492	3.0000
1477	1015	7015	0	1	5.4000	1.7280	2.0000
535	1015	7015	0	1	8.5200	3.7488	3.0000
245	1015	7015	0	1	5.9600	2.5032	4.0000
1527	1015	7015	0	1	13.8400	4.5672	4.0000
385	1015	7015	0	1	4.6800	1.8252	3.0000
1500	1015	704	0	1	4.8200	2.3136	2.0000
132	1015	704	0	1	7.6800	3.3792	4.0000
708	1015	704	0	1	11.0400	5.0784	3.0000
1423	1015	9562	0	1	7.1100	2.2041	3.0000
1507	1015	9562	0	1	3.6800	1.8400	2.0000
1257	1015	9562	0	1	5.8200	1.7460	3.0000
448	1015	9562	0	1	6.1600	2.5872	4.0000
1317	1015	9562	0	1	9.0400	3.1640	4.0000
681	1015	9562	0	1	9.2000	3.1280	4.0000
204	1015	9562	0	1	6.4000	2.4960	4.0000
1134	1015	71	0	1	9.1000	3.3670	5.0000
1230	1015	71	0	1	3.0800	1.3860	4.0000
115	1015	71	0	1	2.6000	0.9100	4.0000
758	1015	71	0	1	9.5700	3.0624	3.0000
801	1015	71	0	1	15.9000	7.7910	6.0000
455	1015	8767	0	1	6.7200	2.6880	4.0000
539	1015	8767	0	1	11.2200	3.7026	3.0000
289	1015	8767	0	1	5.4800	1.7536	4.0000
1337	1015	6093	0	1	1.7100	0.8379	3.0000
595	1015	6093	0	1	2.8400	1.1928	2.0000
339	1015	1894	0	1	5.6000	2.4640	4.0000
888	1015	1894	0	1	3.5200	1.3728	4.0000
799	1015	1894	0	1	11.3600	3.9760	4.0000
1194	1015	2467	0	1	11.2400	4.7208	4.0000
611	1015	2467	0	1	1.6400	0.6232	2.0000
1215	1015	2467	0	1	4.3800	1.7958	3.0000
1377	1015	2467	0	1	11.3200	5.6600	4.0000
62	1015	2467	0	1	11.4600	4.6986	3.0000
1304	1015	2467	0	1	3.3500	1.4070	5.0000
758	1015	8294	0	1	9.5700	3.1581	3.0000
1162	1015	8294	0	1	4.7700	2.0988	3.0000
365	1015	8294	0	1	15.8400	4.9104	4.0000
369	1015	8294	0	1	6.9000	3.4500	3.0000
1185	1015	8294	0	1	5.4000	2.7000	4.0000
1441	1015	8294	0	1	3.9300	1.6113	3.0000
259	1015	8294	0	1	5.7000	2.7360	3.0000
1409	1006	9574	0	1	1.0600	0.4240	2.0000
799	1006	9574	0	1	5.6800	2.6128	2.0000
943	1006	5430	0	1	7.4100	3.6309	3.0000
639	1006	5430	0	1	9.8400	4.3296	3.0000
722	1006	5430	0	1	8.4900	3.9054	3.0000
470	1006	9685	0	1	8.7000	2.9580	3.0000
474	1006	9685	0	1	14.0800	5.6320	4.0000
1289	1006	9685	0	1	4.8400	1.5972	4.0000
1545	1006	9685	0	1	4.5800	1.4198	2.0000
364	1006	9685	0	1	8.8000	2.7280	4.0000
1106	1006	1371	0	1	6.0800	2.2496	4.0000
537	1006	1371	0	1	10.6000	4.8760	4.0000
1419	1006	1371	0	1	4.1500	1.7430	5.0000
270	1006	7745	0	1	6.7200	2.9568	3.0000
1073	1006	7745	0	1	10.3500	4.5540	3.0000
636	1006	7745	0	1	10.5600	3.1680	4.0000
1119	1006	7745	0	1	12.6800	5.3256	4.0000
1229	1006	7745	0	1	3.9000	1.5990	3.0000
1252	1006	6416	0	1	9.1200	3.0096	4.0000
830	1006	6416	0	1	9.8000	3.7240	4.0000
953	1006	6416	0	1	8.2200	3.6990	3.0000
267	1006	6416	0	1	1.6600	0.7138	2.0000
451	1006	6416	0	1	3.5600	1.2104	2.0000
921	1006	6416	0	1	4.0500	1.9035	3.0000
1482	1006	6416	0	1	2.4000	1.1040	4.0000
527	1006	6416	0	1	4.7600	1.4756	2.0000
1104	1006	6416	0	1	9.8000	3.7240	4.0000
933	1006	6416	0	1	6.7600	2.0956	2.0000
904	1006	1805	0	1	4.5000	1.9350	3.0000
1532	1006	1805	0	1	4.1700	2.0016	3.0000
378	1006	1805	0	1	3.3300	1.1322	3.0000
1553	1006	1805	0	1	3.7200	1.7484	2.0000
883	1006	3823	0	1	8.7000	3.6540	3.0000
767	1006	3823	0	1	4.3500	1.4790	3.0000
1116	1006	3823	0	1	5.0600	2.3782	2.0000
68	1006	3823	0	1	7.1200	2.2784	2.0000
1371	1006	3823	0	1	9.8800	3.7544	4.0000
456	1006	3823	0	1	10.6800	3.3108	4.0000
639	1006	1553	0	1	6.5600	3.0832	2.0000
1094	1006	1553	0	1	15.0800	4.8256	4.0000
872	1006	1553	0	1	7.5600	2.9484	3.0000
395	1006	1553	0	1	8.8800	3.2856	4.0000
1411	1006	1553	0	1	5.7000	2.0520	3.0000
1481	1006	1553	0	1	3.8600	1.3896	2.0000
539	1006	1553	0	1	11.2200	5.3856	3.0000
1394	1006	1553	0	1	5.0600	2.0746	2.0000
739	1006	340	0	1	4.7600	1.5708	2.0000
795	1006	340	0	1	2.8800	0.9792	3.0000
212	1006	340	0	1	3.3200	1.2284	2.0000
402	1006	340	0	1	2.2600	0.9040	2.0000
978	1006	340	0	1	6.4000	2.3040	4.0000
1221	1006	340	0	1	2.9800	0.9536	2.0000
905	1006	340	0	1	6.9900	2.3766	3.0000
786	1006	9953	0	1	1.9400	0.6014	2.0000
1042	1006	9953	0	1	3.4500	1.3800	3.0000
1418	1006	9953	0	1	6.4400	3.1556	4.0000
703	1006	9953	0	1	8.9100	4.0095	3.0000
1291	1006	9953	0	1	4.6000	1.9320	2.0000
669	1006	9953	0	1	7.2000	2.1600	4.0000
1391	1006	9953	0	1	4.6400	1.8560	4.0000
370	1006	9953	0	1	2.7600	0.9660	3.0000
1325	1006	1948	0	1	4.2900	1.5873	3.0000
569	1006	1948	0	1	6.3200	2.8440	2.0000
133	1006	1948	0	1	2.1000	0.9030	3.0000
1465	1006	8039	0	1	8.3700	2.8458	3.0000
949	1006	8039	0	1	5.0200	2.3594	2.0000
939	1006	8039	0	1	2.1000	0.9660	3.0000
556	1006	8039	0	1	9.7500	3.1200	3.0000
147	1006	8039	0	1	1.2800	0.4992	2.0000
962	1006	8039	0	1	3.7400	1.3838	2.0000
44	1006	9754	0	1	5.8600	2.6370	2.0000
514	1006	9754	0	1	7.2400	3.6200	4.0000
1076	1006	9754	0	1	12.9600	4.6656	4.0000
121	1006	9754	0	1	11.9200	5.7216	4.0000
437	1006	9695	0	1	5.9100	2.1276	3.0000
893	1006	9695	0	1	3.6400	1.4196	4.0000
670	1006	9695	0	1	3.5800	1.7542	2.0000
194	1006	9695	0	1	13.4400	6.0480	4.0000
1209	1006	9695	0	1	10.8000	5.0760	4.0000
1279	1006	9695	0	1	8.8800	4.4400	3.0000
337	1006	9695	0	1	1.5000	0.5850	2.0000
747	1006	5418	0	1	3.6600	1.3542	2.0000
889	1006	8491	0	1	4.8300	1.8837	3.0000
1492	1006	8491	0	1	3.0400	1.1552	2.0000
97	1006	8491	0	1	2.3600	1.0384	4.0000
340	1006	8491	0	1	1.2600	0.3780	2.0000
24	1006	8491	0	1	5.1900	2.2317	3.0000
972	1006	8491	0	1	8.9200	3.7464	4.0000
1243	1006	8491	0	1	2.3600	1.1328	2.0000
1259	1006	8491	0	1	6.4200	2.1828	3.0000
949	1006	6339	0	1	7.5300	3.3885	3.0000
167	1006	6339	0	1	1.8000	0.6120	3.0000
956	1006	6339	0	1	3.6000	1.7640	3.0000
473	1006	1554	0	1	1.4600	0.7008	2.0000
1182	1006	1554	0	1	4.2000	1.5540	3.0000
1435	1006	9425	0	1	10.8800	5.2224	4.0000
1386	1006	9425	0	1	6.5600	3.0832	4.0000
1535	1006	9425	0	1	8.7600	4.0296	3.0000
1086	1006	9425	0	1	7.5900	2.4288	3.0000
1290	1006	9425	0	1	16.0500	7.2225	5.0000
1506	1006	9425	0	1	10.2900	4.4247	3.0000
443	1006	9425	0	1	3.9900	1.7157	3.0000
1546	1006	10114	0	1	1.8300	0.6405	3.0000
1469	1006	10114	0	1	6.3900	2.8116	3.0000
1286	1006	10114	0	1	1.8000	0.7200	2.0000
1202	1006	2433	0	1	7.8800	3.5460	2.0000
526	1006	2433	0	1	6.7500	2.3625	3.0000
470	1006	3747	0	1	11.6000	3.7120	4.0000
21	1006	3747	0	1	6.9900	2.4465	3.0000
231	1006	1788	0	1	5.3000	2.1200	2.0000
1153	1006	1788	0	1	1.0400	0.3328	2.0000
676	1006	1788	0	1	9.8700	3.0597	3.0000
644	1006	1788	0	1	2.6100	0.7830	3.0000
301	1006	1788	0	1	1.5900	0.5724	3.0000
777	1006	3192	0	1	7.4400	2.9016	2.0000
1460	1006	3192	0	1	8.5200	2.9820	4.0000
557	1006	3192	0	1	4.0800	1.5504	3.0000
1293	1006	3192	0	1	2.8800	1.3248	2.0000
1470	1006	3192	0	1	9.6400	4.0488	4.0000
401	1006	2433	0	1	2.8000	1.2040	4.0000
617	1006	2433	0	1	3.4800	1.1136	3.0000
1526	1006	2433	0	1	4.9500	2.3760	3.0000
357	1006	2433	0	1	7.2000	2.1600	4.0000
661	1006	7021	0	1	7.0200	2.8080	3.0000
251	1006	7021	0	1	7.3200	3.0744	3.0000
1067	1006	7021	0	1	5.2200	2.3490	3.0000
178	1006	7021	0	1	3.9900	1.3566	3.0000
141	1006	7021	0	1	11.7900	5.8950	3.0000
983	1006	7021	0	1	3.2800	1.0496	4.0000
225	1006	2094	0	1	15.5600	6.2240	4.0000
388	1006	2094	0	1	9.4000	3.9480	4.0000
631	1006	2094	0	1	3.9000	1.2090	5.0000
315	1006	2094	0	1	3.8400	1.5360	4.0000
1263	1006	2094	0	1	3.3200	1.1952	4.0000
1534	1006	2094	0	1	11.1200	3.5584	4.0000
837	1006	5624	0	1	3.2400	1.2636	2.0000
1540	1006	489	0	1	10.5600	3.6960	3.0000
704	1006	489	0	1	3.2600	1.4996	2.0000
1241	1006	489	0	1	8.9400	3.3972	3.0000
458	1006	489	0	1	6.0000	1.8600	4.0000
300	1042	5606	75	1	5.8800	2.2932	2.0000
157	1042	5606	75	1	8.8500	2.8320	3.0000
173	1042	5606	75	1	4.2900	1.2870	3.0000
123	1042	5606	75	1	11.5200	3.4560	3.0000
273	1042	5606	75	1	4.3600	1.5696	2.0000
256	1042	8245	75	1	7.9500	3.7365	3.0000
1432	1042	8245	75	1	5.4000	2.5920	3.0000
381	1042	3805	75	1	6.9900	3.0756	3.0000
304	1042	3805	75	1	7.5600	2.7216	4.0000
121	1042	3805	75	1	11.9200	5.8408	4.0000
670	1042	3805	75	1	5.3700	2.5776	3.0000
14	1042	8649	75	1	5.7900	2.0265	3.0000
258	1042	8649	75	1	5.1600	1.9092	3.0000
1500	1042	8649	75	1	4.8200	1.9280	2.0000
890	1042	8649	75	1	7.8300	3.9150	3.0000
747	1042	8649	75	1	5.4900	2.5254	3.0000
1063	1042	622	75	1	9.5400	4.7700	3.0000
1373	1042	622	75	1	10.8000	4.3200	3.0000
857	1042	622	75	1	6.6600	2.7306	3.0000
847	1042	622	75	1	11.5200	5.1840	3.0000
128	1042	2814	75	1	1.0600	0.3816	2.0000
305	1042	2814	75	1	13.5600	4.7460	4.0000
188	1042	2814	75	1	5.1600	1.8576	2.0000
538	1042	2814	75	1	3.7200	1.7484	4.0000
634	1042	2814	75	1	12.6500	5.0600	5.0000
750	1042	1447	75	1	7.8000	2.6520	4.0000
727	1042	1447	75	1	3.8200	1.6808	2.0000
1210	1042	1447	75	1	5.1000	2.3460	3.0000
1033	1042	1260	75	1	7.6400	2.8268	4.0000
1437	1042	1260	75	1	8.7000	3.6540	5.0000
1054	1042	1260	75	1	5.9200	2.8416	4.0000
105	1042	5078	75	1	11.1600	3.6828	3.0000
788	1042	5078	75	1	1.6500	0.6600	3.0000
1374	1042	3805	75	1	8.6700	3.7281	3.0000
1217	1042	3805	75	1	2.5400	0.8890	2.0000
541	1042	3805	75	1	5.6400	2.7072	3.0000
598	1042	3805	75	1	6.0800	2.8576	4.0000
435	1042	2341	75	1	11.3200	3.6224	4.0000
186	1042	2341	75	1	6.6900	2.2077	3.0000
935	1042	2341	75	1	8.4000	3.0240	3.0000
492	1042	5624	75	1	5.3100	1.8585	3.0000
747	1042	5624	75	1	5.4900	2.3058	3.0000
1124	1042	5624	75	1	3.2400	1.3284	4.0000
408	1042	5624	75	1	4.4000	1.8040	2.0000
997	1042	5624	75	1	9.8700	3.1584	3.0000
375	1042	5624	75	1	6.8700	2.6793	3.0000
1097	1042	5624	75	1	10.7500	4.0850	5.0000
1293	1042	7304	75	1	4.3200	2.0736	3.0000
1443	1042	7304	75	1	6.5100	2.4087	3.0000
993	1042	7304	75	1	15.8000	5.2140	4.0000
1197	1042	7304	75	1	9.4200	3.2970	3.0000
1414	1042	7304	75	1	5.3600	2.3048	4.0000
351	1042	7304	75	1	8.2800	2.7324	3.0000
1154	1042	7304	75	1	5.1000	2.4990	3.0000
1376	1042	2434	75	1	6.7200	2.0160	4.0000
1193	1042	2434	75	1	3.5600	1.1392	4.0000
184	1042	2434	75	1	13.6000	4.6240	4.0000
95	1042	2434	75	1	5.8400	2.5112	4.0000
777	1042	2434	75	1	7.4400	2.4552	2.0000
288	1042	2434	75	1	14.3000	7.0070	5.0000
611	1042	2434	75	1	3.2800	1.0824	4.0000
787	1042	2434	75	1	4.4700	1.8774	3.0000
681	1042	2312	75	1	6.9000	2.4840	3.0000
552	1042	2312	75	1	1.6500	0.7425	3.0000
209	1042	2312	75	1	7.4800	2.6180	4.0000
824	1042	2312	75	1	8.4400	3.0384	4.0000
535	1042	2312	75	1	5.6800	2.2152	2.0000
258	1042	2312	75	1	6.8800	3.3024	4.0000
148	1042	6346	75	1	15.8000	4.7400	4.0000
1024	1042	2974	75	1	11.8500	5.8065	3.0000
1494	1042	2974	75	1	5.0400	2.0664	3.0000
518	1042	8704	75	1	4.0800	1.7136	3.0000
308	1042	8704	75	1	6.5400	2.0274	3.0000
525	1042	8704	75	1	5.7000	2.6790	2.0000
1434	1042	8704	75	1	2.7900	1.3671	3.0000
265	1042	8704	75	1	10.8300	3.5739	3.0000
146	1042	3138	75	1	11.4900	4.3662	3.0000
988	1042	3138	75	1	10.8300	4.3320	3.0000
399	1042	7788	75	1	2.6100	0.8352	3.0000
1054	1042	7788	75	1	2.9600	0.9176	2.0000
233	1042	7788	75	1	4.9200	1.8204	2.0000
1554	1042	7788	75	1	10.1600	4.9784	4.0000
1437	1042	7788	75	1	5.2200	2.1924	3.0000
229	1042	7788	75	1	6.6900	2.7429	3.0000
738	1042	7788	75	1	7.4000	3.4040	4.0000
682	1042	4907	75	1	2.4400	0.7564	4.0000
206	1042	4907	75	1	8.4400	3.3760	4.0000
1221	1042	4907	75	1	2.9800	1.4602	2.0000
1292	1042	4907	75	1	13.3200	5.9940	4.0000
349	1042	4907	75	1	9.3600	4.3992	4.0000
575	1042	4040	75	1	5.6200	2.7538	2.0000
87	1042	4040	75	1	3.5600	1.1392	2.0000
409	1042	4040	75	1	15.6400	6.2560	4.0000
586	1042	4040	75	1	2.8400	0.8520	2.0000
469	1042	4040	75	1	5.1600	1.6512	4.0000
819	1042	4040	75	1	11.0800	3.7672	4.0000
1328	1042	4040	75	1	6.7800	2.5764	3.0000
213	1042	4040	75	1	2.2400	0.7392	4.0000
236	1042	9425	75	1	3.6200	1.7014	2.0000
1518	1042	9425	75	1	14.0800	6.4768	4.0000
376	1042	9425	75	1	6.8100	3.0645	3.0000
186	1042	1805	75	1	6.6900	2.4753	3.0000
109	1042	1805	75	1	15.8000	7.4260	4.0000
1484	1042	1805	75	1	1.9800	0.6732	3.0000
722	1042	6187	75	1	8.4900	4.1601	3.0000
46	1042	6187	75	1	13.7600	5.6416	4.0000
516	1042	6187	75	1	5.5500	2.2755	3.0000
1491	1042	6187	75	1	10.3200	4.7472	4.0000
122	1042	6187	75	1	5.9700	1.9104	3.0000
699	1042	6187	75	1	4.2600	1.3206	3.0000
942	1042	6187	75	1	4.6800	2.3400	2.0000
738	1042	10113	75	1	9.2500	3.2375	5.0000
1554	1042	10113	75	1	12.7000	4.3180	5.0000
665	1042	10113	75	1	6.2800	2.4492	4.0000
1042	1042	10113	75	1	4.6000	2.1160	4.0000
1470	1042	10113	75	1	7.2300	3.1812	3.0000
915	1042	10113	75	1	11.4800	4.9364	4.0000
1192	1042	340	75	1	1.9600	0.7252	2.0000
1021	1042	340	75	1	3.6600	1.5738	3.0000
705	1042	340	75	1	2.6400	0.9504	3.0000
95	1042	340	75	1	4.3800	2.1462	3.0000
243	1042	6346	75	1	6.3300	2.3421	3.0000
313	1042	6346	75	1	8.5500	3.9330	3.0000
929	1042	6346	75	1	2.1200	0.7632	4.0000
226	1042	6346	75	1	2.2800	0.7296	3.0000
363	1042	6346	75	1	5.4600	2.1840	3.0000
1305	1042	9432	75	1	2.2800	1.0032	4.0000
1068	1042	9432	75	1	4.2200	1.9412	2.0000
1049	1042	9432	75	1	11.7900	5.7771	3.0000
1398	1042	9432	75	1	12.6000	5.5440	4.0000
1169	1042	3138	75	1	11.9200	5.2448	4.0000
306	1042	3138	75	1	7.9200	2.6928	2.0000
510	1042	3138	75	1	2.4400	1.1956	4.0000
726	1042	3138	75	1	12.8400	5.9064	4.0000
77	1042	3138	75	1	8.4000	2.9400	3.0000
466	1042	3138	75	1	7.8900	3.4716	3.0000
223	1042	1420	75	1	9.5700	4.3065	3.0000
760	1042	1420	75	1	3.7400	1.3464	2.0000
1536	1042	1420	75	1	3.9900	1.2369	3.0000
766	1042	1420	75	1	2.4800	0.8184	4.0000
1103	1042	1420	75	1	4.6000	1.6560	4.0000
920	1042	1420	75	1	2.1900	1.0074	3.0000
1346	1042	6263	75	1	9.4000	4.4180	4.0000
896	1042	6263	75	1	8.0400	2.8944	3.0000
1100	1042	6263	75	1	2.8800	0.9216	4.0000
1316	1042	6263	75	1	2.8400	0.9656	4.0000
254	1042	6263	75	1	2.2400	0.9408	4.0000
1056	1042	6263	75	1	8.7900	2.8128	3.0000
813	1042	7758	75	1	4.3500	2.0010	3.0000
118	1059	5418	0	1	4.4400	1.7316	3.0000
800	1059	5418	0	1	9.7800	3.8142	3.0000
145	1059	7758	0	1	9.0800	3.9044	4.0000
1133	1059	7758	0	1	3.0800	1.0164	2.0000
457	1059	7758	0	1	6.7800	2.1018	3.0000
927	1059	7758	0	1	1.8900	0.6237	3.0000
344	1059	7758	0	1	4.5600	1.9152	2.0000
704	1059	2467	0	1	4.8900	1.7604	3.0000
575	1059	2467	0	1	8.4300	3.7935	3.0000
231	1059	2467	0	1	10.6000	3.7100	4.0000
847	1059	2467	0	1	15.3600	5.6832	4.0000
558	1059	2467	0	1	2.4000	0.9360	3.0000
281	1059	2467	0	1	10.5200	5.0496	4.0000
171	1059	6416	0	1	11.8000	3.5400	4.0000
1047	1059	3192	0	1	9.6900	4.8450	3.0000
1517	1059	3192	0	1	2.3200	0.9512	4.0000
541	1059	9585	0	1	5.6400	2.3688	3.0000
331	1059	9585	0	1	8.4900	2.6319	3.0000
548	1059	9585	0	1	11.6000	5.5680	4.0000
1457	1059	9585	0	1	13.3600	4.0080	4.0000
288	1059	9585	0	1	8.5800	2.9172	3.0000
168	1059	3523	0	1	3.7800	1.4742	3.0000
1011	1059	3523	0	1	9.5100	3.8991	3.0000
422	1059	8391	0	1	11.0100	3.6333	3.0000
1077	1059	8391	0	1	7.3600	2.3552	2.0000
256	1059	8391	0	1	5.3000	1.9610	2.0000
19	1059	8391	0	1	12.7600	6.2524	4.0000
1460	1059	8391	0	1	4.2600	1.7892	2.0000
252	1059	8391	0	1	8.1300	3.3333	3.0000
761	1059	8391	0	1	6.8000	3.1280	4.0000
705	1059	5284	0	1	3.5200	1.1264	4.0000
229	1059	5284	0	1	6.6900	2.7429	3.0000
1244	1059	5284	0	1	2.4200	0.7502	2.0000
1314	1059	5284	0	1	1.2800	0.5888	2.0000
372	1059	5284	0	1	15.9200	7.6416	4.0000
598	1059	4531	0	1	4.5600	2.2344	3.0000
109	1059	4531	0	1	7.9000	2.5280	2.0000
432	1059	4531	0	1	9.4000	3.8540	4.0000
609	1059	4531	0	1	5.1800	1.6058	2.0000
492	1059	4531	0	1	7.0800	2.2656	4.0000
842	1059	4531	0	1	12.8000	4.4800	4.0000
1351	1059	4531	0	1	5.0100	1.9038	3.0000
236	1059	4531	0	1	7.2400	2.4616	4.0000
259	1059	9592	0	1	3.8000	1.7860	2.0000
1541	1059	9592	0	1	11.8000	5.4280	4.0000
399	1059	9592	0	1	2.6100	1.2006	3.0000
209	1059	2094	0	1	7.4800	2.4684	4.0000
1011	1059	2094	0	1	6.3400	2.8530	2.0000
828	1059	2094	0	1	2.5800	0.9804	2.0000
1377	1059	2094	0	1	8.4900	3.1413	3.0000
721	1059	9942	0	1	6.7800	3.3222	3.0000
965	1059	9942	0	1	4.5900	1.9278	3.0000
1281	1059	4126	0	1	11.0800	3.9888	4.0000
844	1059	4126	0	1	6.6200	2.0522	2.0000
1327	1059	4126	0	1	7.6800	3.6096	2.0000
6	1059	2181	0	1	2.3000	1.0120	2.0000
1554	1059	2181	0	1	10.1600	4.3688	4.0000
1171	1059	2181	0	1	6.3600	3.1164	2.0000
222	1059	7273	0	1	11.8500	4.7400	3.0000
905	1059	7273	0	1	6.9900	2.7960	3.0000
1490	1059	224	0	1	5.6000	1.8480	4.0000
1334	1059	224	0	1	3.6800	1.3984	2.0000
658	1059	224	0	1	8.0400	3.5376	3.0000
1128	1059	224	0	1	10.4400	3.7584	4.0000
132	1059	224	0	1	5.7600	2.8224	3.0000
735	1059	224	0	1	4.4100	1.4994	3.0000
386	1059	919	0	1	4.4600	1.4718	2.0000
802	1059	919	0	1	11.9600	5.5016	4.0000
492	1059	5833	0	1	5.3100	2.4957	3.0000
70	1059	5833	0	1	3.8800	1.3192	4.0000
192	1059	5833	0	1	6.0800	2.7968	4.0000
968	1059	5833	0	1	3.8400	1.7280	3.0000
199	1059	5833	0	1	6.6800	2.0708	4.0000
536	1059	5833	0	1	7.2800	3.2032	4.0000
353	1059	5833	0	1	4.7100	1.7427	3.0000
902	1059	5833	0	1	1.9400	0.6984	2.0000
1142	1059	919	0	1	11.8000	4.8380	4.0000
893	1059	919	0	1	4.5500	1.8200	5.0000
84	1059	919	0	1	5.6200	2.5290	2.0000
539	1059	919	0	1	11.2200	3.5904	3.0000
317	1059	919	0	1	6.5400	3.2700	3.0000
1398	1059	919	0	1	12.6000	6.1740	4.0000
1182	1059	1232	0	1	2.8000	1.1480	2.0000
1504	1059	1232	0	1	6.3600	2.1624	4.0000
183	1059	1560	0	1	7.2300	3.2535	3.0000
240	1059	1560	0	1	3.4400	1.4104	4.0000
1215	1059	1560	0	1	4.3800	1.8834	3.0000
1405	1059	1560	0	1	3.5600	1.6732	4.0000
423	1059	1560	0	1	4.4100	1.5876	3.0000
1102	1059	4698	0	1	7.6000	2.5080	4.0000
160	1059	4698	0	1	6.3900	2.4921	3.0000
1429	1059	4698	0	1	9.6000	3.0720	4.0000
1152	1059	4698	0	1	10.5200	3.2612	4.0000
10	1059	4698	0	1	2.8400	1.0508	2.0000
320	1059	4698	0	1	9.7800	4.7922	3.0000
1362	1059	4698	0	1	2.9800	1.2218	2.0000
360	1059	649	0	1	2.6200	0.8646	2.0000
830	1059	649	0	1	7.3500	3.3075	3.0000
247	1059	649	0	1	5.3400	2.4030	3.0000
437	1059	649	0	1	3.9400	1.1820	2.0000
1013	1059	649	0	1	4.6500	1.7205	3.0000
1256	1059	649	0	1	2.4400	0.8540	2.0000
133	1059	1014	0	1	2.1000	0.9240	3.0000
1176	1059	1014	0	1	5.1300	2.3085	3.0000
1165	1059	1014	0	1	11.2800	5.4144	4.0000
782	1059	1014	0	1	7.0200	2.5974	3.0000
373	1059	1014	0	1	8.2800	3.8916	3.0000
1188	1059	1014	0	1	3.5800	1.5394	2.0000
300	1059	1014	0	1	5.8800	2.6460	2.0000
656	1059	2434	0	1	19.2500	8.2775	5.0000
339	1059	2434	0	1	5.6000	2.3520	4.0000
1288	1059	2434	0	1	5.5200	2.6496	4.0000
1558	1059	2434	0	1	8.6400	2.9376	4.0000
17	1059	2434	0	1	11.9600	5.6212	4.0000
626	1059	9374	0	1	5.1600	1.6512	4.0000
1255	1059	9374	0	1	3.7200	1.5996	3.0000
1362	1059	1277	0	1	4.4700	1.7433	3.0000
580	1059	1277	0	1	9.6400	3.2776	4.0000
1368	1059	1277	0	1	10.6500	3.1950	3.0000
147	1059	1277	0	1	1.9200	0.6336	3.0000
1522	1059	1277	0	1	4.5600	1.9152	4.0000
513	1059	1277	0	1	1.1600	0.4292	2.0000
424	1059	1277	0	1	4.3500	1.4355	3.0000
1539	1059	4878	0	1	7.1600	2.5060	2.0000
1389	1059	4429	0	1	5.2600	2.3144	2.0000
906	1059	3671	0	1	2.5200	0.9828	4.0000
803	1059	3671	0	1	10.5300	4.8438	3.0000
287	1059	3671	0	1	4.6800	2.0592	3.0000
457	1059	2974	0	1	9.0400	4.0680	4.0000
1006	1059	2974	0	1	6.4200	2.8890	3.0000
503	1059	2974	0	1	5.5800	2.0088	3.0000
1185	1059	2974	0	1	5.4000	2.3220	4.0000
1519	1059	634	0	1	2.4300	0.9963	3.0000
910	1059	634	0	1	5.5200	2.5944	3.0000
762	1060	2974	0	1	11.1000	3.8850	3.0000
459	1060	2974	0	1	1.9200	0.6528	3.0000
375	1060	814	0	1	4.5800	1.9694	2.0000
791	1060	814	0	1	6.4500	3.1605	3.0000
1101	1060	814	0	1	5.2400	2.2008	2.0000
585	1060	814	0	1	4.3600	1.7876	2.0000
995	1060	8649	0	1	3.4500	1.1385	3.0000
1318	1060	8649	0	1	2.7900	1.2834	3.0000
1494	1060	8649	0	1	3.3600	1.2096	2.0000
1378	1060	8649	0	1	1.4600	0.5110	2.0000
169	1060	8649	0	1	9.9000	4.0590	5.0000
679	1060	8649	0	1	4.4700	1.4751	3.0000
708	1060	8649	0	1	11.0400	3.5328	3.0000
1351	1060	8649	0	1	5.0100	1.6032	3.0000
189	1060	8121	0	1	6.9000	3.1050	2.0000
605	1060	8121	0	1	9.4400	3.2096	4.0000
915	1060	8121	0	1	8.6100	4.3050	3.0000
339	1060	8231	0	1	5.6000	2.5200	4.0000
155	1060	8231	0	1	19.0500	5.9055	5.0000
705	1060	8231	0	1	3.5200	1.7248	4.0000
954	1060	2312	0	1	6.9600	2.1576	4.0000
511	1060	8943	0	1	2.0400	0.6528	3.0000
782	1060	8943	0	1	7.0200	2.9484	3.0000
798	1060	8943	0	1	8.1300	2.6016	3.0000
748	1060	8943	0	1	4.4000	2.0680	2.0000
898	1060	8943	0	1	5.2200	2.5578	3.0000
449	1060	8943	0	1	11.0700	3.5424	3.0000
76	1060	1396	0	1	5.0700	1.9266	3.0000
918	1060	1396	0	1	14.8500	5.9400	5.0000
329	1060	6631	0	1	5.2200	2.5056	3.0000
985	1060	6631	0	1	2.1600	1.0800	3.0000
163	1060	6631	0	1	7.1400	2.3562	3.0000
1484	1060	6631	0	1	1.9800	0.9504	3.0000
1368	1060	6631	0	1	17.7500	6.7450	5.0000
159	1060	6631	0	1	5.1300	2.0520	3.0000
1355	1060	8176	0	1	1.8900	0.8505	3.0000
1438	1060	8176	0	1	2.7400	1.2330	2.0000
1189	1060	8176	0	1	1.5200	0.4560	2.0000
379	1060	8176	0	1	11.5500	4.2735	3.0000
835	1060	8176	0	1	10.4700	3.6645	3.0000
612	1060	8176	0	1	9.5200	3.2368	4.0000
136	1060	8176	0	1	7.7400	2.6316	2.0000
749	1060	5652	0	1	5.3400	2.5632	2.0000
1259	1060	5652	0	1	4.2800	1.3268	2.0000
144	1060	5652	0	1	2.0400	0.8160	4.0000
104	1060	2312	0	1	11.6700	5.7183	3.0000
1472	1060	1788	0	1	6.6000	3.3000	3.0000
1449	1060	1788	0	1	2.6100	1.2789	3.0000
374	1060	1788	0	1	4.4700	1.5645	3.0000
70	1060	1788	0	1	1.9400	0.9118	2.0000
879	1060	7788	0	1	3.3300	1.2321	3.0000
1256	1060	7788	0	1	3.6600	1.3176	3.0000
540	1060	7788	0	1	1.5300	0.6426	3.0000
1129	1060	7788	0	1	9.7200	3.3048	4.0000
1006	1060	3192	0	1	8.5600	4.1088	4.0000
1289	1060	3192	0	1	3.6300	1.3431	3.0000
440	1060	3192	0	1	1.3400	0.4422	2.0000
1429	1060	3192	0	1	7.2000	2.5200	3.0000
753	1060	3192	0	1	5.6700	2.1546	3.0000
1335	1060	6370	0	1	7.2300	2.2413	3.0000
699	1060	6370	0	1	2.8400	0.8520	2.0000
223	1060	6370	0	1	9.5700	2.8710	3.0000
1498	1060	7424	0	1	9.2000	3.1280	4.0000
942	1060	7424	0	1	7.0200	2.8080	3.0000
1465	1060	7424	0	1	11.1600	5.1336	4.0000
1042	1060	7424	0	1	3.4500	1.5180	3.0000
1165	1060	7424	0	1	8.4600	3.6378	3.0000
383	1060	7424	0	1	8.2500	3.5475	3.0000
393	1060	7976	0	1	2.2400	1.0752	2.0000
410	1060	7976	0	1	5.0400	2.3688	4.0000
460	1060	2476	0	1	6.4400	2.0608	4.0000
210	1060	2476	0	1	4.6200	1.5708	3.0000
959	1060	2476	0	1	4.5000	1.7100	3.0000
613	1060	2094	0	1	5.4600	2.0202	3.0000
1283	1060	2094	0	1	3.1600	1.5484	4.0000
1245	1060	2094	0	1	9.2800	3.9904	4.0000
530	1060	2094	0	1	7.5200	3.6096	2.0000
1532	1060	2094	0	1	5.5600	1.8904	4.0000
497	1060	2094	0	1	7.4800	3.4408	4.0000
74	1060	2094	0	1	4.7100	1.8369	3.0000
950	1060	1232	0	1	6.9400	2.8454	2.0000
1100	1060	1232	0	1	2.8800	1.4400	4.0000
237	1060	1232	0	1	8.0400	3.2160	3.0000
440	1060	1232	0	1	2.6800	1.0988	4.0000
657	1060	1232	0	1	8.4800	3.7312	4.0000
1106	1060	2634	0	1	4.5600	1.9608	3.0000
1362	1060	2634	0	1	4.4700	1.7433	3.0000
1496	1060	4126	0	1	4.9400	2.0254	2.0000
993	1060	4126	0	1	11.8500	4.0290	3.0000
117	1060	4126	0	1	8.2500	2.7225	3.0000
1186	1060	4126	0	1	5.0400	1.9656	3.0000
1509	1060	4126	0	1	11.9200	5.3640	4.0000
827	1060	4020	0	1	3.8000	1.2160	4.0000
1030	1060	4020	0	1	5.2800	2.4816	2.0000
1247	1060	4020	0	1	5.0400	2.2176	3.0000
184	1060	4020	0	1	10.2000	4.6920	3.0000
987	1060	4020	0	1	7.7700	2.7195	3.0000
964	1060	4020	0	1	3.9800	1.1940	2.0000
1446	1060	4020	0	1	3.7800	1.7388	3.0000
18	1060	5406	0	1	10.6800	5.1264	4.0000
1486	1060	5406	0	1	5.3400	1.6554	3.0000
610	1060	5406	0	1	6.8100	2.2473	3.0000
121	1060	5406	0	1	11.9200	5.0064	4.0000
444	1060	5406	0	1	5.1800	1.6576	2.0000
621	1060	5406	0	1	5.5600	2.6688	4.0000
1140	1060	8231	0	1	5.1200	1.5360	2.0000
990	1060	8121	0	1	6.2400	2.3712	2.0000
508	1060	3747	0	1	7.5800	3.7142	2.0000
984	1060	2152	0	1	2.4300	1.1421	3.0000
1360	1060	2152	0	1	4.8400	1.5972	2.0000
518	1060	826	0	1	5.4400	2.7200	4.0000
1200	1060	826	0	1	7.4800	3.5904	4.0000
298	1060	826	0	1	11.3200	5.3204	4.0000
1034	1060	826	0	1	11.6400	5.4708	4.0000
684	1060	1560	0	1	2.7200	1.2512	4.0000
701	1060	1560	0	1	3.0000	1.4400	4.0000
1530	1060	1560	0	1	3.8100	1.4097	3.0000
327	1060	1823	0	1	1.2000	0.5520	2.0000
1342	1060	1823	0	1	14.9200	4.7744	4.0000
1413	1060	1823	0	1	10.1400	4.3602	3.0000
471	1060	1823	0	1	3.3200	1.1952	4.0000
1326	1060	1823	0	1	5.1300	1.7955	3.0000
111	1060	3613	0	1	10.4400	4.1760	3.0000
847	1060	3613	0	1	11.5200	4.4928	3.0000
610	1060	3613	0	1	6.8100	3.0645	3.0000
494	1060	3613	0	1	3.8600	1.4282	2.0000
843	1060	3613	0	1	8.8200	4.3218	3.0000
1353	1060	3613	0	1	8.9600	4.3904	4.0000
158	1049	9953	0	1	4.7400	1.9434	3.0000
1499	1049	4362	0	1	5.5600	1.8348	4.0000
557	1049	4362	0	1	4.0800	1.5912	3.0000
1412	1049	4362	0	1	7.3200	2.8548	4.0000
1549	1049	4362	0	1	3.0400	1.1552	2.0000
407	1049	4362	0	1	9.6300	3.6594	3.0000
303	1049	4362	0	1	7.7400	3.8700	3.0000
1346	1049	4362	0	1	4.7000	2.0210	2.0000
854	1049	1523	0	1	3.2000	1.1200	2.0000
910	1049	1523	0	1	3.6800	1.5088	2.0000
328	1049	1523	0	1	2.5200	0.8316	2.0000
517	1049	1523	0	1	10.2000	3.2640	3.0000
1093	1049	1523	0	1	8.4300	2.6133	3.0000
1337	1049	1523	0	1	1.1400	0.4218	2.0000
1020	1049	1523	0	1	1.0200	0.5100	2.0000
411	1049	1523	0	1	2.0400	0.9792	4.0000
687	1049	7929	0	1	2.9100	1.1931	3.0000
1409	1049	7929	0	1	2.1200	0.6572	4.0000
388	1049	7929	0	1	7.0500	3.2430	3.0000
750	1049	7929	0	1	3.9000	1.6770	2.0000
394	1049	7929	0	1	12.5200	4.0064	4.0000
317	1049	7929	0	1	6.5400	2.6814	3.0000
134	1049	7929	0	1	9.7200	3.5964	4.0000
1440	1049	3192	0	1	11.2400	4.3836	4.0000
685	1049	3192	0	1	4.5900	2.0655	3.0000
248	1049	3192	0	1	3.4400	1.4792	4.0000
1484	1049	8121	0	1	1.9800	0.6732	3.0000
968	1049	8121	0	1	3.8400	1.8048	3.0000
957	1049	8121	0	1	8.9100	4.0986	3.0000
575	1049	8121	0	1	8.4300	2.6976	3.0000
165	1049	8121	0	1	3.5000	1.3300	2.0000
980	1049	8121	0	1	3.4400	1.3072	2.0000
62	1049	9984	0	1	7.6400	3.4380	2.0000
532	1049	9984	0	1	15.4800	4.6440	4.0000
1094	1049	9984	0	1	15.0800	5.4288	4.0000
139	1049	9984	0	1	7.1600	3.4368	4.0000
455	1049	9942	0	1	5.0400	1.8648	3.0000
911	1049	9942	0	1	7.8800	3.1520	4.0000
688	1049	9942	0	1	4.7400	2.3226	2.0000
212	1049	9942	0	1	6.6400	2.9880	4.0000
1227	1049	9942	0	1	11.2400	5.2828	4.0000
1298	1049	9942	0	1	4.0200	2.0100	3.0000
355	1049	9942	0	1	1.6200	0.6318	2.0000
765	1049	5624	0	1	7.6800	2.8416	4.0000
395	1049	5624	0	1	4.4400	1.3764	2.0000
990	1049	3713	0	1	15.6000	7.4880	5.0000
934	1049	5652	0	1	4.4000	1.9360	4.0000
285	1049	5652	0	1	3.7200	1.1160	2.0000
674	1049	5652	0	1	9.5400	4.1022	3.0000
651	1049	5652	0	1	2.4000	1.0080	3.0000
568	1049	7788	0	1	9.9900	3.5964	3.0000
1384	1049	7788	0	1	7.7100	3.6237	3.0000
82	1049	7788	0	1	8.1000	2.7540	3.0000
458	1049	7788	0	1	3.0000	0.9600	2.0000
1494	1049	5933	0	1	5.0400	1.5120	3.0000
165	1049	5933	0	1	5.2500	2.5725	3.0000
208	1049	5933	0	1	9.8800	4.8412	4.0000
491	1049	5933	0	1	14.0400	4.9140	4.0000
1201	1049	5933	0	1	10.1100	4.8528	3.0000
1044	1049	5933	0	1	3.8100	1.7907	3.0000
72	1049	7231	0	1	5.4800	2.7400	2.0000
1287	1049	7231	0	1	5.6000	1.9600	4.0000
345	1049	7231	0	1	6.3300	2.6586	3.0000
56	1049	7231	0	1	2.8400	0.9940	4.0000
1304	1049	340	0	1	1.3400	0.5360	2.0000
295	1049	340	0	1	9.3600	4.3056	3.0000
206	1049	340	0	1	6.3300	2.4054	3.0000
888	1049	340	0	1	3.5200	1.3024	4.0000
399	1049	340	0	1	1.7400	0.6264	2.0000
721	1049	340	0	1	6.7800	2.8476	3.0000
898	1049	340	0	1	5.2200	1.8270	3.0000
782	1049	340	0	1	7.0200	2.3166	3.0000
565	1049	4878	0	1	3.6000	1.3320	4.0000
222	1049	4878	0	1	11.8500	4.5030	3.0000
838	1049	4878	0	1	5.1600	2.5284	2.0000
549	1049	4878	0	1	3.3600	1.4112	2.0000
336	1049	6212	0	1	3.4500	1.6905	3.0000
885	1049	6212	0	1	2.7600	1.0764	2.0000
796	1049	6212	0	1	3.9600	1.3860	3.0000
47	1049	2434	0	1	10.2800	4.3176	4.0000
609	1049	2434	0	1	7.7700	2.9526	3.0000
1212	1049	2434	0	1	2.1200	0.8692	4.0000
230	1049	2434	0	1	4.7600	2.3800	4.0000
59	1049	2434	0	1	4.2000	1.6800	3.0000
1301	1049	2434	0	1	3.7600	1.5416	4.0000
658	1049	6370	0	1	5.3600	2.3584	2.0000
1002	1049	1948	0	1	5.5200	2.7600	2.0000
446	1049	1948	0	1	15.0000	7.3500	4.0000
1165	1049	8391	0	1	8.4600	3.9762	3.0000
344	1049	8391	0	1	4.5600	1.9608	2.0000
107	1049	8391	0	1	3.6200	1.6290	2.0000
649	1049	2341	0	1	10.2000	3.1620	4.0000
333	1049	2341	0	1	5.2800	1.9536	4.0000
1282	1049	2341	0	1	13.7600	6.8800	4.0000
560	1049	826	0	1	4.8000	1.5840	4.0000
1015	1049	826	0	1	6.5700	2.6937	3.0000
793	1049	826	0	1	5.7000	1.7100	2.0000
317	1049	826	0	1	6.5400	3.0084	3.0000
1332	1049	826	0	1	2.0700	0.9936	3.0000
1402	1049	826	0	1	7.7700	2.4087	3.0000
460	1049	826	0	1	4.8300	1.5456	3.0000
1334	1049	7098	0	1	7.3600	2.4288	4.0000
1378	1049	7098	0	1	2.1900	0.9198	3.0000
103	1049	7098	0	1	3.8000	1.4440	4.0000
812	1049	7098	0	1	13.3600	5.3440	4.0000
656	1049	7098	0	1	15.4000	6.6220	4.0000
1538	1049	7098	0	1	13.6000	4.3520	4.0000
802	1049	1523	0	1	8.9700	3.4983	3.0000
1418	1049	1523	0	1	3.2200	1.5456	2.0000
1128	1049	1523	0	1	7.8300	3.4452	3.0000
852	1049	1523	0	1	2.7600	1.1040	4.0000
1268	1049	1523	0	1	3.9000	1.9110	3.0000
20	1049	1523	0	1	5.5600	2.1128	2.0000
269	1049	4429	0	1	5.6800	2.2720	2.0000
313	1049	4429	0	1	5.7000	2.8500	2.0000
596	1049	4429	0	1	1.9200	0.8832	3.0000
1305	1049	4429	0	1	1.7100	0.8208	3.0000
832	1049	4429	0	1	12.9600	4.0176	4.0000
156	1049	4429	0	1	1.6500	0.6600	3.0000
1392	1049	3032	0	1	2.4900	0.9462	3.0000
450	1049	3032	0	1	10.1100	4.1451	3.0000
1153	1049	1277	0	1	1.5600	0.4836	3.0000
23	1049	1277	0	1	5.2500	1.7850	3.0000
1026	1049	1277	0	1	6.3900	2.7477	3.0000
1548	1049	1277	0	1	2.6800	0.9112	4.0000
1283	1049	1002	0	1	3.1600	1.4536	4.0000
20	1049	1002	0	1	5.5600	2.1128	2.0000
1422	1049	1002	0	1	4.4600	1.3380	2.0000
746	1049	1002	0	1	15.9200	7.9600	4.0000
1216	1049	1002	0	1	4.2200	1.4770	2.0000
1372	1049	4277	0	1	4.9800	2.1414	2.0000
890	1049	3613	0	1	7.8300	3.0537	3.0000
1200	1049	3613	0	1	5.6100	1.7391	3.0000
270	1049	3613	0	1	4.4800	1.9712	2.0000
441	1049	2634	0	1	2.8500	1.2540	5.0000
990	1049	2634	0	1	12.4800	6.1152	4.0000
900	1049	2634	0	1	7.4400	2.6040	4.0000
24	1049	2634	0	1	6.9200	3.3216	4.0000
1503	1049	489	0	1	11.7600	5.4096	4.0000
893	1049	489	0	1	2.7300	0.8736	3.0000
649	1053	1894	0	1	10.2000	3.3660	4.0000
759	1053	1894	0	1	5.6700	2.1546	3.0000
675	1053	6263	0	1	10.7700	3.3387	3.0000
1092	1053	6263	0	1	7.1400	2.2848	3.0000
988	1053	6263	0	1	10.8300	5.0901	3.0000
146	1053	6093	0	1	11.4900	5.6301	3.0000
1521	1053	6093	0	1	1.4000	0.5740	2.0000
512	1053	6093	0	1	8.2200	3.2880	3.0000
8	1053	6093	0	1	7.7700	3.5742	3.0000
691	1053	6093	0	1	5.7000	1.8240	2.0000
202	1053	6093	0	1	4.4700	1.3857	3.0000
524	1053	6093	0	1	3.4800	1.7400	2.0000
241	1053	5090	0	1	8.7300	3.6666	3.0000
1550	1053	5090	0	1	3.6200	1.2670	2.0000
801	1053	872	0	1	7.9500	3.3390	3.0000
285	1053	872	0	1	5.5800	2.1204	3.0000
275	1053	872	0	1	6.5400	2.2236	2.0000
591	1053	2275	0	1	4.6800	2.0592	4.0000
1524	1053	6631	0	1	3.7800	1.8144	3.0000
476	1053	6631	0	1	10.9200	3.7128	3.0000
505	1053	6631	0	1	6.6800	2.6720	4.0000
1148	1053	6631	0	1	8.0700	2.6631	3.0000
1191	1053	6631	0	1	8.4000	2.6880	4.0000
1474	1053	6631	0	1	8.6000	3.1820	4.0000
6	1053	7304	0	1	3.4500	1.5180	3.0000
1087	1053	7304	0	1	6.6400	2.3904	4.0000
958	1053	7304	0	1	5.4400	1.9040	4.0000
615	1053	7304	0	1	2.7000	0.9180	2.0000
892	1053	5284	0	1	5.4600	1.9656	2.0000
815	1053	5284	0	1	2.7600	0.8832	3.0000
632	1053	5284	0	1	2.4900	1.2450	3.0000
1181	1053	5284	0	1	5.3100	2.0178	3.0000
1091	1053	5284	0	1	10.6800	5.0196	3.0000
216	1053	5284	0	1	18.0000	7.7400	5.0000
871	1053	5284	0	1	7.6200	3.0480	3.0000
1338	1053	8106	0	1	8.8800	3.9072	4.0000
1422	1053	8106	0	1	6.6900	2.8767	3.0000
1172	1053	8106	0	1	11.0800	5.4292	4.0000
363	1053	8106	0	1	7.2800	2.9848	4.0000
818	1053	8106	0	1	6.7500	2.2950	5.0000
596	1053	8106	0	1	3.2000	1.0560	5.0000
119	1053	8106	0	1	9.1200	3.4656	4.0000
635	1053	4208	0	1	2.7600	1.0488	2.0000
1145	1053	4208	0	1	4.7100	1.7427	3.0000
799	1053	634	0	1	5.6800	2.0448	2.0000
1042	1053	634	0	1	3.4500	1.4490	3.0000
726	1053	634	0	1	9.6300	3.3705	3.0000
117	1053	634	0	1	8.2500	3.9600	3.0000
167	1053	4965	0	1	1.2000	0.3720	2.0000
237	1053	4965	0	1	8.0400	3.8592	3.0000
853	1053	4965	0	1	11.6400	3.9576	3.0000
150	1053	4965	0	1	13.8000	4.4160	4.0000
1132	1053	1032	0	1	4.9800	2.4402	3.0000
123	1053	1032	0	1	7.6800	3.4560	2.0000
1178	1053	1032	0	1	7.5600	3.6288	2.0000
302	1053	1032	0	1	10.3500	3.8295	3.0000
1372	1053	1032	0	1	9.9600	4.6812	4.0000
136	1053	1032	0	1	15.4800	7.4304	4.0000
313	1053	1032	0	1	11.4000	3.5340	4.0000
1161	1053	7304	0	1	14.3600	4.4516	4.0000
352	1053	7304	0	1	2.6800	1.1792	4.0000
1222	1053	7304	0	1	4.9000	2.0580	2.0000
585	1053	7304	0	1	6.5400	2.7468	3.0000
523	1053	7304	0	1	5.1600	2.4768	3.0000
1538	1053	7304	0	1	6.8000	2.7880	2.0000
1195	1053	7304	0	1	4.9800	1.9920	3.0000
117	1053	4277	0	1	11.0000	3.6300	4.0000
1019	1053	5606	0	1	14.9600	5.5352	4.0000
437	1053	5606	0	1	3.9400	1.4184	2.0000
626	1053	5606	0	1	3.8700	1.6254	3.0000
250	1053	2094	0	1	5.1800	2.1238	2.0000
360	1053	2094	0	1	2.6200	1.1266	2.0000
443	1053	2094	0	1	2.6600	1.2236	2.0000
193	1053	2094	0	1	14.7200	5.1520	4.0000
942	1053	2094	0	1	7.0200	2.1762	3.0000
254	1053	2094	0	1	1.6800	0.5544	3.0000
1175	1053	2094	0	1	6.9200	2.4912	4.0000
1279	1053	5418	0	1	8.8800	2.7528	3.0000
71	1053	5418	0	1	8.2800	2.5668	3.0000
167	1053	5418	0	1	1.8000	0.7740	3.0000
707	1053	5418	0	1	5.6100	1.9635	3.0000
1349	1053	5418	0	1	8.7000	3.0450	3.0000
1393	1053	5418	0	1	7.4000	2.9600	4.0000
118	1053	5418	0	1	2.9600	1.3912	2.0000
1433	1053	8106	0	1	7.8900	2.6826	3.0000
730	1053	8106	0	1	5.1600	2.2188	3.0000
867	1053	8106	0	1	5.6400	2.1996	3.0000
1283	1053	8106	0	1	3.9500	1.6195	5.0000
35	1053	8106	0	1	8.8400	3.8896	4.0000
1455	1053	2434	0	1	7.5900	2.5806	3.0000
906	1053	9432	0	1	1.8900	0.6048	3.0000
750	1053	9432	0	1	3.9000	1.7940	2.0000
1523	1053	10223	0	1	6.2400	2.8704	4.0000
947	1053	6187	0	1	2.6000	0.8840	4.0000
1430	1053	6187	0	1	10.0800	4.7376	3.0000
1540	1053	6187	0	1	7.0400	3.2384	2.0000
65	1053	6187	0	1	15.0400	4.8128	4.0000
1374	1053	6187	0	1	5.7800	2.1964	2.0000
1263	1053	315	0	1	4.1500	1.5770	5.0000
481	1053	315	0	1	5.7000	2.0520	2.0000
1270	1053	315	0	1	10.7600	3.8736	4.0000
49	1053	315	0	1	13.5200	6.3544	4.0000
138	1053	7098	0	1	5.4000	1.6740	2.0000
327	1053	7098	0	1	1.8000	0.8820	3.0000
904	1053	7098	0	1	4.5000	2.1600	3.0000
1147	1053	7098	0	1	2.8400	1.3916	2.0000
197	1053	9953	0	1	11.6400	3.4920	4.0000
134	1053	9953	0	1	7.2900	2.8431	3.0000
1150	1053	9953	0	1	6.3800	3.0624	2.0000
806	1053	9953	0	1	7.8000	3.4320	3.0000
1422	1053	9953	0	1	8.9200	3.6572	4.0000
407	1053	8021	0	1	6.4200	2.4396	2.0000
1476	1053	8021	0	1	6.7800	2.5086	3.0000
241	1053	8021	0	1	5.8200	2.4444	2.0000
417	1053	8021	0	1	8.1600	3.9984	3.0000
301	1053	8021	0	1	1.5900	0.6678	3.0000
650	1053	8021	0	1	6.2000	2.5420	4.0000
1160	1053	8021	0	1	13.8000	6.3480	5.0000
690	1053	5065	0	1	2.8800	1.4400	2.0000
214	1053	5065	0	1	5.6400	2.1996	2.0000
85	1053	5065	0	1	5.4400	2.7200	4.0000
1299	1053	5065	0	1	8.2800	2.5668	3.0000
357	1053	5065	0	1	5.4000	1.8360	3.0000
68	1053	5065	0	1	10.6800	4.5924	3.0000
1349	1053	5065	0	1	11.6000	3.8280	4.0000
1190	1053	9685	0	1	3.9000	1.7550	3.0000
1486	1053	9685	0	1	3.5600	1.2816	2.0000
1330	1053	9685	0	1	2.6600	1.3034	2.0000
654	1053	9685	0	1	8.6800	4.1664	4.0000
1124	1053	9685	0	1	1.6200	0.5508	2.0000
1280	1053	2082	0	1	2.7400	0.9042	2.0000
804	1053	2082	0	1	6.6300	3.0498	3.0000
261	1053	2082	0	1	10.1400	3.1434	3.0000
331	1053	2082	0	1	8.4900	3.1413	3.0000
947	1053	2082	0	1	2.6000	1.2740	4.0000
244	1053	2082	0	1	10.8000	4.7520	4.0000
381	1053	2082	0	1	6.9900	3.4251	3.0000
797	1053	2082	0	1	6.5700	2.2995	3.0000
718	1053	6263	0	1	9.2800	3.1552	4.0000
1321	1053	6263	0	1	4.9800	1.7928	2.0000
1483	1053	6263	0	1	8.5200	3.8340	4.0000
168	1053	6263	0	1	2.5200	0.8568	2.0000
1410	1053	6263	0	1	6.8800	3.4400	4.0000
801	1053	6263	0	1	10.6000	4.8760	4.0000
1071	1053	6263	0	1	7.9200	2.7720	3.0000
268	1053	4983	0	1	6.9200	2.9756	4.0000
1111	1053	4983	0	1	3.1200	0.9984	4.0000
142	1053	4983	0	1	6.9600	3.2712	3.0000
1077	1053	4983	0	1	7.3600	3.1648	2.0000
241	1053	4983	0	1	5.8200	2.6772	2.0000
778	1053	4983	0	1	5.4400	1.9584	2.0000
1554	1053	4983	0	1	10.1600	4.6736	4.0000
784	1053	4983	0	1	2.0800	0.9776	4.0000
841	738	10063	0	2	1.8500	0.7215	1.0000
299	738	10063	0	2	1.6800	0.8064	1.0000
1513	738	10063	0	2	1.9000	0.7980	1.0000
571	738	10063	0	2	1.2500	0.5625	1.0000
282	738	10063	0	2	1.8600	0.6138	2.0000
155	738	736	0	2	3.8100	1.6764	1.0000
1530	738	736	0	2	1.2700	0.4572	1.0000
1187	738	6243	0	2	4.4000	1.7600	2.0000
1217	738	6243	0	2	1.2700	0.6350	1.0000
301	738	6243	0	2	0.5300	0.2279	1.0000
345	738	6243	0	2	2.1100	1.0339	1.0000
35	738	9205	0	2	6.6300	3.3150	3.0000
1144	738	9205	0	2	1.7000	0.7990	2.0000
934	738	9205	0	2	1.1000	0.3410	1.0000
1150	738	9205	0	2	9.5700	2.9667	3.0000
501	738	9205	0	2	4.3500	1.6095	3.0000
1304	738	9205	0	2	0.6700	0.3015	1.0000
867	738	9205	0	2	3.7600	1.4664	2.0000
1094	747	1076	133	2	7.5400	3.1668	2.0000
672	747	1076	133	2	10.0200	3.7074	3.0000
795	747	1076	133	2	0.9600	0.3552	1.0000
13	747	1076	133	2	5.3000	2.1730	2.0000
449	747	4772	133	2	3.6900	1.4760	1.0000
732	747	4772	133	2	0.9100	0.3822	1.0000
1028	747	4772	133	2	2.2400	1.0752	1.0000
87	747	2508	133	2	3.5600	1.6732	2.0000
237	747	2508	133	2	5.3600	2.3584	2.0000
187	747	10188	133	2	2.6400	1.1880	2.0000
1458	747	7329	133	2	8.7000	3.1320	3.0000
1528	747	7329	133	2	7.3200	2.4156	3.0000
586	747	7329	133	2	4.2600	1.4058	3.0000
354	741	307	0	2	2.2500	0.7200	1.0000
1356	741	307	0	2	3.2000	1.2160	2.0000
321	741	307	0	2	4.8200	1.5906	2.0000
1456	741	307	0	2	1.8300	0.7686	1.0000
21	741	307	0	2	6.9900	2.2368	3.0000
797	741	307	0	2	4.3800	1.8396	2.0000
1314	741	5337	0	2	1.2800	0.6144	2.0000
359	741	5337	0	2	1.3200	0.4092	1.0000
521	741	5337	0	2	7.2600	3.1944	2.0000
1081	741	5115	0	2	5.8200	2.2698	2.0000
1058	741	5115	0	2	5.5200	1.9872	2.0000
1541	741	5115	0	2	5.9000	2.1830	2.0000
93	741	5115	0	2	0.9600	0.3360	1.0000
209	741	6157	0	2	1.8700	0.7667	1.0000
971	741	6157	0	2	2.8500	1.3680	1.0000
975	741	6157	0	2	3.7600	1.4288	1.0000
232	741	6157	0	2	5.2600	1.7884	2.0000
488	741	6157	0	2	5.1800	2.0202	2.0000
865	741	6157	0	2	5.5800	2.0088	2.0000
149	741	6157	0	2	2.4900	1.0707	1.0000
872	741	2965	0	2	2.5200	0.8316	1.0000
928	741	2965	0	2	3.3000	1.0560	2.0000
346	741	2965	0	2	4.2400	1.3144	2.0000
535	741	2965	0	2	2.8400	0.9372	1.0000
1111	741	2965	0	2	0.7800	0.3198	1.0000
1355	741	2965	0	2	1.2600	0.5418	2.0000
1039	741	2965	0	2	0.8100	0.3240	1.0000
429	741	2965	0	2	1.5100	0.5738	1.0000
580	742	307	0	2	4.8200	1.5906	2.0000
197	742	307	0	2	5.8200	2.4444	2.0000
1079	742	307	0	2	6.6300	3.2487	3.0000
337	742	307	0	2	2.2500	0.7425	3.0000
320	742	2518	0	2	3.2600	1.2714	1.0000
643	742	2518	0	2	3.6800	1.1776	2.0000
819	742	2518	0	2	2.7700	1.1634	1.0000
703	742	2518	0	2	2.9700	1.3068	1.0000
1052	742	2518	0	2	2.8000	1.0080	2.0000
260	742	5689	0	2	5.5200	2.7600	3.0000
410	742	5689	0	2	1.2600	0.5796	1.0000
360	742	3135	0	2	1.3100	0.5764	1.0000
110	742	3135	0	2	2.3500	0.7520	1.0000
290	742	4593	0	2	1.7000	0.7820	1.0000
706	742	4593	0	2	6.9200	2.0760	2.0000
1016	742	4593	0	2	2.3400	0.8190	2.0000
500	742	4593	0	2	2.6600	1.0906	1.0000
451	752	3645	0	2	3.5600	1.1036	2.0000
1000	752	3645	0	2	2.6900	0.9415	1.0000
911	752	3645	0	2	3.9400	1.9306	2.0000
35	752	3645	0	2	2.2100	0.7735	1.0000
724	752	3400	0	2	2.9400	1.4112	1.0000
1327	752	3400	0	2	7.6800	3.3792	2.0000
745	752	9457	0	2	1.7000	0.7650	2.0000
535	752	9457	0	2	5.6800	2.7264	2.0000
751	752	9457	0	2	2.1900	0.7008	1.0000
102	752	9457	0	2	4.9000	1.5680	2.0000
491	752	9457	0	2	3.5100	1.5093	1.0000
468	752	9457	0	2	1.7400	0.5394	1.0000
1190	752	4018	0	2	2.6000	1.3000	2.0000
1153	752	4018	0	2	1.0400	0.3224	2.0000
437	752	4018	0	2	1.9700	0.7880	1.0000
504	752	4076	0	2	3.6800	1.6560	2.0000
1240	752	4076	0	2	2.2600	0.9944	1.0000
1003	752	4076	0	2	0.7800	0.3510	1.0000
887	752	4076	0	2	3.6000	1.6560	2.0000
1236	752	4076	0	2	6.6400	2.7888	2.0000
188	752	4076	0	2	5.1600	1.6512	2.0000
631	752	4076	0	2	0.7800	0.2340	1.0000
913	790	3393	0	2	1.7800	0.6230	1.0000
436	790	3393	0	2	1.5300	0.6732	1.0000
1452	790	3393	0	2	2.8900	1.0982	1.0000
1522	790	3393	0	2	1.1400	0.4674	1.0000
580	790	3393	0	2	4.8200	2.3618	2.0000
1435	790	3393	0	2	5.4400	1.7952	2.0000
124	790	1703	0	2	2.4200	1.0406	2.0000
806	790	1703	0	2	2.6000	1.0140	1.0000
317	790	1703	0	2	4.3600	1.3952	2.0000
640	790	1703	0	2	7.7700	3.2634	3.0000
1116	790	6519	0	2	2.5300	0.8602	1.0000
1359	790	6519	0	2	1.2400	0.6076	1.0000
1043	790	6519	0	2	1.5700	0.6594	1.0000
674	790	4054	0	2	3.1800	1.3356	1.0000
371	790	4054	0	2	1.3200	0.5808	2.0000
368	771	1980	0	2	2.2800	0.8208	2.0000
79	771	1980	0	2	2.6400	0.9240	2.0000
1360	771	1980	0	2	2.4200	1.0406	1.0000
218	771	1980	0	2	3.4400	1.0320	1.0000
528	771	1980	0	2	1.9200	0.6528	2.0000
12	771	1980	0	2	3.0800	1.0780	2.0000
2	771	1980	0	2	1.4800	0.5920	2.0000
135	771	1604	0	2	7.7800	3.4232	2.0000
568	771	4979	0	2	3.3300	1.2321	1.0000
1038	771	4979	0	2	0.7400	0.2368	1.0000
455	771	4979	0	2	1.6800	0.7392	1.0000
644	771	4979	0	2	1.7400	0.6090	2.0000
1221	771	4979	0	2	1.4900	0.5066	1.0000
3	771	4979	0	2	0.8300	0.3901	1.0000
1245	771	4979	0	2	2.3200	0.7888	1.0000
392	771	8020	0	2	1.3000	0.6110	1.0000
808	771	8020	0	2	2.7800	0.8618	2.0000
1118	771	8020	0	2	5.8600	2.1096	2.0000
602	771	8020	0	2	2.1400	0.8988	1.0000
1334	773	572	0	2	3.6800	1.1776	2.0000
325	773	572	0	2	3.0200	1.3892	2.0000
236	773	572	0	2	3.6200	1.4118	2.0000
918	773	572	0	2	2.9700	1.1880	1.0000
16	773	572	0	2	7.6600	3.1406	2.0000
752	773	572	0	2	0.8500	0.3145	1.0000
929	773	572	0	2	0.5300	0.1696	1.0000
812	773	572	0	2	3.3400	1.4696	1.0000
373	773	8523	0	2	2.7600	1.1592	1.0000
483	773	8523	0	2	1.9400	0.7760	1.0000
566	773	8523	0	2	1.7800	0.6764	1.0000
316	773	8523	0	2	2.6200	0.9956	2.0000
1065	773	8523	0	2	3.7600	1.3912	2.0000
1521	773	8523	0	2	0.7000	0.2170	1.0000
1298	773	8523	0	2	2.6800	0.8844	2.0000
822	773	8523	0	2	1.8600	0.7998	1.0000
703	773	7329	0	2	8.9100	3.9204	3.0000
829	773	7586	0	2	4.3400	1.5190	2.0000
1472	773	7586	0	2	6.6000	2.5740	3.0000
1102	773	7586	0	2	5.7000	1.8240	3.0000
524	775	4594	135	2	5.2200	1.6704	3.0000
474	775	4594	135	2	10.5600	5.1744	3.0000
623	775	4594	135	2	1.8000	0.6660	1.0000
1528	775	6157	135	2	2.4400	1.0004	1.0000
1306	775	6157	135	2	2.4700	0.9386	1.0000
829	775	6157	135	2	4.3400	1.6926	2.0000
287	775	6157	135	2	3.1200	1.1856	2.0000
357	775	6157	135	2	1.8000	0.8460	1.0000
973	775	6157	135	2	2.6800	0.9112	2.0000
1020	775	2683	135	2	1.0200	0.4692	2.0000
517	775	2683	135	2	6.8000	2.3800	2.0000
1199	775	2683	135	2	5.1200	2.2528	2.0000
388	775	6149	135	2	4.7000	2.3030	2.0000
1270	775	6149	135	2	5.3800	2.2058	2.0000
1326	775	6149	135	2	1.7100	0.6498	1.0000
554	775	5282	135	2	3.1400	1.3188	1.0000
770	775	5282	135	2	3.6600	1.3908	2.0000
1266	775	5282	135	2	2.3600	0.7080	2.0000
66	770	7995	0	2	3.4400	1.4104	1.0000
682	770	7995	0	2	0.6100	0.2989	1.0000
393	770	7995	0	2	1.1200	0.4816	1.0000
1258	770	5943	0	2	0.6100	0.2013	1.0000
636	770	5943	0	2	2.6400	0.9768	1.0000
1358	770	5943	0	2	2.1000	0.9240	1.0000
336	770	5943	0	2	2.3000	1.1270	2.0000
1092	770	7680	0	2	4.7600	1.9516	2.0000
1135	770	7680	0	2	1.9600	0.8232	1.0000
1418	770	7680	0	2	1.6100	0.7889	1.0000
726	770	5873	0	2	3.2100	1.5408	1.0000
676	770	5873	0	2	3.2900	1.2831	1.0000
825	770	5873	0	2	5.6600	2.1508	2.0000
376	770	5873	0	2	2.2700	0.7037	1.0000
656	770	1076	0	2	7.7000	3.2340	2.0000
1272	770	1076	0	2	2.4800	1.0416	1.0000
983	770	1076	0	2	0.8200	0.3362	1.0000
706	770	1076	0	2	6.9200	2.4220	2.0000
1122	770	1076	0	2	1.4800	0.6216	2.0000
932	798	6595	0	2	3.1800	1.5264	2.0000
1281	798	6595	0	2	5.5400	1.7728	2.0000
1377	798	6595	0	2	5.6600	2.5470	2.0000
262	798	6595	0	2	1.3400	0.4958	1.0000
905	798	6595	0	2	2.3300	0.9087	1.0000
949	798	6595	0	2	2.5100	0.8534	1.0000
10	798	2383	0	2	1.4200	0.5538	1.0000
83	798	7809	0	2	3.8800	1.6296	1.0000
1418	798	7809	0	2	1.6100	0.6279	1.0000
942	798	7809	0	2	4.6800	1.8720	2.0000
399	798	7809	0	2	1.7400	0.6612	2.0000
470	798	7809	0	2	2.9000	0.9570	1.0000
1085	798	7809	0	2	4.4800	1.5232	2.0000
1035	798	3060	0	2	2.2200	1.0212	2.0000
946	798	3060	0	2	8.5500	2.9925	3.0000
70	798	3060	0	2	2.9100	1.2804	3.0000
403	798	6479	0	2	4.6500	1.5345	3.0000
1285	798	6479	0	2	3.7400	1.7204	2.0000
1341	798	6479	0	2	10.3500	4.8645	3.0000
759	798	6479	0	2	1.8900	0.7749	1.0000
17	808	2741	0	2	5.9800	2.3322	2.0000
90	808	7843	0	2	1.5400	0.6468	2.0000
1426	808	7843	0	2	7.4800	3.0668	2.0000
949	808	7843	0	2	2.5100	1.0291	1.0000
406	808	7843	0	2	4.9200	1.9680	3.0000
477	808	7843	0	2	2.5800	1.2642	3.0000
1093	808	7843	0	2	8.4300	3.0348	3.0000
1140	808	4863	0	2	7.6800	3.5328	3.0000
637	808	4863	0	2	0.8600	0.3612	1.0000
1319	808	4863	0	2	5.0400	2.4696	3.0000
830	808	4863	0	2	4.9000	2.3520	2.0000
1053	808	7786	0	2	3.7000	1.5170	2.0000
71	808	7786	0	2	2.7600	1.1040	1.0000
314	808	7786	0	2	3.7000	1.4430	2.0000
1556	808	7786	0	2	5.3000	2.1730	2.0000
1044	808	7786	0	2	1.2700	0.6223	1.0000
78	808	4964	0	2	4.3800	1.9272	2.0000
1094	808	4964	0	2	11.3100	5.6550	3.0000
35	807	7749	0	2	4.4200	1.7680	2.0000
39	807	7749	0	2	3.1100	1.5239	1.0000
854	807	7749	0	2	3.2000	1.1520	2.0000
734	807	6814	0	2	1.2600	0.5670	2.0000
644	807	6814	0	2	1.7400	0.5220	2.0000
1290	807	1418	0	2	6.4200	3.2100	2.0000
1334	807	1418	0	2	3.6800	1.1776	2.0000
59	807	1418	0	2	1.4000	0.6020	1.0000
768	807	1418	0	2	5.5200	2.2632	2.0000
365	807	9278	0	2	7.9200	3.2472	2.0000
581	807	9278	0	2	2.8400	1.3916	1.0000
1490	807	9278	0	2	1.4000	0.6440	1.0000
735	807	9278	0	2	1.4700	0.7056	1.0000
1224	807	10269	0	2	2.4800	0.7936	2.0000
1534	807	10269	0	2	5.5600	1.9460	2.0000
1018	807	10269	0	2	1.8600	0.7068	2.0000
1007	807	10269	0	2	4.5400	1.9068	2.0000
625	807	10269	0	2	3.2200	1.4812	2.0000
1441	819	10027	138	2	1.3100	0.4323	1.0000
1325	819	10027	138	2	2.8600	1.0582	2.0000
116	819	10027	138	2	3.9700	1.1910	1.0000
212	819	10027	138	2	1.6600	0.6972	1.0000
655	819	10027	138	2	4.6200	1.9866	2.0000
1298	819	10027	138	2	1.3400	0.5092	1.0000
1342	819	10027	138	2	3.7300	1.2682	1.0000
982	819	5110	138	2	2.8800	1.1520	1.0000
732	819	5110	138	2	0.9100	0.3640	1.0000
1481	819	5110	138	2	3.8600	1.4668	2.0000
379	819	5110	138	2	3.8500	1.2705	1.0000
156	819	5110	138	2	0.5500	0.1705	1.0000
921	819	7995	138	2	1.3500	0.5940	1.0000
596	819	7995	138	2	1.2800	0.6016	2.0000
719	819	7995	138	2	4.9000	1.6660	2.0000
293	819	1627	138	2	1.6000	0.7200	1.0000
802	819	1627	138	2	2.9900	1.1362	1.0000
1245	819	1627	138	2	4.6400	2.2736	2.0000
330	819	1627	138	2	11.9400	3.7014	3.0000
1518	819	1627	138	2	7.0400	3.1680	2.0000
243	819	1627	138	2	4.2200	1.7302	2.0000
952	819	1627	138	2	8.7300	2.6190	3.0000
796	819	1627	138	2	2.6400	1.1088	2.0000
1285	819	4487	138	2	3.7400	1.7952	2.0000
1355	819	4487	138	2	0.6300	0.2835	1.0000
813	819	1258	138	2	1.4500	0.5800	1.0000
70	819	1258	138	2	0.9700	0.4559	1.0000
326	819	1258	138	2	4.9400	1.7784	2.0000
799	819	1258	138	2	2.8400	0.9088	1.0000
84	819	1258	138	2	2.8100	1.0397	1.0000
1482	803	5310	137	2	1.8000	0.6300	3.0000
1525	803	5310	137	2	3.9300	1.8078	1.0000
250	803	5310	137	2	5.1800	2.2792	2.0000
959	803	5310	137	2	3.0000	1.2600	2.0000
803	803	5310	137	2	3.5100	1.5093	1.0000
127	803	5310	137	2	5.2200	2.3490	3.0000
184	803	5310	137	2	6.8000	2.2440	2.0000
374	803	10198	137	2	2.9800	1.3112	2.0000
1389	803	10198	137	2	2.6300	1.2361	1.0000
1046	803	10198	137	2	3.3200	1.3944	2.0000
807	803	3430	137	2	1.4100	0.6627	1.0000
91	803	3430	137	2	5.3600	2.4656	2.0000
680	803	3430	137	2	1.4700	0.7350	1.0000
480	803	2474	137	2	3.3800	1.6224	2.0000
657	803	2474	137	2	2.1200	0.7844	1.0000
980	803	5720	137	2	1.7200	0.5504	1.0000
304	803	5720	137	2	1.8900	0.8883	1.0000
774	803	5720	137	2	4.9000	1.9600	2.0000
191	803	5720	137	2	5.7400	1.7794	2.0000
381	803	5720	137	2	2.3300	0.7223	1.0000
957	803	5720	137	2	2.9700	1.2771	1.0000
1200	803	5720	137	2	1.8700	0.5797	1.0000
884	803	5720	137	2	2.6000	0.8320	1.0000
338	803	10093	137	2	1.1400	0.3762	2.0000
328	803	10093	137	2	1.2600	0.6048	1.0000
1503	803	10093	137	2	2.9400	1.0290	1.0000
1093	803	10093	137	2	2.8100	1.0678	1.0000
351	803	10093	137	2	5.5200	1.8768	2.0000
1131	803	10103	137	2	2.4000	0.9840	1.0000
1480	803	10103	137	2	1.4400	0.6048	1.0000
18	803	10103	137	2	5.3400	2.3496	2.0000
461	803	10103	137	2	2.7200	1.0608	1.0000
1104	803	10103	137	2	2.4500	1.1270	1.0000
1147	803	10103	137	2	2.8400	1.0792	2.0000
1430	803	10103	137	2	6.7200	3.2928	2.0000
392	845	4018	140	2	3.9000	1.2090	3.0000
1247	845	4018	140	2	3.3600	1.6800	2.0000
1384	845	4018	140	2	7.7100	3.3924	3.0000
242	845	4018	140	2	5.1800	1.9166	2.0000
552	845	4018	140	2	1.1000	0.5060	2.0000
1180	845	4018	140	2	3.9000	1.6380	1.0000
26	845	4018	140	2	1.7600	0.8272	2.0000
1037	845	1779	140	2	0.5800	0.2842	1.0000
122	845	1779	140	2	3.9800	1.9900	2.0000
1310	845	1779	140	2	3.9800	1.2338	1.0000
35	845	1779	140	2	4.4200	2.0774	2.0000
551	845	4018	140	2	9.6300	4.2372	3.0000
754	845	4018	140	2	2.5700	0.9509	1.0000
971	845	4018	140	2	5.7000	2.5650	2.0000
322	845	4018	140	2	5.9600	2.6820	2.0000
711	845	4018	140	2	5.7800	2.4854	2.0000
688	845	4018	140	2	4.7400	1.8012	2.0000
1170	845	4018	140	2	5.3000	1.9080	2.0000
1401	845	7586	140	2	3.1800	1.5582	2.0000
565	845	7586	140	2	0.9000	0.4230	1.0000
1101	845	7586	140	2	5.2400	1.7292	2.0000
869	841	2138	0	2	2.1200	0.8692	1.0000
1379	841	2138	0	2	1.9200	0.5760	1.0000
264	841	2138	0	2	5.5600	2.5576	2.0000
183	841	4979	0	2	4.8200	2.1208	2.0000
1132	841	4979	0	2	3.3200	1.4608	2.0000
988	841	4979	0	2	7.2200	2.8880	2.0000
1055	841	4048	0	2	3.2400	1.3284	2.0000
805	841	4048	0	2	5.7600	2.3616	2.0000
1554	841	4048	0	2	2.5400	1.1176	1.0000
865	841	4048	0	2	5.5800	2.1762	2.0000
229	841	4048	0	2	2.2300	0.8474	1.0000
1408	841	7656	0	2	5.3000	2.2790	2.0000
572	841	7656	0	2	5.0200	2.3594	2.0000
1109	841	7656	0	2	1.1000	0.3630	2.0000
974	826	4382	0	2	1.5800	0.4898	2.0000
1483	826	4382	0	2	2.1300	0.8733	1.0000
1512	826	4382	0	2	0.5400	0.2322	1.0000
597	826	4382	0	2	5.6000	1.9600	2.0000
181	826	4054	0	2	2.7900	1.3671	3.0000
331	826	4054	0	2	2.8300	1.2735	1.0000
281	826	1810	0	2	2.6300	1.1309	1.0000
31	826	1810	0	2	1.5500	0.4805	1.0000
114	826	3393	0	2	0.9200	0.4508	1.0000
531	826	3393	0	2	0.6000	0.2580	1.0000
840	826	3393	0	2	1.3700	0.6302	1.0000
211	834	6595	139	2	2.7200	1.3056	1.0000
1414	834	6595	139	2	1.3400	0.5092	1.0000
1337	834	6595	139	2	1.1400	0.5586	2.0000
1154	834	6595	139	2	1.7000	0.7310	1.0000
145	834	6595	139	2	4.5400	1.6344	2.0000
569	834	8020	139	2	6.3200	2.9704	2.0000
1145	834	8020	139	2	3.1400	1.4758	2.0000
974	834	8020	139	2	0.7900	0.2686	1.0000
658	834	8020	139	2	2.6800	1.0988	1.0000
49	834	8020	139	2	6.7600	2.5688	2.0000
319	834	8020	139	2	1.6000	0.6400	1.0000
336	834	8020	139	2	1.1500	0.4370	1.0000
286	834	8020	139	2	1.4200	0.4970	1.0000
442	834	572	139	2	2.2400	0.8960	1.0000
1111	834	572	139	2	0.7800	0.2496	1.0000
1074	834	572	139	2	3.1300	1.4711	1.0000
358	834	572	139	2	7.5000	3.1500	2.0000
1361	834	572	139	2	1.8100	0.7783	1.0000
325	834	572	139	2	1.5100	0.4832	1.0000
981	834	7749	139	2	1.2700	0.6096	1.0000
305	834	7749	139	2	3.3900	1.0509	1.0000
361	834	7749	139	2	2.2600	1.0170	2.0000
1337	834	7749	139	2	0.5700	0.2508	1.0000
382	834	7749	139	2	1.6200	0.5022	1.0000
544	834	7749	139	2	5.9000	2.3010	2.0000
455	834	1604	139	2	1.6800	0.5712	1.0000
1470	834	1604	139	2	2.4100	1.0363	1.0000
1540	834	1604	139	2	3.5200	1.3024	1.0000
598	834	1604	139	2	1.5200	0.6080	1.0000
1453	834	1604	139	2	6.2200	2.9856	2.0000
290	830	2732	139	2	1.7000	0.6970	1.0000
840	830	2732	139	2	2.7400	1.2604	2.0000
336	830	2732	139	2	1.1500	0.4715	1.0000
363	830	7438	139	2	1.8200	0.8372	1.0000
207	830	7438	139	2	1.2400	0.4588	1.0000
1089	830	7438	139	2	2.4700	0.7904	1.0000
1145	830	7438	139	2	1.5700	0.6908	1.0000
563	830	7438	139	2	1.6800	0.6720	1.0000
752	830	7438	139	2	0.8500	0.2890	1.0000
1301	830	10103	139	2	1.8800	0.7332	2.0000
1239	830	10103	139	2	4.5600	2.0064	2.0000
696	830	10103	139	2	1.4400	0.6336	2.0000
616	830	264	139	2	1.3300	0.5586	1.0000
992	830	264	139	2	1.7900	0.8771	1.0000
276	830	264	139	2	7.7200	2.5476	2.0000
343	830	2965	139	2	2.3000	0.8970	1.0000
665	830	2965	139	2	3.1400	1.0048	2.0000
842	830	2965	139	2	3.2000	1.3440	1.0000
726	830	2965	139	2	3.2100	1.4445	1.0000
1075	830	2965	139	2	3.0800	1.1088	2.0000
283	830	6143	139	2	5.4600	2.7300	2.0000
432	830	6143	139	2	2.3500	1.0810	1.0000
69	879	10076	0	2	9.3000	2.9760	3.0000
685	879	10076	0	2	4.5900	1.8360	3.0000
396	879	10076	0	2	9.7200	3.3048	3.0000
581	879	3645	0	2	5.6800	2.7832	2.0000
1104	879	3645	0	2	2.4500	1.1025	1.0000
681	879	3645	0	2	2.3000	0.8280	1.0000
804	879	3645	0	2	4.4200	2.0774	2.0000
22	879	3645	0	2	2.2900	0.9160	1.0000
1224	879	3645	0	2	2.4800	0.8184	2.0000
282	879	3211	0	2	0.9300	0.4371	1.0000
858	879	3211	0	2	4.4400	1.7316	2.0000
688	879	3211	0	2	4.7400	1.4220	2.0000
371	879	3211	0	2	0.6600	0.3234	1.0000
1320	879	3211	0	2	5.3200	2.2344	2.0000
32	879	3211	0	2	5.7200	2.8600	2.0000
49	879	3211	0	2	6.7600	2.0280	2.0000
1384	879	7961	0	2	5.1400	2.1074	2.0000
229	879	7961	0	2	4.4600	1.4718	2.0000
1404	879	7961	0	2	5.4200	2.1138	2.0000
995	879	7961	0	2	1.1500	0.3565	1.0000
671	854	1703	0	2	2.9300	1.0548	1.0000
1326	854	1703	0	2	3.4200	1.1628	2.0000
505	854	1703	0	2	3.3400	1.1690	2.0000
268	854	1703	0	2	3.4600	1.2456	2.0000
151	854	1703	0	2	5.8200	1.8624	2.0000
500	854	1703	0	2	2.6600	1.1172	1.0000
1010	854	1703	0	2	7.9500	3.1005	3.0000
1453	854	1703	0	2	6.2200	1.8660	2.0000
69	854	4594	0	2	9.3000	3.4410	3.0000
818	854	4594	0	2	1.3500	0.5265	1.0000
568	854	338	0	2	3.3300	1.4652	1.0000
464	854	338	0	2	3.5600	1.3528	1.0000
880	854	9054	0	2	7.3000	2.8470	2.0000
258	854	9054	0	2	1.7200	0.5504	1.0000
362	878	3703	0	2	3.9700	1.3101	1.0000
1431	878	3703	0	2	5.6400	2.4816	2.0000
195	878	3703	0	2	1.7700	0.8673	1.0000
372	878	3703	0	2	3.9800	1.6716	1.0000
256	878	3703	0	2	5.3000	2.5440	2.0000
605	878	3703	0	2	4.7200	2.3600	2.0000
1115	878	3703	0	2	5.0000	1.5000	2.0000
1305	878	10010	0	2	0.5700	0.1824	1.0000
230	878	10010	0	2	1.1900	0.3808	1.0000
1484	878	10010	0	2	0.6600	0.2442	1.0000
10	878	10010	0	2	1.4200	0.6532	1.0000
1318	878	10010	0	2	0.9300	0.3627	1.0000
509	878	10010	0	2	1.9000	0.8170	1.0000
1378	878	10010	0	2	1.4600	0.4526	2.0000
1551	878	7749	0	2	1.1600	0.3828	1.0000
785	878	7995	0	2	2.2800	0.7296	1.0000
962	878	7995	0	2	3.7400	1.6830	2.0000
846	878	7995	0	2	3.4200	1.2996	2.0000
200	863	854	0	2	5.3000	2.0670	2.0000
1525	863	1980	0	2	7.8600	3.8514	2.0000
1475	863	1980	0	2	7.1200	2.6344	2.0000
67	863	1980	0	2	1.8600	0.6138	1.0000
1176	863	1980	0	2	3.4200	1.1970	2.0000
966	863	1980	0	2	4.9800	1.6434	2.0000
1182	863	1980	0	2	1.4000	0.4340	1.0000
533	863	1980	0	2	4.8400	1.5004	2.0000
1336	863	1980	0	2	6.7800	3.3900	2.0000
1092	863	8854	0	2	2.3800	0.9520	1.0000
1215	863	8854	0	2	2.9200	1.3140	2.0000
433	863	8854	0	2	1.7400	0.7308	1.0000
77	863	8854	0	2	8.4000	4.2000	3.0000
1558	863	8854	0	2	4.3200	1.9440	2.0000
1375	863	8854	0	2	4.2600	2.0448	2.0000
366	863	8854	0	2	4.7200	1.5576	2.0000
277	863	8854	0	2	2.4100	0.8676	1.0000
1556	863	2683	0	2	5.3000	2.5970	2.0000
214	863	2683	0	2	2.8200	1.0716	1.0000
1076	867	7336	0	2	3.2400	1.5552	1.0000
854	867	7336	0	2	1.6000	0.6240	1.0000
378	867	7336	0	2	1.1100	0.5217	1.0000
1393	867	7336	0	2	1.8500	0.7585	1.0000
1097	867	5328	0	2	4.3000	2.0210	2.0000
105	867	10076	0	2	7.4400	3.0504	2.0000
1480	867	10076	0	2	4.3200	1.8144	3.0000
471	867	10076	0	2	1.6600	0.8300	2.0000
382	867	10076	0	2	4.8600	1.9440	3.0000
1064	867	10076	0	2	1.0800	0.4752	2.0000
161	867	10076	0	2	4.5600	1.5960	3.0000
897	867	10076	0	2	1.0800	0.4104	2.0000
102	867	4600	0	2	4.9000	1.5190	2.0000
319	867	4600	0	2	3.2000	1.1200	2.0000
1228	867	4600	0	2	4.3800	1.5330	2.0000
59	867	4600	0	2	2.8000	1.1480	2.0000
36	867	4600	0	2	1.8000	0.8820	1.0000
518	867	4600	0	2	2.7200	1.1696	2.0000
628	867	4600	0	2	2.8000	1.2880	2.0000
712	867	4600	0	2	7.7400	2.7090	2.0000
297	884	8362	0	2	1.8000	0.8280	2.0000
474	884	8362	0	2	3.5200	1.0560	1.0000
357	884	8362	0	2	1.8000	0.7740	1.0000
707	884	8362	0	2	1.8700	0.9163	1.0000
1216	884	8362	0	2	4.2200	1.3082	2.0000
101	884	8362	0	2	1.4400	0.4320	2.0000
330	884	8362	0	2	7.9600	3.8208	2.0000
374	884	8362	0	2	1.4900	0.4619	1.0000
1480	884	6953	0	2	1.4400	0.4752	1.0000
843	884	6953	0	2	2.9400	1.1466	1.0000
781	884	6953	0	2	3.9500	1.8565	1.0000
238	884	6953	0	2	1.9700	0.8077	1.0000
1087	884	2759	0	2	1.6600	0.5312	1.0000
465	884	2759	0	2	5.9000	2.1240	2.0000
1187	884	2759	0	2	4.4000	1.6280	2.0000
947	884	6777	0	2	1.3000	0.6240	2.0000
1297	884	6777	0	2	3.3200	1.2616	2.0000
248	884	6777	0	2	2.5800	0.7998	3.0000
278	884	6777	0	2	6.7200	2.4864	2.0000
920	884	6777	0	2	0.7300	0.2774	1.0000
964	884	6777	0	2	1.9900	0.6766	1.0000
25	884	2759	0	2	1.5500	0.6975	1.0000
508	884	2759	0	2	7.5800	3.1836	2.0000
618	884	2759	0	2	1.4000	0.6160	1.0000
368	890	4411	0	2	1.1400	0.5130	1.0000
678	890	4411	0	2	7.3800	3.5424	2.0000
259	890	4411	0	2	1.9000	0.6270	1.0000
249	890	4411	0	2	1.5900	0.5724	1.0000
1424	890	4411	0	2	3.9100	1.6813	1.0000
1015	890	4411	0	2	4.3800	2.1024	2.0000
272	890	4411	0	2	3.9100	1.6813	1.0000
942	890	4411	0	2	4.6800	1.4508	2.0000
1285	890	8908	0	2	1.8700	0.7106	1.0000
289	890	8908	0	2	1.3700	0.5480	1.0000
892	890	8908	0	2	2.7300	0.9282	1.0000
1468	890	8908	0	2	1.2600	0.3780	1.0000
1297	890	8908	0	2	1.6600	0.6474	1.0000
203	890	10216	0	2	1.2600	0.6048	2.0000
1538	890	10216	0	2	6.8000	2.4480	2.0000
1062	890	10216	0	2	4.7600	2.3800	2.0000
519	890	10216	0	2	3.8200	1.2606	1.0000
589	890	10216	0	2	2.6500	0.9540	1.0000
1205	890	10216	0	2	2.6000	1.0400	1.0000
502	890	10216	0	2	6.3400	2.7896	2.0000
24	890	3788	0	2	1.7300	0.7958	1.0000
1345	890	3788	0	2	3.6800	1.3616	1.0000
1228	890	3788	0	2	4.3800	1.7958	2.0000
20	890	3788	0	2	2.7800	0.9452	1.0000
529	890	3788	0	2	4.3800	2.0148	2.0000
1349	890	3400	0	2	5.8000	2.6680	2.0000
486	890	3400	0	2	1.1400	0.5016	1.0000
689	890	3400	0	2	3.5200	1.4432	2.0000
906	890	3400	0	2	0.6300	0.2709	1.0000
257	890	3400	0	2	0.5300	0.2173	1.0000
646	890	3400	0	2	1.2800	0.4864	1.0000
1125	887	1586	143	2	2.2100	1.0166	1.0000
1502	887	1586	143	2	5.6200	2.1356	2.0000
786	887	1586	143	2	0.9700	0.4559	1.0000
1375	887	1586	143	2	4.2600	2.0022	2.0000
753	887	1586	143	2	1.8900	0.7182	1.0000
1349	887	10198	143	2	2.9000	1.0440	1.0000
74	887	10198	143	2	3.1400	1.3188	2.0000
784	887	10198	143	2	1.0400	0.4472	2.0000
627	887	10198	143	2	3.4000	1.4620	2.0000
1509	887	10198	143	2	5.9600	2.3244	2.0000
8	887	10198	143	2	5.1800	2.2274	2.0000
983	887	10198	143	2	1.6400	0.6560	2.0000
1116	887	3135	143	2	5.0600	2.2264	2.0000
1549	887	5497	143	2	3.0400	1.0640	2.0000
1033	887	5497	143	2	1.9100	0.8213	1.0000
1023	887	5497	143	2	3.2800	1.3776	2.0000
640	887	5497	143	2	5.1800	2.3828	2.0000
644	887	5497	143	2	0.8700	0.3828	1.0000
1460	887	5497	143	2	4.2600	2.0874	2.0000
157	887	5497	143	2	2.9500	1.2980	1.0000
579	887	1503	143	2	1.6600	0.6806	2.0000
9	887	1503	143	2	2.4200	0.9438	1.0000
891	887	1503	143	2	2.4700	0.7904	1.0000
1361	887	1503	143	2	3.6200	1.3394	2.0000
778	887	1503	143	2	2.7200	1.0608	1.0000
968	887	1503	143	2	1.2800	0.5888	1.0000
1544	887	1503	143	2	2.9200	1.2556	2.0000
1184	887	7147	143	2	5.6800	2.2720	2.0000
895	887	7147	143	2	0.6500	0.2665	1.0000
618	887	7147	143	2	1.4000	0.5600	1.0000
1034	887	7147	143	2	2.9100	0.9894	1.0000
1136	897	3739	0	2	3.6100	1.4079	1.0000
1059	897	3739	0	2	6.8400	2.3256	3.0000
876	897	3739	0	2	1.7100	0.7182	1.0000
1425	897	3739	0	2	2.1800	0.8284	1.0000
1336	897	3739	0	2	3.3900	1.3560	1.0000
460	897	3739	0	2	1.6100	0.7406	1.0000
1115	897	3739	0	2	7.5000	3.6750	3.0000
294	897	3739	0	2	2.6400	1.1088	2.0000
916	897	1796	0	2	2.5700	1.2079	1.0000
893	897	1796	0	2	0.9100	0.2821	1.0000
1375	897	1796	0	2	2.1300	0.8307	1.0000
723	897	4209	0	2	0.5100	0.1632	1.0000
1139	897	4209	0	2	2.8600	0.8580	1.0000
1449	897	4209	0	2	0.8700	0.3567	1.0000
519	897	4209	0	2	3.8200	1.7954	1.0000
689	897	10052	0	2	3.5200	1.6544	2.0000
1239	897	10052	0	2	2.2800	1.0032	1.0000
1149	897	10052	0	2	1.7600	0.5456	2.0000
273	897	10052	0	2	2.1800	1.0682	1.0000
929	897	10052	0	2	1.0600	0.3180	2.0000
97	897	3217	0	2	1.1800	0.5664	2.0000
1045	897	3217	0	2	3.7000	1.5910	1.0000
1316	897	3217	0	2	0.7100	0.2769	1.0000
1479	897	4209	0	2	1.4600	0.6570	1.0000
1230	897	4209	0	2	0.7700	0.2387	1.0000
420	897	4209	0	2	4.5400	1.7706	2.0000
876	897	4209	0	2	3.4200	1.1286	2.0000
653	897	4209	0	2	5.5600	2.0016	2.0000
177	897	4209	0	2	1.6600	0.7304	1.0000
1192	897	4209	0	2	1.9600	0.9604	2.0000
644	888	8362	143	2	1.7400	0.5568	2.0000
155	888	8362	143	2	3.8100	1.1430	1.0000
477	888	8362	143	2	1.7200	0.7912	2.0000
654	888	8362	143	2	2.1700	0.7161	1.0000
538	888	8362	143	2	1.8600	0.7998	2.0000
208	888	8362	143	2	4.9400	1.9266	2.0000
717	888	8362	143	2	7.8400	2.3520	2.0000
1160	888	8362	143	2	5.5200	2.5944	2.0000
823	888	8854	143	2	3.4300	1.5778	1.0000
14	888	8854	143	2	5.7900	1.8528	3.0000
884	888	8854	143	2	7.8000	3.1980	3.0000
247	888	8854	143	2	1.7800	0.6052	1.0000
185	888	8854	143	2	1.1400	0.4332	2.0000
1200	888	8854	143	2	3.7400	1.7204	2.0000
1153	888	372	143	2	0.5200	0.2080	1.0000
970	888	372	143	2	6.2200	2.1770	2.0000
1520	888	372	143	2	2.3100	1.1319	1.0000
1430	888	372	143	2	3.3600	1.3104	1.0000
554	888	372	143	2	3.1400	1.2874	1.0000
65	888	372	143	2	7.5200	2.4064	2.0000
388	888	372	143	2	2.3500	0.7050	1.0000
1054	888	3038	143	2	2.9600	1.1544	2.0000
1270	888	3038	143	2	5.3800	1.9368	2.0000
621	888	3038	143	2	2.7800	1.0564	2.0000
1424	888	3038	143	2	3.9100	1.4076	1.0000
987	888	3038	143	2	2.5900	0.8547	1.0000
1470	888	3038	143	2	4.8200	1.5906	2.0000
22	888	3038	143	2	4.5800	1.4656	2.0000
1277	888	1796	143	2	2.5400	0.8128	1.0000
1400	888	1796	143	2	0.8600	0.3096	1.0000
978	888	1503	143	2	3.2000	1.5680	2.0000
1155	888	1503	143	2	3.7600	1.6544	2.0000
1477	888	5098	143	2	5.4000	1.8360	2.0000
1526	935	7336	0	2	3.3000	1.6170	2.0000
1077	935	7336	0	2	3.6800	1.5088	1.0000
867	935	7336	0	2	1.8800	0.8460	1.0000
1083	935	7336	0	2	0.5000	0.2250	1.0000
434	935	7336	0	2	1.4200	0.5112	1.0000
823	935	7336	0	2	6.8600	3.0184	2.0000
800	935	7336	0	2	6.5200	2.4776	2.0000
894	935	1264	0	2	0.5700	0.2337	1.0000
1416	935	1264	0	2	5.5600	2.0572	2.0000
994	935	1264	0	2	1.5800	0.7426	2.0000
1116	935	1264	0	2	5.0600	1.8216	2.0000
334	935	1264	0	2	1.5600	0.7332	2.0000
1123	935	1264	0	2	1.9600	0.6076	1.0000
1460	935	1264	0	2	4.2600	1.8744	2.0000
1277	935	1264	0	2	2.5400	0.9144	1.0000
558	935	8277	0	2	1.6000	0.7680	2.0000
1253	935	8277	0	2	1.7100	0.5985	1.0000
1457	935	8277	0	2	3.3400	1.4362	1.0000
764	935	8177	0	2	3.8100	1.4097	1.0000
221	935	8177	0	2	7.3200	2.7084	2.0000
292	935	8177	0	2	3.6200	1.3032	2.0000
908	935	8177	0	2	0.6900	0.3105	1.0000
205	935	8177	0	2	5.4200	1.7344	2.0000
342	935	8177	0	2	3.0000	0.9600	2.0000
758	935	8177	0	2	3.1900	1.5312	1.0000
251	935	3788	0	2	2.4400	0.8052	1.0000
601	935	3788	0	2	4.2600	1.8744	2.0000
1110	935	3788	0	2	2.8000	1.3720	1.0000
1105	931	5337	0	2	1.8500	0.8510	1.0000
788	931	5337	0	2	1.6500	0.6270	3.0000
179	931	5337	0	2	8.2500	2.8050	3.0000
35	931	5337	0	2	2.2100	1.0608	1.0000
52	931	5337	0	2	6.5100	2.6691	3.0000
1541	931	6448	0	2	2.9500	1.0620	1.0000
599	931	6448	0	2	2.3200	0.7656	1.0000
669	931	6479	0	2	1.8000	0.5940	1.0000
925	931	6479	0	2	1.5200	0.5624	2.0000
1302	931	6479	0	2	3.7000	1.4060	2.0000
586	931	6479	0	2	2.8400	1.2212	2.0000
1175	931	6479	0	2	1.7300	0.6055	1.0000
553	931	6479	0	2	3.8200	1.7954	2.0000
1275	931	6479	0	2	2.3400	0.9360	2.0000
875	931	4027	0	2	3.4400	1.3072	1.0000
1451	931	4027	0	2	1.6200	0.5508	1.0000
137	931	4027	0	2	3.7000	1.6650	1.0000
1378	931	4027	0	2	0.7300	0.2628	1.0000
1321	931	8908	0	2	4.9800	1.9920	2.0000
87	926	27	0	2	1.7800	0.7298	1.0000
703	926	27	0	2	2.9700	1.4553	1.0000
414	926	27	0	2	2.7700	1.1911	1.0000
1279	926	6479	0	2	5.9200	1.8352	2.0000
243	926	6479	0	2	4.2200	1.8146	2.0000
566	926	10028	0	2	1.7800	0.6408	1.0000
1222	926	10028	0	2	4.9000	2.0580	2.0000
400	926	10028	0	2	1.4300	0.6578	1.0000
577	926	10028	0	2	5.2400	2.0436	2.0000
460	926	10028	0	2	3.2200	0.9982	2.0000
810	926	10028	0	2	0.5700	0.1824	1.0000
905	926	10028	0	2	4.6600	2.1436	2.0000
999	926	1961	0	2	8.1300	2.8455	3.0000
1482	926	1961	0	2	1.8000	0.6660	3.0000
34	926	1961	0	2	5.0700	1.7745	3.0000
117	926	1961	0	2	8.2500	2.6400	3.0000
1425	926	1961	0	2	6.5400	2.0928	3.0000
616	926	1961	0	2	3.9900	1.2369	3.0000
1290	926	1934	0	2	6.4200	2.1186	2.0000
1412	926	1934	0	2	1.8300	0.6588	1.0000
947	914	7961	145	2	1.3000	0.4420	2.0000
831	914	7961	145	2	3.1600	1.3904	2.0000
1180	914	7961	145	2	7.8000	3.5880	2.0000
132	914	7961	145	2	3.8400	1.4208	2.0000
575	914	7961	145	2	5.6200	2.2480	2.0000
1217	914	7961	145	2	1.2700	0.4318	1.0000
248	914	9684	145	2	2.5800	0.9288	3.0000
225	914	9684	145	2	11.6700	4.4346	3.0000
708	914	9684	145	2	11.0400	3.9744	3.0000
818	914	9684	145	2	4.0500	1.3365	3.0000
901	914	9684	145	2	8.9700	3.0498	3.0000
652	914	9684	145	2	3.3400	1.1022	2.0000
1400	914	9684	145	2	1.7200	0.7224	2.0000
1444	914	7656	145	2	1.7600	0.5984	1.0000
223	914	7656	145	2	3.1900	1.2122	1.0000
40	914	7656	145	2	1.9800	0.6930	2.0000
589	914	7656	145	2	2.6500	1.1130	1.0000
839	914	2350	145	2	0.6600	0.2244	1.0000
895	914	2350	145	2	0.6500	0.2145	1.0000
313	914	2350	145	2	5.7000	1.8240	2.0000
502	914	2350	145	2	3.1700	1.0778	1.0000
1175	914	2350	145	2	1.7300	0.7266	1.0000
1419	914	2350	145	2	1.6600	0.7304	2.0000
1102	914	2350	145	2	1.9000	0.7600	1.0000
493	914	2350	145	2	2.6400	1.0296	1.0000
449	914	8447	145	2	7.3800	3.6162	2.0000
67	914	8447	145	2	3.7200	1.4880	2.0000
71	914	8447	145	2	2.7600	1.1316	1.0000
216	914	8732	145	2	7.2000	3.2400	2.0000
766	914	8732	145	2	1.2400	0.3844	2.0000
676	914	8732	145	2	3.2900	1.5134	1.0000
218	919	5015	0	2	6.8800	3.0272	2.0000
1206	919	5015	0	2	3.4300	1.2005	1.0000
530	919	5015	0	2	3.7600	1.1280	1.0000
1000	919	5015	0	2	2.6900	1.1298	1.0000
417	919	5015	0	2	5.4400	1.7952	2.0000
607	919	5015	0	2	2.7800	0.8896	1.0000
1156	919	7329	0	2	1.8200	0.7462	1.0000
680	919	7329	0	2	1.4700	0.5733	1.0000
457	919	8553	0	2	4.5200	1.4012	2.0000
171	919	8553	0	2	5.9000	2.1240	2.0000
1320	919	8553	0	2	2.6600	1.1172	1.0000
321	919	544	0	2	4.8200	2.2654	2.0000
870	919	544	0	2	5.9100	1.8912	3.0000
781	919	544	0	2	3.9500	1.8565	1.0000
394	919	5662	0	2	6.2600	1.8780	2.0000
215	919	854	0	2	1.5800	0.6004	2.0000
44	919	854	0	2	2.9300	1.4650	1.0000
1286	919	854	0	2	0.9000	0.3690	1.0000
677	919	854	0	2	5.9200	2.3680	2.0000
947	919	854	0	2	0.6500	0.2080	1.0000
964	919	854	0	2	1.9900	0.7960	1.0000
1036	952	5121	0	2	6.4200	2.4396	3.0000
293	952	5121	0	2	1.6000	0.4800	1.0000
963	952	5121	0	2	2.4000	1.1040	1.0000
926	952	5121	0	2	1.1200	0.4592	2.0000
210	952	5121	0	2	3.0800	0.9548	2.0000
1212	952	5121	0	2	1.0600	0.4240	2.0000
177	952	5121	0	2	1.6600	0.5146	1.0000
407	952	7456	0	2	3.2100	1.2840	1.0000
1010	952	7456	0	2	5.3000	1.5900	2.0000
1172	952	7456	0	2	2.7700	1.3019	1.0000
1416	952	7456	0	2	2.7800	1.0564	1.0000
1100	952	7456	0	2	1.4400	0.5328	2.0000
1	952	4931	0	2	2.8500	1.3110	1.0000
1083	952	4931	0	2	0.5000	0.2200	1.0000
860	952	8178	0	2	4.6800	2.2932	2.0000
64	952	8178	0	2	3.2200	1.2880	2.0000
68	952	8178	0	2	3.5600	1.6732	1.0000
724	952	384	0	2	5.8800	2.7636	2.0000
1274	952	384	0	2	1.3100	0.5764	1.0000
770	952	384	0	2	3.6600	1.1346	2.0000
1453	952	384	0	2	3.1100	1.5550	1.0000
964	952	384	0	2	3.9800	1.7910	2.0000
1204	954	4048	0	2	4.3200	1.4688	2.0000
595	954	4048	0	2	1.4200	0.5112	1.0000
451	954	4048	0	2	1.7800	0.7654	1.0000
468	954	4048	0	2	3.4800	1.6008	2.0000
418	954	4048	0	2	3.1600	1.3588	1.0000
568	954	4048	0	2	3.3300	1.3653	1.0000
118	954	4048	0	2	2.9600	1.1248	2.0000
322	954	4048	0	2	2.9800	1.3112	1.0000
1002	954	5115	0	2	2.7600	1.0764	1.0000
32	954	5115	0	2	2.8600	1.0868	1.0000
875	954	7543	0	2	3.4400	1.3760	1.0000
1557	954	7543	0	2	2.4000	1.1760	2.0000
1068	954	7543	0	2	4.2200	1.4348	2.0000
1391	954	7543	0	2	1.1600	0.5104	1.0000
9	954	7543	0	2	2.4200	0.8954	1.0000
1041	954	4594	0	2	0.7100	0.2911	1.0000
1058	954	4594	0	2	5.5200	1.8768	2.0000
1008	954	4594	0	2	0.8900	0.3738	1.0000
1158	954	4594	0	2	2.6400	1.0296	2.0000
708	954	4594	0	2	3.6800	1.5088	1.0000
498	954	4594	0	2	2.5500	0.9945	1.0000
461	954	8613	0	2	5.4400	2.7200	2.0000
79	954	8613	0	2	2.6400	0.9240	2.0000
1227	954	8613	0	2	2.8100	1.1521	1.0000
520	962	4964	0	2	5.6000	1.7360	2.0000
1069	962	4964	0	2	0.5700	0.2052	1.0000
979	962	4964	0	2	11.3400	3.4020	3.0000
104	962	4964	0	2	3.8900	1.4004	1.0000
792	962	4772	0	2	2.1300	1.0437	1.0000
1395	962	4772	0	2	2.9500	1.0620	1.0000
133	962	7798	0	2	2.1000	0.7140	3.0000
1481	962	7798	0	2	3.8600	1.3124	2.0000
140	962	7798	0	2	5.4600	2.5116	3.0000
1049	962	7798	0	2	7.8600	2.6724	2.0000
366	962	7456	0	2	2.3600	0.8732	1.0000
782	962	7456	0	2	4.6800	1.7784	2.0000
506	962	3884	0	2	3.6800	1.3248	1.0000
1508	962	3884	0	2	7.0800	2.1240	2.0000
473	962	3884	0	2	1.4600	0.6570	2.0000
50	962	3884	0	2	7.9000	2.7650	2.0000
173	962	3884	0	2	2.8600	1.2584	2.0000
949	962	3884	0	2	2.5100	0.8534	1.0000
1500	968	8572	149	2	4.8200	2.2172	2.0000
104	968	8572	149	2	7.7800	2.3340	2.0000
348	968	8572	149	2	2.4600	1.2300	2.0000
32	968	8572	149	2	2.8600	1.0582	1.0000
980	968	8572	149	2	1.7200	0.7740	1.0000
893	968	572	149	2	0.9100	0.3549	1.0000
350	968	572	149	2	3.2600	1.2714	2.0000
421	968	572	149	2	5.9000	2.2420	2.0000
1037	968	572	149	2	0.5800	0.2726	1.0000
334	968	572	149	2	1.5600	0.5304	2.0000
471	968	572	149	2	0.8300	0.3569	1.0000
887	968	572	149	2	3.6000	1.4040	2.0000
1060	968	8878	149	2	2.8700	1.0045	1.0000
1409	968	8878	149	2	1.0600	0.4134	2.0000
361	968	8878	149	2	2.2600	0.7458	2.0000
804	968	8878	149	2	4.4200	1.7680	2.0000
1033	968	8878	149	2	1.9100	0.7831	1.0000
1076	968	8878	149	2	3.2400	1.3284	1.0000
551	968	4940	149	2	6.4200	2.4396	2.0000
1034	968	4940	149	2	5.8200	2.4444	2.0000
730	968	4940	149	2	3.4400	1.4448	2.0000
814	968	4940	149	2	3.4600	1.6608	2.0000
464	968	6074	149	2	3.5600	1.6020	1.0000
468	968	6074	149	2	3.4800	1.6008	2.0000
1284	968	6074	149	2	4.8600	1.8468	2.0000
1540	968	6074	149	2	7.0400	2.3232	2.0000
358	968	6074	149	2	3.7500	1.2375	1.0000
951	968	1980	149	2	1.9300	0.8492	1.0000
980	968	1980	149	2	3.4400	1.1696	2.0000
65	968	1980	149	2	3.7600	1.4288	1.0000
880	951	4787	0	2	3.6500	1.1680	1.0000
736	951	4787	0	2	2.1300	0.8520	1.0000
753	951	4787	0	2	3.7800	1.4364	2.0000
703	951	4787	0	2	5.9400	2.4948	2.0000
853	951	4787	0	2	7.7600	3.2592	2.0000
403	951	4787	0	2	3.1000	1.5190	2.0000
193	951	4787	0	2	7.3600	2.7232	2.0000
410	951	4787	0	2	2.5200	0.7812	2.0000
317	951	7843	0	2	6.5400	2.5506	3.0000
840	951	7843	0	2	4.1100	1.3974	3.0000
417	951	7843	0	2	5.4400	1.8496	2.0000
540	951	7843	0	2	0.5100	0.1938	1.0000
1316	951	7843	0	2	1.4200	0.4544	2.0000
617	951	8732	0	2	1.1600	0.4060	1.0000
1499	951	8732	0	2	2.7800	1.3066	2.0000
411	951	8732	0	2	1.0200	0.4998	2.0000
973	951	8732	0	2	2.6800	1.1524	2.0000
717	951	6519	0	2	3.9200	1.5680	1.0000
1199	951	6519	0	2	2.5600	1.1520	1.0000
1310	951	6519	0	2	7.9600	3.5820	2.0000
1393	951	6519	0	2	3.7000	1.3320	2.0000
1141	951	599	0	2	2.6800	0.9112	2.0000
731	951	599	0	2	11.4300	5.3721	3.0000
1546	951	599	0	2	0.6100	0.2501	1.0000
658	951	599	0	2	5.3600	1.9296	2.0000
621	951	599	0	2	1.3900	0.6394	1.0000
1463	951	599	0	2	1.9800	0.6930	1.0000
908	951	599	0	2	1.3800	0.6210	2.0000
1430	951	599	0	2	3.3600	1.0080	1.0000
1014	951	1264	0	2	0.5900	0.2124	1.0000
697	951	1264	0	2	2.6600	0.7980	2.0000
88	951	1264	0	2	1.7200	0.8084	2.0000
358	951	1264	0	2	3.7500	1.3125	1.0000
903	987	8854	0	2	7.5600	3.5532	3.0000
443	987	5713	0	2	1.3300	0.5453	1.0000
447	987	5713	0	2	5.7600	2.5920	2.0000
1262	987	5713	0	2	1.5200	0.6536	2.0000
1518	987	5713	0	2	7.0400	2.1824	2.0000
337	987	5713	0	2	0.7500	0.2775	1.0000
1179	987	5713	0	2	5.2600	1.6832	2.0000
210	987	5713	0	2	1.5400	0.6930	1.0000
401	987	9199	0	2	1.4000	0.5180	2.0000
1376	987	9199	0	2	3.3600	1.5792	2.0000
8	987	9199	0	2	5.1800	2.2274	2.0000
340	987	1934	0	2	1.2600	0.4662	2.0000
1143	987	1934	0	2	3.5200	1.5840	2.0000
1120	987	1934	0	2	3.4200	1.5732	2.0000
45	987	1934	0	2	0.5300	0.2544	1.0000
1299	987	1934	0	2	5.5200	2.3736	2.0000
1382	987	1934	0	2	1.1300	0.4746	1.0000
1133	987	1934	0	2	3.0800	0.9856	2.0000
1313	995	7543	0	2	3.9200	1.8424	1.0000
957	995	7543	0	2	2.9700	0.9504	1.0000
880	995	7543	0	2	7.3000	3.2120	2.0000
697	995	7543	0	2	1.3300	0.4788	1.0000
1246	995	7543	0	2	1.5400	0.7546	1.0000
112	995	7480	0	2	2.2600	0.9266	2.0000
688	995	7480	0	2	4.7400	2.1804	2.0000
932	995	7480	0	2	4.7700	2.2896	3.0000
615	995	7480	0	2	4.0500	1.4175	3.0000
6	995	7480	0	2	2.3000	0.7360	2.0000
1420	995	7480	0	2	3.4600	1.1764	2.0000
1437	995	7480	0	2	3.4800	1.1136	2.0000
1387	995	7480	0	2	6.9800	3.4900	2.0000
1543	995	1382	0	2	4.9600	2.1328	2.0000
655	995	1382	0	2	2.3100	1.1550	1.0000
1031	995	1382	0	2	1.2100	0.5445	1.0000
1460	995	1382	0	2	2.1300	0.8733	1.0000
86	995	347	0	2	5.9400	1.8414	2.0000
435	995	347	0	2	2.8300	1.1037	1.0000
610	991	5397	0	2	4.5400	1.7252	2.0000
1172	991	5397	0	2	5.5400	2.7700	2.0000
84	991	10063	0	2	2.8100	1.3207	1.0000
1192	991	10063	0	2	1.9600	0.7840	2.0000
982	991	10063	0	2	5.7600	2.7648	2.0000
1199	991	10063	0	2	5.1200	2.4576	2.0000
550	991	10063	0	2	2.4000	1.1040	1.0000
939	991	10063	0	2	1.4000	0.4480	2.0000
916	991	10063	0	2	2.5700	0.7967	1.0000
1398	991	10063	0	2	3.1500	1.2915	1.0000
1328	991	7798	0	2	6.7800	3.0510	3.0000
558	991	7798	0	2	1.6000	0.5120	2.0000
895	991	7798	0	2	1.9500	0.6240	3.0000
163	991	1961	0	2	4.7600	1.4280	2.0000
1351	991	1961	0	2	1.6700	0.5344	1.0000
76	991	1961	0	2	5.0700	2.3829	3.0000
785	991	1961	0	2	6.8400	2.5992	3.0000
629	991	1961	0	2	1.6500	0.5775	3.0000
1511	991	1961	0	2	2.4000	1.1040	2.0000
1447	982	1586	0	2	5.9200	2.0720	2.0000
637	982	1586	0	2	1.7200	0.6364	2.0000
388	982	6149	0	2	2.3500	0.9165	1.0000
284	982	6149	0	2	1.9800	0.9306	2.0000
1326	982	6149	0	2	3.4200	1.0944	2.0000
172	982	6149	0	2	6.6400	2.7224	2.0000
933	982	6149	0	2	6.7600	3.2448	2.0000
937	982	6149	0	2	7.2200	2.3826	2.0000
194	982	6149	0	2	6.7200	3.2256	2.0000
450	982	6149	0	2	3.3700	1.3817	1.0000
114	982	4190	0	2	2.7600	0.9384	3.0000
1173	982	10076	0	2	6.9300	3.1185	3.0000
1029	982	10076	0	2	3.3600	1.4784	2.0000
1028	1001	4787	0	2	2.2400	0.7840	1.0000
1510	1001	4787	0	2	1.9200	0.6144	2.0000
1207	1001	4787	0	2	3.7800	1.1718	2.0000
1290	1001	4787	0	2	6.4200	3.0816	2.0000
1040	1001	4787	0	2	2.6400	0.8976	2.0000
231	1001	4787	0	2	5.3000	1.7490	2.0000
904	1001	5310	0	2	3.0000	1.4400	2.0000
1441	1001	5310	0	2	1.3100	0.4061	1.0000
605	1001	4800	0	2	4.7200	2.3600	2.0000
782	1001	4800	0	2	2.3400	0.9126	1.0000
1104	1001	8079	0	2	2.4500	0.8820	1.0000
428	1001	8079	0	2	1.3400	0.5762	2.0000
79	1032	9818	0	2	2.6400	1.0824	2.0000
882	1032	9818	0	2	4.9800	1.6932	2.0000
446	1032	9818	0	2	7.5000	3.1500	2.0000
928	1032	9818	0	2	3.3000	1.3860	2.0000
1165	1032	5662	0	2	2.8200	1.2690	1.0000
1155	1032	5662	0	2	1.8800	0.8272	1.0000
639	1032	10076	0	2	9.8400	3.5424	3.0000
762	1032	10076	0	2	7.4000	2.7380	2.0000
1538	1032	10076	0	2	6.8000	2.7880	2.0000
1182	1032	10076	0	2	2.8000	1.3160	2.0000
1105	1032	10076	0	2	1.8500	0.5920	1.0000
922	1032	10076	0	2	7.7700	2.8749	3.0000
1524	1032	599	0	2	2.5200	1.0332	2.0000
1207	1032	599	0	2	3.7800	1.3986	2.0000
87	1020	9933	0	2	3.5600	1.4596	2.0000
476	1020	9933	0	2	3.6400	1.2376	1.0000
453	1020	9933	0	2	5.8400	2.4528	2.0000
936	1020	9933	0	2	5.5600	2.3352	2.0000
759	1020	5862	0	2	1.8900	0.8505	1.0000
1162	1020	5862	0	2	1.5900	0.7155	1.0000
743	1020	2307	0	2	1.9200	0.7296	2.0000
866	1020	2307	0	2	6.9200	2.2836	2.0000
84	1020	2307	0	2	2.8100	1.1802	1.0000
873	1020	2307	0	2	4.7000	1.4570	2.0000
1209	1020	2307	0	2	5.4000	2.2680	2.0000
1026	1020	2307	0	2	2.1300	1.0011	1.0000
750	1020	6468	0	2	1.9500	0.6045	1.0000
434	1020	6468	0	2	2.8400	1.2496	2.0000
1382	1020	6468	0	2	3.3900	1.4916	3.0000
1150	1019	10216	0	2	6.3800	2.7434	2.0000
1234	1019	10216	0	2	1.1200	0.4928	2.0000
984	1019	10216	0	2	1.6200	0.6642	2.0000
175	1019	10216	0	2	3.8500	1.3860	1.0000
630	1019	10216	0	2	5.6000	1.9600	2.0000
408	1019	10216	0	2	2.2000	0.9900	1.0000
92	1019	6403	0	2	0.8300	0.3818	1.0000
880	1019	6403	0	2	3.6500	1.1315	1.0000
1217	1019	6403	0	2	2.5400	1.2446	2.0000
1034	1019	6403	0	2	2.9100	1.0476	1.0000
25	1019	6403	0	2	3.1000	1.0850	2.0000
35	1019	7749	0	2	4.4200	1.9006	2.0000
611	1019	7749	0	2	1.6400	0.5740	2.0000
854	1019	7749	0	2	3.2000	0.9920	2.0000
538	1019	7749	0	2	1.8600	0.8370	2.0000
1487	1019	7749	0	2	1.9000	0.7030	2.0000
1343	1019	7749	0	2	5.7400	2.5830	2.0000
1360	1019	7749	0	2	4.8400	2.2264	2.0000
1453	1019	2126	0	2	6.2200	3.0478	2.0000
1443	1019	2126	0	2	4.3400	1.3888	2.0000
381	1019	2126	0	2	2.3300	0.9320	1.0000
908	1021	5115	0	2	0.6900	0.2346	1.0000
725	1021	5115	0	2	1.4900	0.6705	1.0000
1274	1021	5115	0	2	1.3100	0.4454	1.0000
1184	1021	5115	0	2	5.6800	2.2152	2.0000
309	1021	5115	0	2	3.6200	1.7738	1.0000
959	1021	2732	0	2	3.0000	0.9000	2.0000
643	1021	2732	0	2	3.6800	1.6192	2.0000
33	1021	2732	0	2	2.7200	1.1152	2.0000
1448	1021	2732	0	2	7.8800	3.8612	2.0000
1325	1021	4018	0	2	2.8600	1.0010	2.0000
689	1021	4018	0	2	3.5200	1.1616	2.0000
212	1021	4018	0	2	4.9800	2.4900	3.0000
13	1021	1734	0	2	5.3000	2.2790	2.0000
682	1021	1734	0	2	0.6100	0.1830	1.0000
1059	1021	1734	0	2	4.5600	1.5504	2.0000
1487	1021	1734	0	2	1.9000	0.7790	2.0000
657	1013	7749	152	2	2.1200	0.7208	1.0000
752	1013	7749	152	2	1.7000	0.6800	2.0000
1102	1013	1685	152	2	1.9000	0.8550	1.0000
147	1013	1685	152	2	1.2800	0.6144	2.0000
723	1013	1685	152	2	1.0200	0.4284	2.0000
869	1013	1076	152	2	6.3600	2.9256	3.0000
846	1013	1076	152	2	3.4200	1.3338	2.0000
1329	1013	1076	152	2	3.3000	1.5510	2.0000
1356	1013	6814	152	2	1.6000	0.6400	1.0000
214	1013	6814	152	2	2.8200	1.2126	1.0000
523	1013	6814	152	2	3.4400	1.5824	2.0000
1152	1013	6814	152	2	5.2600	1.6306	2.0000
1555	1013	6814	152	2	2.9500	1.0030	1.0000
1172	1013	6814	152	2	2.7700	1.1357	1.0000
618	1038	1855	0	2	2.8000	1.2600	2.0000
462	1038	1855	0	2	4.2400	1.9928	2.0000
1344	1038	1855	0	2	1.5200	0.6232	1.0000
1401	1038	1855	0	2	1.5900	0.6042	1.0000
818	1038	1855	0	2	2.7000	1.2690	2.0000
1421	1038	1855	0	2	2.8400	1.1076	1.0000
26	1038	1855	0	2	0.8800	0.3784	1.0000
269	1038	1855	0	2	2.8400	1.2212	1.0000
1481	1038	1734	0	2	3.8600	1.4282	2.0000
89	1038	544	0	2	3.1800	1.4946	2.0000
466	1038	544	0	2	2.6300	1.1835	1.0000
1308	1038	544	0	2	5.1600	1.6512	2.0000
339	1038	544	0	2	1.4000	0.5180	1.0000
1275	1038	544	0	2	3.5100	1.1232	3.0000
439	1038	544	0	2	3.5000	1.5750	1.0000
975	1038	544	0	2	3.7600	1.3536	1.0000
1494	1038	4190	0	2	3.3600	1.3440	2.0000
179	1038	4190	0	2	5.5000	2.2000	2.0000
1421	1038	4190	0	2	5.6800	2.0448	2.0000
812	1038	4190	0	2	6.6800	2.6052	2.0000
668	1038	4190	0	2	11.7900	4.3623	3.0000
862	1038	8489	0	2	2.7300	0.9555	1.0000
518	1038	8489	0	2	2.7200	1.3328	2.0000
1134	1038	8489	0	2	3.6400	1.1648	2.0000
845	1038	8489	0	2	1.4200	0.5680	1.0000
568	1038	8489	0	2	6.6600	2.5974	2.0000
984	1038	8489	0	2	1.6200	0.6966	2.0000
1294	1038	8489	0	2	3.4400	1.6856	2.0000
1163	1044	5916	154	2	1.6400	0.6560	2.0000
1192	1044	5916	154	2	0.9800	0.4802	1.0000
277	1044	5916	154	2	2.4100	1.0122	1.0000
321	1044	5916	154	2	2.4100	1.1809	1.0000
11	1044	8489	154	2	7.0200	3.4398	2.0000
1120	1044	8489	154	2	1.7100	0.8037	1.0000
910	1044	8489	154	2	1.8400	0.5704	1.0000
1126	1044	8489	154	2	1.1600	0.3596	1.0000
477	1044	8489	154	2	0.8600	0.3182	1.0000
1280	1044	8489	154	2	2.7400	1.2330	2.0000
843	1044	8489	154	2	5.8800	2.9400	2.0000
239	1044	6814	154	2	4.4200	1.6796	2.0000
761	1044	6814	154	2	3.4000	1.1220	2.0000
339	1044	6814	154	2	1.4000	0.4620	1.0000
461	1044	6814	154	2	2.7200	1.0064	1.0000
1237	1044	6814	154	2	2.7500	0.8525	1.0000
538	1044	7450	154	2	1.8600	0.6324	2.0000
1420	1044	7450	154	2	3.4600	1.5916	2.0000
332	1044	7450	154	2	6.6300	3.1161	3.0000
894	1044	7450	154	2	1.1400	0.4788	2.0000
638	1044	5122	154	2	3.1500	1.2285	1.0000
1121	1044	5122	154	2	3.8700	1.6641	1.0000
1231	1044	5122	154	2	3.7100	1.5953	1.0000
1314	1044	5122	154	2	0.6400	0.2176	1.0000
1062	1044	9457	154	2	4.7600	2.0468	2.0000
652	1044	9457	154	2	3.3400	1.6032	2.0000
1467	1044	9457	154	2	3.8800	1.2028	1.0000
579	1044	9457	154	2	1.6600	0.6308	2.0000
542	1044	9457	154	2	1.5100	0.5738	1.0000
1384	1044	9457	154	2	2.5700	0.9766	1.0000
829	1044	9457	154	2	2.1700	0.9982	1.0000
999	1054	9987	155	2	2.7100	0.9756	1.0000
1352	1054	2583	155	2	2.6500	1.0600	1.0000
1369	1054	2583	155	2	6.7600	3.1772	2.0000
1319	1054	2583	155	2	3.3600	1.1760	2.0000
1469	1054	2583	155	2	4.2600	1.3206	2.0000
605	1054	2583	155	2	7.0800	2.3364	3.0000
809	1054	2583	155	2	3.6600	1.1346	3.0000
1452	1054	230	155	2	2.8900	1.3583	1.0000
655	1054	230	155	2	4.6200	1.5708	2.0000
659	1054	230	155	2	6.4200	2.9532	2.0000
1475	1054	230	155	2	7.1200	2.4920	2.0000
173	1054	230	155	2	1.4300	0.5148	1.0000
549	1054	230	155	2	1.6800	0.7728	1.0000
397	1054	2518	155	2	1.3500	0.5130	1.0000
680	1054	2518	155	2	1.4700	0.5880	1.0000
1389	1054	2518	155	2	2.6300	0.8153	1.0000
1495	1054	9987	155	2	6.9600	2.0880	2.0000
87	1054	9987	155	2	1.7800	0.8544	1.0000
1196	1054	9987	155	2	2.9200	0.9344	1.0000
1399	1054	9987	155	2	1.7800	0.5696	1.0000
58	1054	9987	155	2	2.3100	0.8778	1.0000
553	1054	9987	155	2	1.9100	0.8786	1.0000
1356	1054	9987	155	2	1.6000	0.6400	1.0000
1333	1054	9987	155	2	0.9300	0.3999	1.0000
91	1054	7192	155	2	5.3600	1.9296	2.0000
453	1054	7192	155	2	5.8400	2.4528	2.0000
97	1054	7192	155	2	1.1800	0.4012	2.0000
20	1054	7192	155	2	5.5600	2.5576	2.0000
1395	1054	7192	155	2	8.8500	3.4515	3.0000
386	1054	7192	155	2	4.4600	1.7840	2.0000
1313	1054	5943	155	2	3.9200	1.4504	1.0000
1203	1062	9646	0	2	2.9200	1.0804	2.0000
1409	1062	5549	0	2	1.0600	0.3604	2.0000
1519	1062	5549	0	2	1.6200	0.5994	2.0000
44	1062	5549	0	2	5.8600	2.0510	2.0000
1353	1062	5549	0	2	2.2400	0.7168	1.0000
544	1062	5549	0	2	8.8500	2.9205	3.0000
115	1062	6448	0	2	1.3000	0.4680	2.0000
1117	1062	6448	0	2	7.2800	2.3296	2.0000
81	1062	6448	0	2	4.2600	1.8318	2.0000
1217	1062	6448	0	2	3.8100	1.2954	3.0000
1340	1062	6448	0	2	5.1400	2.3644	2.0000
558	1062	6448	0	2	1.6000	0.6240	2.0000
202	1062	6448	0	2	2.9800	1.1920	2.0000
907	1062	6198	0	2	3.4200	1.1286	1.0000
298	1062	6198	0	2	5.6600	2.7734	2.0000
568	1062	6198	0	2	3.3300	1.2987	1.0000
585	1062	6198	0	2	4.3600	1.3952	2.0000
535	1062	6198	0	2	5.6800	2.0448	2.0000
684	1062	6198	0	2	1.3600	0.4760	2.0000
1291	1062	326	0	2	4.6000	2.2080	2.0000
361	1062	326	0	2	1.1300	0.4407	1.0000
765	1062	326	0	2	1.9200	0.8640	1.0000
382	1062	326	0	2	1.6200	0.5994	1.0000
1530	1062	326	0	2	2.5400	0.7874	2.0000
1270	1062	4800	0	2	2.6900	1.2643	1.0000
1154	1062	4800	0	2	3.4000	1.6320	2.0000
1503	1062	4800	0	2	2.9400	1.4406	1.0000
455	1062	4800	0	2	3.3600	1.5120	2.0000
898	1062	4800	0	2	3.4800	1.2180	2.0000
1541	1062	4800	0	2	5.9000	1.8880	2.0000
1171	1062	4800	0	2	3.1800	1.3992	1.0000
1453	1062	4800	0	2	6.2200	2.7368	2.0000
496	1062	4988	0	2	1.6800	0.7560	2.0000
19	1062	4988	0	2	6.3800	2.6796	2.0000
1035	1062	4988	0	2	1.1100	0.4107	1.0000
1105	1062	4988	0	2	1.8500	0.6660	1.0000
776	1045	5310	0	2	7.7800	3.7344	2.0000
1498	1045	5310	0	2	6.9000	3.3120	3.0000
476	1045	5310	0	2	3.6400	1.3468	1.0000
1252	1045	5310	0	2	6.8400	3.1464	3.0000
483	1045	5310	0	2	3.8800	1.4356	2.0000
819	1045	5310	0	2	8.3100	3.4902	3.0000
636	1045	5310	0	2	2.6400	0.9240	1.0000
849	1045	1258	0	2	3.3000	1.5840	2.0000
865	1045	1258	0	2	2.7900	1.2555	1.0000
815	1045	1258	0	2	1.8400	0.7176	2.0000
965	1045	1258	0	2	1.5300	0.4743	1.0000
516	1045	1258	0	2	3.7000	1.4800	2.0000
846	1045	6926	0	2	3.4200	1.0944	2.0000
1262	1045	6926	0	2	1.5200	0.5472	2.0000
14	1045	6926	0	2	1.9300	0.8492	1.0000
1056	1045	6926	0	2	5.8600	2.5198	2.0000
1046	1045	6926	0	2	3.3200	1.5272	2.0000
663	1045	6926	0	2	3.5200	1.1616	2.0000
640	1045	7480	0	2	2.5900	0.8806	1.0000
1150	1045	7480	0	2	6.3800	2.4882	2.0000
1499	1045	1586	0	2	1.3900	0.4170	1.0000
130	1045	1586	0	2	4.4600	2.1408	2.0000
707	1045	1586	0	2	3.7400	1.5334	2.0000
1266	1045	348	0	2	2.3600	1.0856	2.0000
829	1045	348	0	2	4.3400	1.6926	2.0000
1312	1045	348	0	2	3.0600	1.1628	2.0000
659	1045	3017	0	2	3.2100	1.3161	1.0000
1075	1045	3017	0	2	3.0800	1.2320	2.0000
1385	1045	3017	0	2	2.4000	0.8160	1.0000
869	1045	3017	0	2	6.3600	2.6076	3.0000
859	1045	3017	0	2	2.6200	1.1790	2.0000
761	743	4824	0	3	8.5000	3.1450	5.0000
805	743	4824	0	3	8.6400	3.8880	3.0000
108	743	3288	0	3	6.5700	2.0367	3.0000
378	743	3288	0	3	4.4400	1.4652	4.0000
395	743	3288	0	3	4.4400	1.8648	2.0000
345	743	3288	0	3	6.3300	2.0256	3.0000
141	743	2556	0	3	11.7900	4.2444	3.0000
278	743	2556	0	3	10.0800	4.8384	3.0000
694	743	2556	0	3	8.8500	4.3365	3.0000
1004	743	2556	0	3	11.4800	5.5104	4.0000
75	743	2556	0	3	2.7200	0.8976	4.0000
263	743	571	0	3	11.4000	3.7620	3.0000
870	743	571	0	3	3.9400	1.8518	2.0000
1313	743	571	0	3	11.7600	3.7632	3.0000
398	743	571	0	3	3.2000	1.2160	4.0000
27	743	571	0	3	10.6000	5.3000	4.0000
310	743	571	0	3	2.2800	0.9804	3.0000
1020	743	571	0	3	1.5300	0.7344	3.0000
864	743	571	0	3	6.5200	2.2168	4.0000
115	743	2556	0	3	1.3000	0.5980	2.0000
876	743	2556	0	3	5.1300	2.4624	3.0000
880	743	2556	0	3	10.9500	3.5040	3.0000
138	743	2556	0	3	5.4000	2.2140	2.0000
394	743	2556	0	3	6.2600	2.3162	2.0000
770	743	2556	0	3	9.1500	3.5685	5.0000
54	743	2556	0	3	5.8600	2.5198	2.0000
335	743	5134	0	3	14.9600	5.9840	4.0000
191	743	5134	0	3	8.6100	2.7552	3.0000
208	743	5134	0	3	4.9400	1.5314	2.0000
158	743	5134	0	3	6.3200	1.9592	4.0000
308	743	5134	0	3	4.3600	1.5696	2.0000
291	743	878	0	3	6.6600	3.1302	3.0000
1466	743	878	0	3	5.4000	2.5380	3.0000
318	743	3676	0	3	9.8800	4.2484	4.0000
241	743	3676	0	3	14.5500	5.0925	5.0000
58	743	3676	0	3	9.2400	4.4352	4.0000
607	743	3676	0	3	13.9000	6.5330	5.0000
1510	743	9851	0	3	2.8800	0.9792	3.0000
195	743	9851	0	3	5.3100	2.0178	3.0000
1437	743	9851	0	3	3.4800	1.4268	2.0000
827	743	9851	0	3	2.8500	0.8550	3.0000
684	743	9851	0	3	2.0400	0.9384	3.0000
1097	743	2437	0	3	6.4500	1.9350	3.0000
1407	743	2437	0	3	1.8900	0.7560	3.0000
891	743	2437	0	3	7.4100	3.1122	3.0000
881	743	2437	0	3	5.4300	2.3892	3.0000
65	743	2556	0	3	7.5200	2.6320	2.0000
242	743	2556	0	3	7.7700	2.7195	3.0000
126	743	2556	0	3	6.4400	2.2540	4.0000
475	743	2556	0	3	10.4400	4.9068	4.0000
571	743	2556	0	3	6.2500	2.4375	5.0000
688	743	2431	0	3	9.4800	4.1712	4.0000
665	743	2431	0	3	4.7100	1.9782	3.0000
1060	743	4618	0	3	11.4800	4.4772	4.0000
357	743	4618	0	3	5.4000	2.5920	3.0000
495	743	4618	0	3	3.5100	1.3338	3.0000
1077	743	1785	0	3	11.0400	4.6368	3.0000
307	743	1785	0	3	4.4400	1.9980	3.0000
384	743	3627	0	3	1.6200	0.7614	3.0000
827	743	3627	0	3	2.8500	1.1400	3.0000
1470	743	3627	0	3	9.6400	4.3380	4.0000
1100	743	3627	0	3	1.4400	0.4464	2.0000
1383	743	3627	0	3	7.7700	3.4188	3.0000
534	743	3627	0	3	10.1400	3.7518	3.0000
378	743	3627	0	3	4.4400	1.8648	4.0000
987	743	9951	0	3	10.3600	3.1080	4.0000
1404	743	9951	0	3	8.1300	3.6585	3.0000
1300	743	9951	0	3	4.3500	1.8270	3.0000
784	743	9951	0	3	2.0800	0.9152	4.0000
1187	743	9951	0	3	6.6000	2.1780	3.0000
974	743	1451	0	3	2.3700	0.9954	3.0000
1417	743	1451	0	3	10.8300	5.3067	3.0000
88	743	1451	0	3	1.7200	0.8256	2.0000
1230	743	5134	0	3	3.8500	1.8095	5.0000
1380	743	5134	0	3	14.4800	5.2128	4.0000
931	743	5134	0	3	9.5000	3.0400	5.0000
1135	743	5134	0	3	7.8400	2.6656	4.0000
1351	743	5134	0	3	8.3500	3.5905	5.0000
288	743	5134	0	3	8.5800	2.7456	3.0000
1091	743	5134	0	3	14.2400	6.9776	4.0000
1411	743	3242	0	3	5.7000	1.7100	3.0000
1228	743	3242	0	3	6.5700	2.1024	3.0000
219	743	3242	0	3	7.5600	2.6460	3.0000
129	743	3242	0	3	6.2000	2.6660	4.0000
812	743	3242	0	3	6.6800	2.2044	2.0000
323	743	3242	0	3	14.0000	7.0000	4.0000
645	743	3242	0	3	9.9600	3.1872	3.0000
822	743	3242	0	3	3.7200	1.5252	2.0000
618	743	1785	0	3	4.2000	1.4700	3.0000
489	743	1785	0	3	7.2300	3.1812	3.0000
146	743	1785	0	3	11.4900	3.9066	3.0000
762	743	1785	0	3	7.4000	2.5900	2.0000
472	743	1785	0	3	1.6400	0.6232	2.0000
196	743	1785	0	3	7.4100	3.4827	3.0000
86	743	4527	0	3	8.9100	2.8512	3.0000
626	743	4527	0	3	3.8700	1.5867	3.0000
1268	743	4527	0	3	5.2000	1.9240	4.0000
1312	743	4527	0	3	4.5900	1.5606	3.0000
37	743	4527	0	3	4.7700	2.0034	3.0000
332	743	4527	0	3	6.6300	2.1216	3.0000
176	743	4527	0	3	4.5400	2.1338	2.0000
1058	743	4527	0	3	11.0400	5.4096	4.0000
603	743	7354	0	3	3.6900	1.3284	3.0000
193	743	7354	0	3	11.0400	4.6368	3.0000
1008	743	7354	0	3	3.5600	1.2104	4.0000
120	743	7354	0	3	6.7800	3.2544	3.0000
83	743	7354	0	3	11.6400	3.8412	3.0000
825	743	7622	0	3	8.4900	2.6319	3.0000
669	743	7622	0	3	7.2000	2.5200	4.0000
666	743	8947	0	3	2.6700	0.8277	3.0000
815	743	8947	0	3	1.8400	0.6808	2.0000
1510	743	8947	0	3	2.8800	1.2384	3.0000
156	743	8947	0	3	1.6500	0.5940	3.0000
911	743	7413	0	3	5.9100	2.7777	3.0000
395	743	7413	0	3	6.6600	2.9970	3.0000
799	743	7413	0	3	5.6800	2.4992	2.0000
2	743	7413	0	3	2.9600	1.3024	4.0000
6	743	7413	0	3	4.6000	1.6560	4.0000
822	743	7413	0	3	7.4400	3.6456	4.0000
1365	743	7822	0	3	1.0600	0.5300	2.0000
1421	743	7822	0	3	8.5200	3.4080	3.0000
838	743	7822	0	3	5.1600	2.1156	2.0000
582	743	7056	0	3	11.4000	3.5340	3.0000
1065	743	7056	0	3	5.6400	2.6508	3.0000
762	743	7056	0	3	11.1000	5.4390	3.0000
845	743	7056	0	3	4.2600	1.6188	3.0000
486	743	7909	0	3	3.4200	1.2312	3.0000
1002	743	2896	0	3	5.5200	2.0424	2.0000
925	743	2896	0	3	2.2800	0.7524	3.0000
742	743	2896	0	3	7.4100	3.7050	3.0000
1291	743	2896	0	3	6.9000	2.6220	3.0000
1202	743	2896	0	3	11.8200	5.6736	3.0000
326	743	2896	0	3	9.8800	4.2484	4.0000
1395	743	2896	0	3	8.8500	3.9825	3.0000
1352	743	9881	0	3	7.9500	3.9750	3.0000
1435	743	9881	0	3	5.4400	2.6656	2.0000
1185	743	9881	0	3	4.0500	1.2150	3.0000
376	743	9881	0	3	9.0800	3.8136	4.0000
1245	743	9881	0	3	9.2800	3.2480	4.0000
609	743	9881	0	3	10.3600	3.5224	4.0000
133	743	9881	0	3	2.1000	0.8400	3.0000
1159	743	2298	0	3	18.9000	6.9930	5.0000
1255	743	2298	0	3	2.4800	1.1408	2.0000
140	743	2298	0	3	5.4600	1.9110	3.0000
783	743	2298	0	3	4.9400	1.5314	2.0000
827	743	2298	0	3	2.8500	1.3680	3.0000
1456	755	1430	0	3	5.4900	2.5254	3.0000
1539	755	1430	0	3	7.1600	3.2220	2.0000
1290	755	1430	0	3	12.8400	3.8520	4.0000
481	755	1430	0	3	8.5500	3.5910	3.0000
936	755	1430	0	3	11.1200	3.8920	4.0000
714	755	1430	0	3	10.8000	3.6720	4.0000
237	755	1430	0	3	8.0400	3.2964	3.0000
850	755	7573	0	3	3.9900	1.9551	3.0000
1360	755	7573	0	3	4.8400	1.5488	2.0000
245	755	7573	0	3	5.9600	2.4436	4.0000
521	755	2690	0	3	10.8900	4.7916	3.0000
472	755	2690	0	3	2.4600	0.8856	3.0000
621	755	2690	0	3	4.1700	2.0850	3.0000
284	755	5944	0	3	2.9700	1.1286	3.0000
355	755	5944	0	3	3.2400	1.3284	4.0000
971	755	5944	0	3	11.4000	4.2180	4.0000
268	755	5944	0	3	5.1900	1.7127	3.0000
405	755	5944	0	3	11.0700	3.8745	3.0000
933	755	3878	0	3	10.1400	4.3602	3.0000
1110	755	3878	0	3	5.6000	2.5760	2.0000
994	755	3878	0	3	2.3700	1.1613	3.0000
1343	755	3878	0	3	11.4800	4.4772	4.0000
798	755	8947	0	3	5.4200	2.2764	2.0000
348	755	8947	0	3	2.4600	1.1316	2.0000
552	755	8947	0	3	2.2000	0.9020	4.0000
768	755	8947	0	3	11.0400	4.0848	4.0000
791	755	2896	0	3	6.4500	2.1285	3.0000
781	755	2896	0	3	15.8000	6.1620	4.0000
398	755	2896	0	3	3.2000	1.0240	4.0000
402	755	2896	0	3	3.3900	1.0170	3.0000
1218	755	2896	0	3	7.3200	3.6600	4.0000
1474	755	2896	0	3	6.4500	2.3220	3.0000
292	755	2896	0	3	5.4300	2.6064	3.0000
1247	755	5358	0	3	3.3600	1.2096	2.0000
1510	755	7573	0	3	2.8800	1.0080	3.0000
168	755	7573	0	3	2.5200	1.1088	2.0000
817	755	4417	0	3	3.3600	1.1088	2.0000
688	755	4417	0	3	7.1100	2.2041	3.0000
345	755	4417	0	3	6.3300	1.9623	3.0000
960	755	4417	0	3	6.4500	2.3865	3.0000
671	755	4417	0	3	11.7200	5.7428	4.0000
395	755	4417	0	3	8.8800	4.2624	4.0000
811	755	4417	0	3	5.9400	2.8512	2.0000
434	755	7909	0	3	2.8400	1.3064	2.0000
278	755	7909	0	3	10.0800	3.9312	3.0000
954	755	2878	0	3	5.2200	2.1924	3.0000
1104	755	2878	0	3	9.8000	3.6260	4.0000
654	755	2878	0	3	10.8500	4.5570	5.0000
444	755	2878	0	3	12.9500	6.2160	5.0000
661	755	2878	0	3	9.3600	3.7440	4.0000
12	755	2878	0	3	6.1600	2.0944	4.0000
1091	755	4065	0	3	14.2400	6.9776	4.0000
668	755	4065	0	3	11.7900	4.1265	3.0000
791	755	4065	0	3	4.3000	1.7630	2.0000
9	755	4065	0	3	4.8400	1.6456	2.0000
192	755	3218	0	3	4.5600	1.3680	3.0000
248	755	3218	0	3	2.5800	1.0578	3.0000
1224	755	3218	0	3	3.7200	1.5996	3.0000
269	755	3218	0	3	8.5200	2.6412	3.0000
431	755	3218	0	3	2.8800	1.1520	3.0000
1428	755	3889	0	3	15.4400	5.0952	4.0000
485	755	3889	0	3	6.5700	2.6280	3.0000
1340	755	3889	0	3	10.2800	3.9064	4.0000
1478	755	3889	0	3	7.9800	2.9526	3.0000
336	755	3889	0	3	2.3000	0.8510	2.0000
232	755	3889	0	3	7.8900	3.8661	3.0000
1371	755	3889	0	3	4.9400	2.0748	2.0000
782	755	754	0	3	4.6800	1.6380	2.0000
838	755	754	0	3	7.7400	3.1734	3.0000
256	755	754	0	3	5.3000	1.8020	2.0000
445	755	754	0	3	10.3800	3.3216	3.0000
1021	755	754	0	3	3.6600	1.1712	3.0000
1265	755	754	0	3	2.1600	0.8208	3.0000
949	755	754	0	3	7.5300	2.2590	3.0000
339	755	754	0	3	5.6000	2.7440	4.0000
713	755	9851	0	3	10.3800	4.1520	3.0000
1435	755	9851	0	3	10.8800	5.4400	4.0000
413	755	9851	0	3	6.7500	3.1050	3.0000
775	755	9851	0	3	1.9000	0.7980	2.0000
420	755	9851	0	3	9.0800	2.8148	4.0000
343	755	9851	0	3	9.2000	3.6800	4.0000
160	755	9851	0	3	6.3900	2.3004	3.0000
1368	755	2723	0	3	10.6500	4.0470	3.0000
613	755	2723	0	3	7.2800	2.5480	4.0000
176	755	2723	0	3	6.8100	2.3154	3.0000
732	755	181	0	3	2.7300	1.1466	3.0000
216	755	181	0	3	10.8000	3.3480	3.0000
206	755	181	0	3	6.3300	2.0889	3.0000
522	755	1634	0	3	4.8900	2.1027	3.0000
433	755	1634	0	3	5.2200	2.0880	3.0000
1115	755	1634	0	3	7.5000	3.6000	3.0000
212	755	1634	0	3	4.9800	1.8924	3.0000
948	755	1634	0	3	5.9200	1.9536	2.0000
1125	755	1634	0	3	6.6300	1.9890	3.0000
1009	755	1634	0	3	5.9400	2.3166	2.0000
1358	755	1634	0	3	6.3000	3.0240	3.0000
449	755	2061	0	3	14.7600	5.0184	4.0000
1065	755	2061	0	3	5.6400	2.1996	3.0000
362	755	2061	0	3	11.9100	3.8112	3.0000
403	755	8947	0	3	3.1000	1.3640	2.0000
1179	755	8947	0	3	7.8900	3.9450	3.0000
1534	755	5944	0	3	8.3400	4.0032	3.0000
486	755	5944	0	3	4.5600	1.5504	4.0000
929	755	5944	0	3	2.1200	0.9540	4.0000
14	755	5944	0	3	7.7200	2.9336	4.0000
1202	755	5944	0	3	7.8800	2.9156	2.0000
1485	755	5944	0	3	7.5000	3.2250	5.0000
430	755	1979	0	3	7.2000	3.5280	4.0000
1511	755	1979	0	3	6.0000	2.1600	5.0000
969	755	1979	0	3	7.0400	2.4640	4.0000
1039	755	1979	0	3	3.2400	1.1340	4.0000
902	755	1758	0	3	2.9100	0.9603	3.0000
1239	755	1758	0	3	4.5600	1.4592	2.0000
1519	755	7220	0	3	2.4300	0.7533	3.0000
190	755	7220	0	3	11.2200	5.4978	3.0000
234	755	7220	0	3	10.8000	5.2920	4.0000
517	755	7220	0	3	13.6000	4.7600	4.0000
1226	755	7220	0	3	8.8800	4.1736	3.0000
1070	755	7220	0	3	10.5300	4.8438	3.0000
1559	755	7486	0	3	4.8600	1.7496	3.0000
1215	755	7486	0	3	5.8400	2.5696	4.0000
273	755	7486	0	3	6.5400	2.1582	3.0000
949	755	1124	0	3	10.0400	4.6184	4.0000
1486	755	1124	0	3	5.3400	1.8156	3.0000
710	755	7849	0	3	3.5700	1.6065	3.0000
1059	755	7849	0	3	6.8400	2.5308	3.0000
11	755	7849	0	3	14.0400	5.0544	4.0000
40	755	7849	0	3	1.9800	0.6930	2.0000
683	755	7849	0	3	6.4800	2.7864	3.0000
270	755	2556	0	3	4.4800	1.8368	2.0000
381	755	2556	0	3	4.6600	2.0038	2.0000
464	755	2556	0	3	7.1200	3.2752	2.0000
214	755	2556	0	3	8.4600	3.0456	3.0000
963	755	2556	0	3	9.6000	2.9760	4.0000
274	755	2556	0	3	11.2200	3.7026	3.0000
1196	755	2556	0	3	11.6800	4.2048	4.0000
1300	755	4998	0	3	4.3500	2.1750	3.0000
91	755	4998	0	3	8.0400	4.0200	3.0000
187	755	4998	0	3	3.9600	1.6632	3.0000
630	755	4998	0	3	8.4000	2.8560	3.0000
1273	755	4998	0	3	9.9300	3.3762	3.0000
1317	755	4998	0	3	9.0400	3.5256	4.0000
42	755	4998	0	3	5.6400	2.5944	2.0000
871	740	1970	0	3	7.6200	2.3622	3.0000
168	740	1970	0	3	3.7800	1.4364	3.0000
541	740	5813	0	3	5.6400	2.3124	3.0000
1544	740	5813	0	3	5.8400	2.5696	4.0000
508	740	5813	0	3	15.1600	5.9124	4.0000
86	740	5813	0	3	14.8500	5.3460	5.0000
209	740	5813	0	3	7.4800	2.8424	4.0000
984	740	5813	0	3	3.2400	1.5228	4.0000
215	740	5813	0	3	3.1600	1.3272	4.0000
452	740	3941	0	3	4.9600	2.0336	2.0000
668	740	3941	0	3	15.7200	4.7160	4.0000
1317	740	5537	0	3	6.7800	2.7798	3.0000
774	740	5537	0	3	7.3500	3.2340	3.0000
1118	740	3533	0	3	8.7900	3.7797	3.0000
1374	740	3533	0	3	8.6700	2.6010	3.0000
731	740	4417	0	3	7.6200	3.2004	2.0000
228	740	4417	0	3	2.4600	0.9102	3.0000
1104	740	10240	0	3	7.3500	3.6015	3.0000
255	740	10240	0	3	1.2800	0.4480	2.0000
99	740	10240	0	3	4.7200	1.5576	2.0000
981	740	10240	0	3	3.8100	1.2573	3.0000
1037	740	10240	0	3	1.1600	0.3828	2.0000
1193	740	2678	0	3	2.6700	0.9879	3.0000
1131	740	2678	0	3	7.2000	2.5920	3.0000
115	740	5831	0	3	1.9500	0.7995	3.0000
1536	740	8202	0	3	3.9900	1.9152	3.0000
515	740	8202	0	3	7.6400	3.5908	4.0000
877	740	8202	0	3	3.1600	1.5168	2.0000
521	740	8202	0	3	10.8900	3.7026	3.0000
444	740	8202	0	3	7.7700	3.5742	3.0000
179	740	2756	0	3	11.0000	4.1800	4.0000
1128	740	2756	0	3	5.2200	2.0880	2.0000
984	740	2756	0	3	3.2400	1.3932	4.0000
862	740	99	0	3	10.9200	4.8048	4.0000
225	740	99	0	3	11.6700	3.8511	3.0000
1307	740	99	0	3	3.9600	1.7028	3.0000
1178	740	99	0	3	15.1200	6.6528	4.0000
835	740	99	0	3	13.9600	6.5612	4.0000
1450	740	99	0	3	8.3100	2.9916	3.0000
1161	740	99	0	3	7.1800	3.3028	2.0000
885	740	99	0	3	2.7600	1.1592	2.0000
562	740	10033	0	3	1.1800	0.4602	2.0000
16	740	4105	0	3	15.3200	7.5068	4.0000
33	740	4105	0	3	4.0800	1.5096	3.0000
1541	740	4105	0	3	8.8500	4.1595	3.0000
133	740	4105	0	3	2.1000	1.0290	3.0000
1242	740	4105	0	3	5.9400	1.8414	3.0000
1032	740	4105	0	3	1.6500	0.6600	3.0000
1248	740	4105	0	3	9.9900	2.9970	3.0000
499	740	4165	0	3	8.8800	3.1968	3.0000
1287	740	4165	0	3	4.2000	1.7220	3.0000
66	740	4165	0	3	13.7600	6.4672	4.0000
1441	740	4165	0	3	2.6200	1.0480	2.0000
432	740	4165	0	3	9.4000	3.1020	4.0000
343	740	4165	0	3	4.6000	1.7480	2.0000
1025	740	4165	0	3	4.3500	1.9140	3.0000
480	740	355	0	3	5.0700	1.7745	3.0000
590	740	355	0	3	7.7200	2.6248	4.0000
673	740	355	0	3	10.9600	4.2744	4.0000
423	740	355	0	3	4.4100	2.0286	3.0000
1172	740	355	0	3	8.3100	3.6564	3.0000
70	740	355	0	3	1.9400	0.8342	2.0000
1405	740	355	0	3	2.6700	1.1481	3.0000
929	740	355	0	3	2.1200	0.7420	4.0000
1112	740	1070	0	3	14.3200	4.7256	4.0000
1395	740	1070	0	3	8.8500	3.4515	3.0000
546	740	1070	0	3	8.3400	3.0858	3.0000
390	740	1070	0	3	11.2200	4.0392	3.0000
1272	740	1070	0	3	7.4400	2.6784	3.0000
1328	740	1070	0	3	9.0400	4.3392	4.0000
1152	740	1533	0	3	5.2600	1.6306	2.0000
862	740	1533	0	3	8.1900	3.2760	3.0000
1446	740	1533	0	3	3.7800	1.3230	3.0000
470	740	4066	0	3	8.7000	3.0450	3.0000
508	740	3693	0	3	11.3700	4.7754	3.0000
830	740	3693	0	3	7.3500	2.7930	3.0000
1007	740	3693	0	3	4.5400	2.1338	2.0000
890	740	3693	0	3	7.8300	2.8188	3.0000
1240	740	3693	0	3	4.5200	1.4464	2.0000
1063	740	9029	0	3	6.3600	2.3532	2.0000
308	740	9029	0	3	6.5400	3.0084	3.0000
331	740	760	0	3	8.4900	3.1413	3.0000
947	740	760	0	3	1.9500	0.8970	3.0000
657	740	760	0	3	6.3600	2.2896	3.0000
381	740	760	0	3	6.9900	2.6562	3.0000
994	740	7743	0	3	2.3700	1.1613	3.0000
904	740	7743	0	3	4.5000	2.2050	3.0000
29	740	7743	0	3	3.5600	1.2460	2.0000
717	740	4998	0	3	11.7600	4.7040	3.0000
1320	740	4998	0	3	10.6400	4.7880	4.0000
744	740	9642	0	3	15.6400	7.0380	4.0000
95	740	9642	0	3	4.3800	1.4892	3.0000
484	740	9642	0	3	18.2000	9.1000	5.0000
1387	740	997	0	3	10.4700	3.4551	3.0000
139	740	997	0	3	7.1600	2.7208	4.0000
767	740	997	0	3	5.8000	2.5520	4.0000
1171	740	997	0	3	15.9000	5.8830	5.0000
788	740	997	0	3	1.1000	0.3300	2.0000
1304	740	4096	0	3	1.3400	0.6298	2.0000
388	740	4096	0	3	4.7000	1.6920	2.0000
18	740	4096	0	3	5.3400	1.6554	2.0000
301	740	4096	0	3	2.1200	0.9964	4.0000
1010	740	4096	0	3	10.6000	5.3000	4.0000
1478	740	1282	0	3	7.9800	3.8304	3.0000
669	740	1282	0	3	7.2000	2.1600	4.0000
1357	740	5216	0	3	8.1300	2.9268	3.0000
203	740	5216	0	3	1.2600	0.3906	2.0000
585	740	997	0	3	4.3600	1.6568	2.0000
1374	740	997	0	3	11.5600	4.2772	4.0000
153	740	997	0	3	8.1600	3.9984	3.0000
1528	740	997	0	3	7.3200	2.6352	3.0000
519	740	997	0	3	19.1000	6.4940	5.0000
16	740	997	0	3	7.6600	2.6044	2.0000
698	740	997	0	3	4.6600	1.9106	2.0000
566	740	1442	0	3	3.5600	1.4596	2.0000
433	741	4066	0	3	6.9600	2.1576	4.0000
1448	741	4066	0	3	15.7600	6.9344	4.0000
1202	741	4066	0	3	7.8800	3.3096	2.0000
214	741	2723	0	3	8.4600	2.7072	3.0000
936	741	2723	0	3	5.5600	2.2240	2.0000
1472	741	2723	0	3	8.8000	2.6400	4.0000
276	741	2723	0	3	11.5800	3.7056	3.0000
1478	741	2723	0	3	7.9800	2.7132	3.0000
1356	741	6132	0	3	4.8000	1.4880	3.0000
1039	741	6132	0	3	2.4300	0.8019	3.0000
430	741	6132	0	3	3.6000	1.5120	2.0000
287	741	6132	0	3	4.6800	1.7316	3.0000
400	741	6132	0	3	4.2900	1.4586	3.0000
350	741	6132	0	3	4.8900	1.7604	3.0000
506	741	1312	0	3	11.0400	3.9744	3.0000
1176	741	1312	0	3	5.1300	2.4624	3.0000
1553	741	1312	0	3	7.4400	3.4224	4.0000
423	741	1312	0	3	2.9400	1.3524	2.0000
1426	741	1312	0	3	7.4800	2.3936	2.0000
390	741	1312	0	3	11.2200	4.9368	3.0000
1526	741	1312	0	3	6.6000	2.5080	4.0000
843	741	1533	0	3	5.8800	2.3520	2.0000
993	741	1533	0	3	11.8500	5.8065	3.0000
544	741	1533	0	3	8.8500	4.4250	3.0000
334	741	1533	0	3	2.3400	0.7254	3.0000
550	741	1533	0	3	9.6000	3.2640	4.0000
320	741	8742	0	3	9.7800	4.7922	3.0000
989	741	8742	0	3	1.6800	0.6216	2.0000
952	741	8742	0	3	8.7300	3.4920	3.0000
236	741	8742	0	3	7.2400	2.6064	4.0000
1239	741	8742	0	3	6.8400	2.1888	3.0000
203	741	8742	0	3	2.5200	0.8568	4.0000
1345	741	2368	0	3	11.0400	3.8640	3.0000
1029	741	2368	0	3	3.3600	1.2432	2.0000
420	741	2368	0	3	4.5400	2.0884	2.0000
690	741	2368	0	3	5.7600	2.0736	4.0000
706	741	2368	0	3	10.3800	3.9444	3.0000
657	741	2368	0	3	6.3600	2.6076	3.0000
910	741	1282	0	3	9.2000	4.4160	5.0000
494	741	99	0	3	9.6500	4.4390	5.0000
1270	741	99	0	3	8.0700	3.7122	3.0000
500	741	99	0	3	7.9800	2.9526	3.0000
837	741	99	0	3	8.1000	3.5640	5.0000
654	741	99	0	3	4.3400	1.8662	2.0000
1203	741	99	0	3	5.8400	2.5112	4.0000
700	741	99	0	3	10.7200	5.2528	4.0000
1382	741	99	0	3	4.5200	1.8532	4.0000
1432	741	2298	0	3	7.2000	3.0960	4.0000
743	741	2298	0	3	3.8400	1.6512	4.0000
107	741	2298	0	3	5.4300	2.6064	3.0000
44	741	2298	0	3	8.7900	2.9886	3.0000
987	741	5686	0	3	10.3600	4.8692	4.0000
1349	741	5686	0	3	8.7000	3.0450	3.0000
993	741	5686	0	3	11.8500	5.3325	3.0000
607	741	3242	0	3	5.5600	2.7244	2.0000
1317	741	3242	0	3	6.7800	2.5764	3.0000
1473	741	753	0	3	9.4400	4.7200	4.0000
1423	741	753	0	3	7.1100	2.7729	3.0000
15	741	753	0	3	6.8700	2.4045	3.0000
1123	741	753	0	3	5.8800	2.1756	3.0000
913	741	753	0	3	7.1200	2.8480	4.0000
1130	741	753	0	3	4.6500	2.2785	3.0000
481	741	753	0	3	11.4000	5.1300	4.0000
1283	741	753	0	3	2.3700	1.1139	3.0000
907	741	3693	0	3	13.6800	6.1560	4.0000
4	741	3693	0	3	7.2800	2.9120	2.0000
1337	741	4527	0	3	1.1400	0.4104	2.0000
661	741	4527	0	3	7.0200	2.2464	3.0000
1131	741	4527	0	3	9.6000	3.3600	4.0000
135	741	4527	0	3	7.7800	3.4232	2.0000
738	741	4527	0	3	7.4000	2.4420	4.0000
1314	741	4527	0	3	1.9200	0.6720	3.0000
1143	741	4527	0	3	5.2800	2.0064	3.0000
827	741	4527	0	3	2.8500	1.3110	3.0000
1530	741	4998	0	3	3.8100	1.4097	3.0000
494	741	4998	0	3	7.7200	3.7828	4.0000
72	741	4998	0	3	10.9600	4.7128	4.0000
721	741	6367	0	3	6.7800	2.2374	3.0000
1364	741	6367	0	3	4.8000	2.2080	3.0000
1320	741	7622	0	3	10.6400	4.4688	4.0000
1317	741	5216	0	3	4.5200	1.8532	2.0000
1533	741	5216	0	3	7.5000	2.3250	3.0000
884	741	5216	0	3	5.2000	1.7160	2.0000
1273	741	5216	0	3	9.9300	3.4755	3.0000
1250	741	5216	0	3	6.4800	2.5272	3.0000
175	741	5216	0	3	11.5500	3.9270	3.0000
784	741	3288	0	3	1.0400	0.4056	2.0000
408	741	2355	0	3	4.4000	1.7600	2.0000
730	741	2355	0	3	3.4400	1.4448	2.0000
907	741	2355	0	3	6.8400	3.0780	2.0000
790	741	2355	0	3	2.3100	0.8085	3.0000
1140	741	2355	0	3	5.1200	1.5872	2.0000
963	741	2756	0	3	4.8000	1.5840	2.0000
208	741	2756	0	3	7.4100	3.2604	3.0000
185	741	2756	0	3	1.7100	0.6498	3.0000
1104	741	4618	0	3	9.8000	4.1160	4.0000
588	741	4618	0	3	6.1600	2.3408	4.0000
578	741	4618	0	3	6.8700	2.3358	3.0000
195	741	4618	0	3	7.0800	3.0444	4.0000
199	741	4618	0	3	8.3500	2.6720	5.0000
1353	741	8731	0	3	6.7200	2.8896	3.0000
1397	741	8731	0	3	2.8600	0.9152	2.0000
122	741	8731	0	3	7.9600	3.3432	4.0000
831	741	8731	0	3	3.1600	1.2008	2.0000
361	741	9951	0	3	4.5200	2.1244	4.0000
844	741	9951	0	3	13.2400	5.9580	4.0000
954	741	9951	0	3	6.9600	3.0624	4.0000
1037	741	9951	0	3	1.7400	0.7830	3.0000
788	741	9951	0	3	1.6500	0.6105	3.0000
775	741	3593	0	3	3.8000	1.4060	4.0000
1550	741	3593	0	3	3.6200	1.2670	2.0000
1195	741	3593	0	3	6.6400	2.3240	4.0000
1118	741	3593	0	3	8.7900	3.6039	3.0000
1207	741	1785	0	3	5.6700	1.7010	3.0000
252	741	1785	0	3	8.1300	3.4959	3.0000
829	741	1785	0	3	6.5100	2.7342	3.0000
658	741	1785	0	3	8.0400	3.8592	3.0000
802	741	7220	0	3	5.9800	2.7508	2.0000
325	741	7220	0	3	6.0400	1.9328	4.0000
1340	741	7220	0	3	5.1400	2.2102	2.0000
1411	741	7220	0	3	7.6000	2.7360	4.0000
469	741	7220	0	3	3.8700	1.3545	3.0000
1324	741	7220	0	3	9.9300	4.1706	3.0000
938	741	8947	0	3	4.8300	2.3184	3.0000
1448	741	8947	0	3	11.8200	4.8462	3.0000
333	741	8947	0	3	5.2800	1.7952	4.0000
976	741	8947	0	3	2.3400	0.9126	2.0000
266	741	7810	0	3	6.4800	2.3328	4.0000
410	741	7354	0	3	2.5200	1.1088	2.0000
1159	741	7354	0	3	11.3400	4.5360	3.0000
56	741	7354	0	3	2.1300	1.0437	3.0000
1392	741	7354	0	3	3.3200	1.2616	4.0000
1081	748	7384	212	3	11.6400	5.4708	4.0000
299	748	7384	212	3	6.7200	2.3520	4.0000
1087	748	7384	212	3	6.6400	2.7888	4.0000
1483	748	4165	212	3	4.2600	2.1300	2.0000
634	748	4165	212	3	7.5900	2.9601	3.0000
478	748	4165	212	3	5.8200	2.3862	2.0000
1360	748	4165	212	3	4.8400	2.1296	2.0000
1416	748	4165	212	3	8.3400	3.9198	3.0000
834	748	4165	212	3	8.8800	3.7296	3.0000
950	748	7704	212	3	10.4100	3.6435	3.0000
674	748	7704	212	3	9.5400	3.3390	3.0000
1090	748	7704	212	3	8.6000	3.5260	4.0000
1400	748	7704	212	3	3.4400	1.1352	4.0000
884	748	7704	212	3	5.2000	1.6640	2.0000
873	748	7704	212	3	9.4000	2.9140	4.0000
491	748	7704	212	3	10.5300	3.8961	3.0000
1424	748	9557	212	3	11.7300	5.5131	3.0000
55	748	9557	212	3	14.0000	6.0200	4.0000
631	748	9557	212	3	2.3400	1.0530	3.0000
1347	748	9866	212	3	5.3100	2.6550	3.0000
1430	748	9866	212	3	6.7200	3.2928	2.0000
1181	748	9866	212	3	5.3100	2.6019	3.0000
371	748	9866	212	3	2.6400	1.0824	4.0000
1241	748	9866	212	3	11.9200	4.0528	4.0000
604	748	9866	212	3	5.0000	1.6500	4.0000
128	748	9866	212	3	2.1200	0.8056	4.0000
1058	748	924	212	3	11.0400	4.9680	4.0000
1154	748	924	212	3	6.8000	2.5160	4.0000
39	748	924	212	3	12.4400	3.7320	4.0000
681	748	924	212	3	6.9000	2.5530	3.0000
69	748	905	212	3	12.4000	5.5800	4.0000
978	748	905	212	3	3.2000	1.3120	2.0000
1367	748	905	212	3	7.1400	3.0702	2.0000
1344	748	905	212	3	3.0400	1.3984	2.0000
269	748	905	212	3	14.2000	5.1120	5.0000
379	748	905	212	3	15.4000	4.7740	4.0000
462	748	905	212	3	4.2400	1.3992	2.0000
1404	748	878	212	3	8.1300	3.0894	3.0000
502	748	878	212	3	12.6800	4.3112	4.0000
1238	748	878	212	3	5.8800	2.1756	4.0000
1001	748	878	212	3	10.0800	4.6368	4.0000
905	748	7704	212	3	6.9900	2.3766	3.0000
855	748	7704	212	3	9.6400	3.8560	4.0000
1005	748	7704	212	3	5.4800	2.5756	2.0000
142	748	7704	212	3	9.2800	3.7120	4.0000
346	748	7704	212	3	8.4800	3.3072	4.0000
293	748	3627	212	3	4.8000	1.4880	3.0000
1108	748	3627	212	3	3.2800	1.6072	2.0000
853	748	8947	212	3	11.6400	4.6560	3.0000
1402	748	8947	212	3	10.3600	3.4188	4.0000
898	748	8947	212	3	3.4800	1.1136	2.0000
23	748	8947	212	3	5.2500	1.9425	3.0000
1092	748	8947	212	3	9.5200	4.1888	4.0000
1414	748	8947	212	3	4.0200	1.6884	3.0000
892	748	4165	212	3	10.9200	4.9140	4.0000
942	748	1598	212	3	7.0200	2.9484	3.0000
965	748	9557	212	3	6.1200	2.5092	4.0000
1381	748	9557	212	3	8.6800	3.1248	4.0000
133	748	9557	212	3	1.4000	0.4620	2.0000
495	748	9557	212	3	3.5100	1.4742	3.0000
485	748	9557	212	3	8.7600	2.7156	4.0000
102	748	9557	212	3	7.3500	3.4545	3.0000
106	748	9557	212	3	5.9200	2.5456	2.0000
1128	748	9524	212	3	10.4400	4.4892	4.0000
146	748	9524	212	3	7.6600	3.7534	2.0000
389	748	9524	212	3	3.5800	1.4678	2.0000
73	748	9524	212	3	9.3200	3.7280	4.0000
1022	748	9524	212	3	6.0400	2.3556	4.0000
778	748	6832	212	3	8.1600	2.9376	3.0000
1194	748	6832	212	3	8.4300	3.0348	3.0000
1504	748	6832	212	3	6.3600	2.7348	4.0000
988	748	6832	212	3	14.4400	5.0540	4.0000
978	748	6832	212	3	3.2000	1.0880	2.0000
595	748	6832	212	3	4.2600	1.4484	3.0000
915	748	3787	212	3	5.7400	2.1238	2.0000
759	748	3787	212	3	5.6700	1.7010	3.0000
83	748	3787	212	3	11.6400	5.0052	3.0000
553	748	3787	212	3	5.7300	2.4066	3.0000
74	748	8202	212	3	6.2800	2.1352	4.0000
1382	748	8202	212	3	3.3900	1.5594	3.0000
573	748	8202	212	3	10.1700	4.0680	3.0000
1029	748	8202	212	3	5.0400	2.2680	3.0000
806	748	8202	212	3	7.8000	2.4180	3.0000
330	748	8202	212	3	7.9600	3.4228	2.0000
1345	748	8202	212	3	11.0400	3.9744	3.0000
1416	748	8202	212	3	8.3400	3.4194	3.0000
1505	748	5991	212	3	11.0000	4.5100	4.0000
1349	748	5991	212	3	5.8000	2.0880	2.0000
673	748	5991	212	3	10.9600	3.5072	4.0000
729	748	5991	212	3	6.8800	2.4768	4.0000
147	748	5991	212	3	1.2800	0.5760	2.0000
920	748	905	212	3	1.4600	0.7154	2.0000
377	748	905	212	3	8.4000	3.9480	4.0000
448	748	905	212	3	6.1600	2.8952	4.0000
1063	748	905	212	3	9.5400	3.6252	3.0000
360	748	905	212	3	3.9300	1.7685	3.0000
497	748	905	212	3	7.4800	3.2912	4.0000
914	748	905	212	3	9.8400	4.3296	4.0000
537	748	3878	212	3	10.6000	4.1340	4.0000
381	748	3878	212	3	6.9900	2.3766	3.0000
1263	748	3878	212	3	2.4900	0.8964	3.0000
1319	748	3878	212	3	5.0400	2.0160	3.0000
737	748	3878	212	3	3.8400	1.8816	3.0000
926	748	3878	212	3	1.6800	0.7560	3.0000
1502	748	3878	212	3	8.4300	3.2034	3.0000
1290	748	1551	212	3	12.8400	4.6224	4.0000
1294	748	1551	212	3	5.1600	1.6512	3.0000
65	748	5898	212	3	11.2800	4.1736	3.0000
1440	748	5898	212	3	11.2400	5.1704	4.0000
891	748	2507	212	3	7.4100	2.8899	3.0000
934	748	2507	212	3	2.2000	1.0340	2.0000
652	748	355	212	3	5.0100	2.4549	3.0000
508	748	355	212	3	7.5800	2.5772	2.0000
525	748	355	212	3	8.5500	3.5055	3.0000
475	748	355	212	3	7.8300	3.0537	3.0000
625	748	355	212	3	6.4400	2.4472	4.0000
175	748	355	212	3	11.5500	4.3890	3.0000
1523	748	355	212	3	3.1200	1.5600	2.0000
215	748	6098	212	3	1.5800	0.5688	2.0000
56	748	3218	212	3	2.1300	1.0437	3.0000
711	748	3218	212	3	5.7800	2.0230	2.0000
1448	748	3218	212	3	7.8800	3.7036	2.0000
66	748	3218	212	3	10.3200	4.2312	3.0000
1508	748	3218	212	3	14.1600	6.5136	4.0000
772	748	9881	212	3	7.7600	3.4920	4.0000
123	748	9881	212	3	7.6800	2.6112	2.0000
512	748	9881	212	3	10.9600	3.2880	4.0000
1414	748	1341	212	3	4.0200	1.3668	3.0000
166	748	1341	212	3	7.4100	2.8899	3.0000
795	748	1341	212	3	2.8800	1.2960	3.0000
1198	748	1341	212	3	13.7200	5.0764	4.0000
815	748	1341	212	3	1.8400	0.5520	2.0000
1331	748	4618	212	3	5.4800	2.5756	2.0000
416	748	4618	212	3	9.9600	3.5856	3.0000
46	748	4618	212	3	10.3200	3.1992	3.0000
426	748	4618	212	3	2.4000	1.1280	4.0000
1135	748	4618	212	3	7.8400	2.3520	4.0000
1505	748	1451	212	3	8.2500	4.0425	3.0000
696	748	1451	212	3	2.8800	0.8640	4.0000
1385	748	5376	212	3	4.8000	1.9680	2.0000
230	748	5376	212	3	2.3800	0.9758	2.0000
991	748	5376	212	3	9.7500	3.1200	3.0000
43	748	10111	212	3	3.3400	1.4028	2.0000
725	748	10111	212	3	2.9800	1.1324	2.0000
236	748	10111	212	3	5.4300	2.1720	3.0000
459	748	1124	212	3	1.9200	0.6528	3.0000
1035	748	1124	212	3	2.2200	1.1100	2.0000
889	748	1785	212	3	3.2200	1.0304	2.0000
134	748	1785	212	3	7.2900	3.1347	3.0000
111	748	1785	212	3	6.9600	2.5056	2.0000
183	776	3676	214	3	9.6400	4.1452	4.0000
1119	776	3676	214	3	12.6800	4.0576	4.0000
283	776	3676	214	3	8.1900	3.4398	3.0000
820	776	3676	214	3	1.4000	0.6160	2.0000
1182	776	3676	214	3	5.6000	2.5760	4.0000
826	776	3676	214	3	7.3200	2.5620	4.0000
1209	776	6559	214	3	8.1000	2.8350	3.0000
1159	776	6559	214	3	11.3400	4.9896	3.0000
1309	776	6559	214	3	13.8400	5.3976	4.0000
859	776	6559	214	3	3.9300	1.3755	3.0000
649	776	6559	214	3	7.6500	2.9070	3.0000
186	776	6559	214	3	6.6900	3.1443	3.0000
1555	776	1551	214	3	8.8500	3.2745	3.0000
519	776	1551	214	3	15.2800	7.6400	4.0000
97	776	1551	214	3	2.3600	1.1328	4.0000
746	776	2355	214	3	7.9600	2.7064	2.0000
1388	776	2355	214	3	3.5000	1.6100	2.0000
1345	776	3124	214	3	14.7200	6.1824	4.0000
463	776	4065	214	3	5.0000	2.2000	4.0000
679	776	4065	214	3	2.9800	1.0132	2.0000
30	776	4065	214	3	5.6400	1.6920	4.0000
419	776	4065	214	3	14.2800	4.5696	4.0000
820	776	99	214	3	2.1000	0.8400	3.0000
410	776	99	214	3	5.0400	2.1168	4.0000
1225	776	99	214	3	6.8800	3.1648	4.0000
337	776	99	214	3	1.5000	0.5250	2.0000
300	776	99	214	3	11.7600	3.6456	4.0000
1142	776	99	214	3	11.8000	3.8940	4.0000
287	776	2924	214	3	4.6800	2.0592	3.0000
450	776	2924	214	3	13.4800	5.7964	4.0000
693	776	2924	214	3	7.9600	3.8208	4.0000
377	776	2924	214	3	8.4000	2.9400	4.0000
1325	776	2924	214	3	5.7200	2.8028	4.0000
38	776	2924	214	3	2.6200	1.2576	2.0000
54	776	2924	214	3	11.7200	3.8676	4.0000
174	776	6098	214	3	5.1300	1.5390	3.0000
763	776	6098	214	3	5.1000	1.6830	2.0000
141	776	6098	214	3	7.8600	3.3012	2.0000
863	776	6098	214	3	5.9600	2.2648	2.0000
1399	776	6098	214	3	5.3400	2.1360	3.0000
463	776	1341	214	3	3.7500	1.2375	3.0000
1040	776	1341	214	3	2.6400	1.2672	2.0000
796	776	1282	214	3	2.6400	0.8976	2.0000
41	776	1282	214	3	1.7800	0.7654	2.0000
64	776	2431	214	3	4.8300	1.6422	3.0000
680	776	2431	214	3	5.8800	2.3520	4.0000
391	776	2431	214	3	3.9300	1.8471	3.0000
431	776	9184	214	3	3.8400	1.7664	4.0000
794	776	9184	214	3	2.4000	1.0800	2.0000
438	776	9184	214	3	5.7900	1.7949	3.0000
361	776	9184	214	3	4.5200	1.9888	4.0000
178	776	9184	214	3	3.9900	1.6758	3.0000
727	776	9184	214	3	5.7300	2.4066	3.0000
637	776	9184	214	3	1.7200	0.8256	2.0000
1320	776	9184	214	3	5.3200	2.1280	2.0000
1370	776	1430	214	3	7.1400	3.0702	3.0000
681	776	1430	214	3	9.2000	3.8640	4.0000
45	776	1430	214	3	1.0600	0.4452	2.0000
1126	776	1430	214	3	3.4800	1.1832	3.0000
511	776	760	214	3	2.0400	0.8976	3.0000
1287	776	760	214	3	4.2000	1.8900	3.0000
931	776	760	214	3	7.6000	2.6600	4.0000
1327	776	2896	214	3	15.3600	6.4512	4.0000
64	776	2896	214	3	3.2200	1.1914	2.0000
1466	776	2896	214	3	3.6000	1.2240	2.0000
790	776	2896	214	3	1.5400	0.5544	2.0000
1260	776	2896	214	3	1.3400	0.6030	2.0000
264	776	2896	214	3	11.1200	3.8920	4.0000
380	776	5738	214	3	3.6600	1.7568	3.0000
517	776	5738	214	3	6.8000	2.5840	2.0000
933	776	5738	214	3	10.1400	3.4476	3.0000
1243	776	5738	214	3	3.5400	1.4868	3.0000
314	776	5738	214	3	5.5500	2.5530	3.0000
717	776	5738	214	3	11.7600	4.8216	3.0000
1503	776	647	214	3	5.8800	2.9400	2.0000
654	776	647	214	3	8.6800	3.9060	4.0000
498	776	647	214	3	5.1000	2.0910	2.0000
1380	776	647	214	3	7.2400	3.1856	2.0000
1436	776	647	214	3	3.6800	1.2144	4.0000
854	776	647	214	3	4.8000	2.0640	3.0000
970	776	3442	214	3	12.4400	5.8468	4.0000
1107	776	3442	214	3	8.1000	2.4300	3.0000
278	776	4903	214	3	10.0800	3.3264	3.0000
1214	776	4903	214	3	2.6400	0.8448	2.0000
377	776	4903	214	3	8.4000	2.6040	4.0000
914	776	4903	214	3	7.3800	3.1734	3.0000
132	776	4903	214	3	5.7600	2.8800	3.0000
920	776	4903	214	3	2.1900	1.0512	3.0000
1257	776	4903	214	3	7.7600	3.8024	4.0000
1471	776	3441	214	3	6.2000	2.3560	4.0000
408	776	3441	214	3	6.6000	2.2440	3.0000
1211	776	3441	214	3	11.3700	4.0932	3.0000
1188	776	3441	214	3	8.9500	3.9380	5.0000
112	776	3441	214	3	3.3900	1.1526	3.0000
1367	776	3441	214	3	10.7100	5.2479	3.0000
1450	776	3441	214	3	11.0800	5.0968	4.0000
834	776	2690	214	3	8.8800	3.9072	3.0000
345	776	2690	214	3	4.2200	1.6880	2.0000
1167	776	3218	214	3	4.7000	2.1150	2.0000
491	776	3218	214	3	10.5300	3.5802	3.0000
435	776	3787	214	3	11.3200	3.6224	4.0000
1544	776	3787	214	3	2.9200	1.0220	2.0000
196	776	1610	214	3	4.9400	1.9266	2.0000
1214	776	1610	214	3	2.6400	0.8448	2.0000
738	776	1610	214	3	5.5500	1.6650	3.0000
609	776	1610	214	3	7.7700	3.8850	3.0000
266	776	1610	214	3	4.8600	1.7496	3.0000
742	776	3242	214	3	4.9400	1.8772	2.0000
1424	776	3242	214	3	11.7300	4.1055	3.0000
522	776	3242	214	3	6.5200	2.4124	4.0000
1258	776	3242	214	3	1.2200	0.5612	2.0000
1435	776	3242	214	3	10.8800	4.4608	4.0000
366	776	3218	214	3	9.4400	4.0592	4.0000
582	776	3218	214	3	11.4000	3.6480	3.0000
1491	776	3218	214	3	5.1600	2.4768	2.0000
322	776	3218	214	3	11.9200	5.9600	4.0000
1504	776	8907	214	3	6.3600	2.0988	4.0000
1094	776	8907	214	3	11.3100	5.5419	3.0000
279	776	8966	214	3	8.4600	3.0456	3.0000
96	776	8966	214	3	6.3300	2.0256	3.0000
645	776	8966	214	3	13.2800	4.6480	4.0000
555	776	8966	214	3	11.5200	5.0688	4.0000
1238	776	8966	214	3	5.8800	2.3520	4.0000
335	776	8966	214	3	7.4800	2.6928	2.0000
1071	776	8966	214	3	5.2800	2.0592	2.0000
834	776	8966	214	3	8.8800	4.2624	3.0000
1141	776	3242	214	3	4.0200	1.4874	3.0000
1031	776	9102	214	3	3.6300	1.7787	3.0000
515	776	9102	214	3	5.7300	2.6931	3.0000
919	776	9102	214	3	4.6200	2.1252	3.0000
122	776	9102	214	3	7.9600	3.6616	4.0000
126	776	9102	214	3	4.8300	1.8354	3.0000
942	776	9102	214	3	9.3600	2.9016	4.0000
1290	781	6841	0	3	9.6300	4.7187	3.0000
1347	781	6841	0	3	3.5400	1.3806	2.0000
764	781	6841	0	3	7.6200	3.0480	2.0000
508	781	5686	0	3	11.3700	4.2069	3.0000
991	781	5686	0	3	13.0000	4.8100	4.0000
687	781	5686	0	3	2.9100	1.2513	3.0000
804	781	6559	0	3	6.6300	2.9172	3.0000
421	781	6559	0	3	11.8000	4.8380	4.0000
425	781	6559	0	3	5.1200	2.2016	4.0000
1240	781	6559	0	3	9.0400	2.8928	4.0000
1496	781	6559	0	3	7.4100	3.1122	3.0000
1208	781	1598	0	3	8.6100	2.5830	3.0000
360	781	1598	0	3	2.6200	0.9694	2.0000
1348	781	1598	0	3	4.9400	2.4206	2.0000
672	781	1598	0	3	10.0200	4.9098	3.0000
1142	781	1598	0	3	5.9000	2.0060	2.0000
1298	781	3448	0	3	4.0200	1.4070	3.0000
821	781	3448	0	3	5.7300	2.1774	3.0000
692	781	3448	0	3	4.6500	2.1855	3.0000
1541	781	1442	0	3	8.8500	3.2745	3.0000
505	781	1442	0	3	6.6800	3.2732	4.0000
83	781	1442	0	3	15.5200	7.4496	4.0000
732	781	1979	0	3	3.6400	1.2376	4.0000
1375	781	1979	0	3	6.3900	2.9394	3.0000
1331	781	2924	0	3	13.7000	6.0280	5.0000
546	781	4541	0	3	11.1200	5.0040	4.0000
762	781	4541	0	3	7.4000	2.5160	2.0000
113	781	4541	0	3	9.1600	4.5800	4.0000
502	781	4541	0	3	12.6800	4.0576	4.0000
806	781	76	0	3	7.8000	3.1200	3.0000
396	781	76	0	3	12.9600	5.4432	4.0000
1212	781	76	0	3	1.5900	0.7155	3.0000
323	781	76	0	3	7.0000	2.4500	2.0000
286	781	76	0	3	4.2600	1.2780	3.0000
1129	781	76	0	3	9.7200	3.2076	4.0000
274	781	2756	0	3	11.2200	4.8246	3.0000
436	781	2756	0	3	4.5900	1.9278	3.0000
679	781	2756	0	3	2.9800	1.4602	2.0000
363	781	2756	0	3	7.2800	2.6208	4.0000
1312	781	2756	0	3	4.5900	2.2032	3.0000
24	781	2756	0	3	3.4600	1.6608	2.0000
41	781	2756	0	3	3.5600	1.1748	4.0000
161	781	5898	0	3	4.5600	2.2800	3.0000
749	781	5898	0	3	5.3400	1.7622	2.0000
127	781	5898	0	3	3.4800	1.4616	2.0000
849	781	5898	0	3	3.3000	1.2540	2.0000
1386	781	5898	0	3	4.9200	1.9680	3.0000
450	781	1070	0	3	10.1100	3.3363	3.0000
1026	781	1070	0	3	4.2600	2.0448	2.0000
783	781	1005	0	3	4.9400	1.6302	2.0000
27	781	1005	0	3	5.3000	2.2790	2.0000
147	781	3288	0	3	1.9200	0.6720	3.0000
763	781	3288	0	3	5.1000	2.0910	2.0000
474	781	3288	0	3	10.5600	4.9632	3.0000
418	781	9102	0	3	12.6400	5.9408	4.0000
780	781	9102	0	3	8.5200	3.1524	3.0000
424	781	9102	0	3	5.8000	2.2040	4.0000
347	781	9102	0	3	4.8000	1.9680	4.0000
164	781	9102	0	3	5.9400	2.9700	2.0000
713	781	9102	0	3	13.8400	5.5360	4.0000
624	781	9102	0	3	4.9200	1.7712	2.0000
181	781	7366	0	3	2.7900	0.8370	3.0000
663	781	7366	0	3	5.2800	2.4288	3.0000
774	781	7366	0	3	7.3500	3.5280	3.0000
857	781	7366	0	3	6.6600	2.0646	3.0000
401	781	1844	0	3	2.1000	0.9660	3.0000
237	781	7366	0	3	8.0400	3.3768	3.0000
161	781	7366	0	3	6.0800	2.9792	4.0000
1535	781	7366	0	3	11.6800	5.4896	4.0000
527	781	7366	0	3	7.1400	3.2844	3.0000
1429	781	2723	0	3	4.8000	1.5840	2.0000
1259	781	2723	0	3	6.4200	1.9260	3.0000
943	781	2723	0	3	4.9400	1.9266	2.0000
333	781	2723	0	3	3.9600	1.9008	3.0000
604	781	2723	0	3	2.5000	1.1000	2.0000
920	781	4417	0	3	2.1900	0.8541	3.0000
1230	781	4417	0	3	2.3100	0.7161	3.0000
300	781	4417	0	3	5.8800	2.5872	2.0000
470	781	3693	0	3	11.6000	5.1040	4.0000
1020	781	3693	0	3	1.5300	0.4590	3.0000
930	781	3693	0	3	4.4400	1.5984	3.0000
54	781	3693	0	3	11.7200	5.7428	4.0000
1533	781	753	0	3	10.0000	4.7000	4.0000
923	781	753	0	3	4.3200	1.4256	3.0000
1067	781	7486	0	3	3.4800	1.7052	2.0000
1177	781	7486	0	3	4.6200	1.9404	3.0000
1260	781	7486	0	3	2.6800	1.0988	4.0000
1011	781	7486	0	3	6.3400	2.9798	2.0000
1233	781	355	0	3	2.1900	0.9198	3.0000
264	781	355	0	3	8.3400	3.6696	3.0000
1200	781	355	0	3	5.6100	1.8513	3.0000
984	781	1551	0	3	2.4300	1.0449	3.0000
1427	781	1551	0	3	9.8100	3.0411	3.0000
97	781	1551	0	3	1.7700	0.8673	3.0000
1337	781	7153	0	3	1.7100	0.8208	3.0000
1486	781	7153	0	3	5.3400	2.0292	3.0000
1037	781	7153	0	3	1.7400	0.5916	3.0000
1241	781	7153	0	3	8.9400	3.2184	3.0000
1457	781	7153	0	3	13.3600	5.8784	4.0000
394	781	7153	0	3	9.3900	3.0987	3.0000
1197	781	7153	0	3	9.4200	4.6158	3.0000
1420	781	3533	0	3	5.1900	1.6089	3.0000
1237	781	3533	0	3	8.2500	2.6400	3.0000
228	781	3533	0	3	2.4600	0.8610	3.0000
138	781	3533	0	3	10.8000	4.7520	4.0000
821	781	3533	0	3	3.8200	1.2606	2.0000
332	781	3533	0	3	8.8400	4.4200	4.0000
654	781	3533	0	3	6.5100	2.2134	3.0000
831	781	3533	0	3	3.1600	1.3272	2.0000
724	781	3242	0	3	8.8200	3.1752	3.0000
595	781	3242	0	3	4.2600	1.9170	3.0000
252	781	3242	0	3	8.1300	2.8455	3.0000
868	781	3242	0	3	10.7400	3.9738	3.0000
579	781	3242	0	3	2.4900	0.9711	3.0000
302	781	3242	0	3	10.3500	4.9680	3.0000
192	781	5944	0	3	6.0800	1.8848	4.0000
1068	781	3889	0	3	6.3300	3.1650	3.0000
1538	781	3889	0	3	10.2000	4.2840	3.0000
1149	772	8404	0	3	2.6400	1.0824	3.0000
1465	772	1533	0	3	8.3700	3.8502	3.0000
1548	772	1533	0	3	1.3400	0.6030	2.0000
1299	772	1533	0	3	11.0400	3.4224	4.0000
490	772	1533	0	3	4.9500	2.0790	3.0000
945	772	1533	0	3	9.1200	3.1920	4.0000
723	772	1533	0	3	2.0400	0.6936	4.0000
246	772	1533	0	3	9.6300	3.8520	3.0000
762	772	6107	0	3	11.1000	5.3280	3.0000
1272	772	6107	0	3	7.4400	2.3064	3.0000
157	772	6107	0	3	11.8000	4.7200	4.0000
531	772	2723	0	3	1.8000	0.7920	3.0000
481	772	2723	0	3	8.5500	3.0780	3.0000
630	772	2723	0	3	8.4000	4.2000	3.0000
294	772	5973	0	3	3.9600	1.5048	3.0000
364	772	5973	0	3	8.8000	3.6080	4.0000
980	772	5973	0	3	6.8800	2.5456	4.0000
277	772	5973	0	3	7.2300	2.3859	3.0000
414	772	5973	0	3	8.3100	2.9085	3.0000
943	772	3941	0	3	7.4100	3.1863	3.0000
1119	772	3941	0	3	6.3400	2.8530	2.0000
1003	772	3941	0	3	2.3400	1.1232	3.0000
1352	772	3941	0	3	7.9500	3.0210	3.0000
710	772	7573	0	3	2.3800	1.0234	2.0000
260	772	7573	0	3	3.6800	1.6928	2.0000
464	772	7573	0	3	14.2400	5.8384	4.0000
777	772	7573	0	3	14.8800	5.6544	4.0000
800	772	2905	0	3	9.7800	3.3252	3.0000
790	772	2905	0	3	3.0800	1.2012	4.0000
407	772	2905	0	3	12.8400	4.1088	4.0000
411	772	2905	0	3	1.5300	0.4590	3.0000
1227	772	2905	0	3	11.2400	3.3720	4.0000
1483	772	2905	0	3	6.3900	2.3004	3.0000
301	772	2905	0	3	1.5900	0.7632	3.0000
378	772	5376	0	3	4.4400	1.6872	4.0000
1327	772	5376	0	3	11.5200	4.2624	3.0000
1183	772	5376	0	3	6.1600	2.6488	4.0000
1200	772	5376	0	3	5.6100	2.3001	3.0000
969	772	8947	0	3	5.2800	2.0064	3.0000
680	772	8947	0	3	4.4100	2.0727	3.0000
404	772	8947	0	3	3.7500	1.3875	3.0000
986	772	1282	0	3	10.5000	4.3050	3.0000
630	772	1282	0	3	11.2000	5.6000	4.0000
293	772	7909	0	3	6.4000	2.3040	4.0000
736	772	7909	0	3	6.3900	2.4282	3.0000
94	772	4998	0	3	2.4800	1.0416	4.0000
1336	772	4998	0	3	6.7800	2.6442	2.0000
387	772	355	0	3	7.2300	2.6028	3.0000
870	772	355	0	3	5.9100	2.4231	3.0000
980	772	355	0	3	5.1600	2.4252	3.0000
1096	772	905	0	3	7.6800	2.8416	3.0000
811	772	905	0	3	11.8800	3.5640	4.0000
401	772	905	0	3	2.8000	1.3720	4.0000
1216	772	905	0	3	8.4400	2.9540	4.0000
374	772	1622	0	3	4.4700	1.3857	3.0000
877	772	3711	0	3	4.7400	1.4220	3.0000
201	772	3711	0	3	6.7500	2.7675	3.0000
257	772	3711	0	3	1.5900	0.6837	3.0000
1233	772	3711	0	3	2.1900	0.6789	3.0000
278	772	3711	0	3	10.0800	4.1328	3.0000
440	772	3711	0	3	2.6800	0.9648	4.0000
345	772	7001	0	3	4.2200	1.2660	2.0000
241	772	7001	0	3	11.6400	5.4708	4.0000
1283	772	7001	0	3	2.3700	0.7110	3.0000
128	772	7001	0	3	1.0600	0.4134	2.0000
890	772	7001	0	3	10.4400	3.6540	4.0000
894	772	7001	0	3	2.2800	0.7068	4.0000
151	772	7001	0	3	14.5500	4.8015	5.0000
407	772	7001	0	3	12.8400	5.3928	4.0000
221	772	4096	0	3	10.9800	3.7332	3.0000
171	772	4096	0	3	5.9000	2.1240	2.0000
22	772	1970	0	3	9.1600	3.2060	4.0000
771	772	1970	0	3	2.2400	0.6944	2.0000
315	772	6098	0	3	2.8800	1.3536	3.0000
305	772	6098	0	3	10.1700	4.0680	3.0000
19	772	6098	0	3	6.3800	2.4882	2.0000
23	772	6098	0	3	3.5000	1.2600	2.0000
838	772	6098	0	3	7.7400	3.7152	3.0000
542	772	7909	0	3	3.0200	0.9664	2.0000
824	772	7909	0	3	8.4400	3.4604	4.0000
1534	772	7909	0	3	5.5600	1.7236	2.0000
1130	772	2556	0	3	4.6500	2.3250	3.0000
1347	772	2556	0	3	5.3100	2.6550	3.0000
698	772	2556	0	3	4.6600	1.6776	2.0000
1500	772	2556	0	3	4.8200	2.3136	2.0000
1064	772	2556	0	3	1.6200	0.7452	3.0000
1546	772	2556	0	3	1.8300	0.8418	3.0000
99	772	2556	0	3	7.0800	2.2656	3.0000
442	772	9781	0	3	8.9600	4.3008	4.0000
1124	772	9781	0	3	2.4300	1.0449	3.0000
221	772	9781	0	3	10.9800	4.3920	3.0000
955	772	7001	0	3	11.4900	4.4811	3.0000
1531	772	7001	0	3	1.5300	0.4896	3.0000
1360	772	7001	0	3	7.2600	2.2506	3.0000
772	772	7354	0	3	5.8200	2.1534	3.0000
522	772	7354	0	3	3.2600	1.4018	2.0000
1271	772	7354	0	3	10.5000	3.6750	3.0000
169	772	7354	0	3	7.9200	3.8808	4.0000
711	772	9851	0	3	8.6700	3.4680	3.0000
289	772	9851	0	3	5.4800	1.7536	4.0000
1311	772	878	0	3	9.6600	4.6368	3.0000
1194	772	878	0	3	8.4300	2.8662	3.0000
1544	772	878	0	3	5.8400	2.6864	4.0000
495	772	878	0	3	3.5100	1.4040	3.0000
938	772	878	0	3	3.2200	1.2558	2.0000
23	772	878	0	3	7.0000	3.0800	4.0000
1211	772	878	0	3	7.5800	2.3498	2.0000
1494	772	878	0	3	5.0400	2.2176	3.0000
1508	772	4460	0	3	10.6200	4.0356	3.0000
492	772	8003	0	3	5.3100	2.2833	3.0000
1335	772	8003	0	3	9.6400	4.3380	4.0000
332	772	1633	0	3	8.8400	2.9172	4.0000
1401	772	1633	0	3	7.9500	2.7825	5.0000
166	772	1633	0	3	9.8800	3.7544	4.0000
343	772	1633	0	3	9.2000	4.4160	4.0000
226	772	1633	0	3	3.8000	1.6340	5.0000
576	772	1633	0	3	2.8000	1.2600	4.0000
1066	765	1598	0	3	11.5600	5.3176	4.0000
1150	765	1598	0	3	9.5700	4.3065	3.0000
900	765	1598	0	3	7.4400	2.3064	4.0000
91	765	1598	0	3	8.0400	2.9748	3.0000
960	765	1598	0	3	6.4500	1.9350	3.0000
324	765	1598	0	3	7.8800	3.8612	4.0000
261	765	1598	0	3	6.7600	2.3660	2.0000
777	765	6291	0	3	7.4400	3.5712	2.0000
1287	765	6291	0	3	2.8000	0.8680	2.0000
1316	765	6291	0	3	2.8400	1.1360	4.0000
35	765	1634	0	3	6.6300	2.8509	3.0000
724	765	7220	0	3	11.7600	4.7040	4.0000
287	765	7220	0	3	6.2400	2.8704	4.0000
770	765	7220	0	3	7.3200	2.7816	4.0000
880	765	7220	0	3	10.9500	4.0515	3.0000
963	765	7220	0	3	7.2000	2.5920	3.0000
713	765	7220	0	3	13.8400	5.8128	4.0000
1462	765	7220	0	3	2.9200	0.9928	4.0000
774	765	7220	0	3	4.9000	1.6170	2.0000
1129	765	7377	0	3	4.8600	1.7496	2.0000
214	765	7377	0	3	5.6400	2.0304	2.0000
258	765	7377	0	3	6.8800	3.3024	4.0000
541	765	7377	0	3	7.5200	3.0832	4.0000
803	765	3442	0	3	14.0400	4.9140	4.0000
780	765	3442	0	3	5.6800	2.6128	2.0000
1263	765	3442	0	3	2.4900	1.1952	3.0000
1183	765	2723	0	3	3.0800	1.2012	2.0000
28	765	2723	0	3	15.6400	6.8816	4.0000
1204	765	2723	0	3	6.4800	3.2400	3.0000
255	765	7056	0	3	1.2800	0.5120	2.0000
937	765	7056	0	3	10.8300	3.8988	3.0000
35	765	7056	0	3	8.8400	3.3592	4.0000
671	765	7849	0	3	8.7900	2.8128	3.0000
388	765	5216	0	3	7.0500	3.3840	3.0000
538	765	5216	0	3	1.8600	0.6696	2.0000
1233	765	5216	0	3	2.9200	1.3432	4.0000
272	765	9851	0	3	7.8200	2.9716	2.0000
887	765	9851	0	3	5.4000	2.5380	3.0000
1274	765	7822	0	3	3.9300	1.4541	3.0000
558	765	7822	0	3	2.4000	1.0560	3.0000
1147	765	7822	0	3	5.6800	2.4424	4.0000
525	765	7822	0	3	5.7000	2.4510	2.0000
1247	765	7822	0	3	5.0400	1.7136	3.0000
658	765	4436	0	3	5.3600	1.7688	2.0000
847	765	4436	0	3	11.5200	4.0320	3.0000
1423	765	4436	0	3	7.1100	2.7729	3.0000
109	765	4436	0	3	11.8500	5.6880	3.0000
1351	765	4436	0	3	5.0100	2.2044	3.0000
741	765	4436	0	3	2.1900	1.0074	3.0000
598	765	4436	0	3	3.0400	1.0336	2.0000
209	765	4066	0	3	3.7400	1.6082	2.0000
1051	765	4066	0	3	1.5600	0.7800	3.0000
82	765	4066	0	3	5.4000	2.2680	2.0000
1018	765	4066	0	3	1.8600	0.6324	2.0000
182	765	4066	0	3	7.3600	2.4288	4.0000
718	765	4066	0	3	9.2800	3.6192	4.0000
1080	765	4066	0	3	8.7600	3.9420	4.0000
855	765	4165	0	3	9.6400	3.0848	4.0000
645	765	4165	0	3	9.9600	4.7808	3.0000
861	765	4165	0	3	7.3500	3.2340	3.0000
212	765	4165	0	3	4.9800	2.3406	3.0000
1015	765	4165	0	3	6.5700	2.2995	3.0000
578	765	4165	0	3	6.8700	3.0915	3.0000
1061	765	4165	0	3	4.9800	2.3406	3.0000
46	765	4824	0	3	13.7600	6.6048	4.0000
1514	765	4824	0	3	2.3200	0.8352	4.0000
639	765	4824	0	3	13.1200	5.1168	4.0000
1294	765	4824	0	3	5.1600	2.4252	3.0000
472	765	4824	0	3	3.2800	1.4104	4.0000
649	765	4824	0	3	7.6500	2.9835	3.0000
410	765	753	0	3	3.7800	1.3608	3.0000
892	765	753	0	3	10.9200	4.4772	4.0000
1003	765	753	0	3	3.1200	1.4664	4.0000
1119	765	1282	0	3	9.5100	3.4236	3.0000
736	765	1282	0	3	6.3900	3.1311	3.0000
327	765	1282	0	3	2.4000	1.1520	4.0000
1142	765	1282	0	3	11.8000	4.0120	4.0000
300	765	1005	0	3	8.8200	2.9106	3.0000
809	765	1005	0	3	2.4400	1.1224	2.0000
1252	765	1005	0	3	6.8400	2.1888	3.0000
337	765	1005	0	3	3.0000	1.1400	4.0000
1525	765	1005	0	3	15.7200	4.7160	4.0000
250	765	1005	0	3	7.7700	3.4188	3.0000
959	765	1005	0	3	4.5000	2.2050	3.0000
803	765	1005	0	3	14.0400	4.9140	4.0000
151	765	2924	0	3	5.8200	2.7354	2.0000
913	765	2924	0	3	7.1200	3.4888	4.0000
917	765	2924	0	3	4.4800	1.4336	4.0000
174	765	2924	0	3	5.1300	2.1033	3.0000
430	765	2924	0	3	7.2000	2.6640	4.0000
806	765	2924	0	3	13.0000	5.0700	5.0000
91	765	2924	0	3	5.3600	2.2512	2.0000
274	765	4527	0	3	7.4800	2.9172	2.0000
130	765	4527	0	3	6.6900	2.0739	3.0000
147	765	4527	0	3	1.9200	0.5760	3.0000
97	765	4527	0	3	1.7700	0.5487	3.0000
247	765	4527	0	3	3.5600	1.3172	2.0000
327	765	1124	0	3	2.4000	0.9360	4.0000
1503	765	1124	0	3	11.7600	3.9984	4.0000
1507	765	1124	0	3	3.6800	1.1408	2.0000
1236	765	7822	0	3	13.2800	4.7808	4.0000
747	765	7822	0	3	7.3200	3.5136	4.0000
1070	765	7822	0	3	10.5300	4.9491	3.0000
1546	765	10240	0	3	1.8300	0.6405	3.0000
232	765	10240	0	3	7.8900	2.9193	3.0000
1473	765	10240	0	3	4.7200	1.8880	2.0000
864	765	10240	0	3	4.8900	2.3961	3.0000
721	765	10240	0	3	6.7800	3.0510	3.0000
1037	765	1758	0	3	1.7400	0.5394	3.0000
1347	765	1758	0	3	5.3100	2.1771	3.0000
831	765	1758	0	3	4.7400	1.9908	3.0000
820	765	1758	0	3	2.1000	0.9450	3.0000
102	765	3124	0	3	4.9000	1.7640	2.0000
279	765	3124	0	3	11.2800	3.9480	4.0000
162	765	3124	0	3	5.7000	1.9950	2.0000
512	765	3124	0	3	10.9600	5.1512	4.0000
608	765	3124	0	3	3.4000	1.3600	5.0000
724	765	2850	0	3	14.7000	4.9980	5.0000
701	765	2850	0	3	1.5000	0.6600	2.0000
1184	765	2850	0	3	8.5200	3.9192	3.0000
1007	765	1005	0	3	6.8100	2.5197	3.0000
1410	765	1005	0	3	6.8800	2.8208	4.0000
1028	765	1005	0	3	6.7200	3.1584	3.0000
957	765	5898	0	3	8.9100	4.3659	3.0000
82	765	5898	0	3	8.1000	2.8350	3.0000
737	765	5898	0	3	3.8400	1.8432	3.0000
1473	765	5898	0	3	7.0800	2.9028	3.0000
1236	765	5898	0	3	13.2800	6.1088	4.0000
1120	765	5898	0	3	5.1300	1.6416	3.0000
997	765	6132	0	3	6.5800	2.3030	2.0000
1107	765	6132	0	3	10.8000	3.2400	4.0000
1190	765	6132	0	3	5.2000	2.4440	4.0000
427	765	924	0	3	6.4200	2.6322	3.0000
431	765	924	0	3	3.8400	1.6512	4.0000
1247	765	924	0	3	6.7200	3.0912	4.0000
1503	765	924	0	3	11.7600	4.1160	4.0000
321	765	924	0	3	9.6400	2.9884	4.0000
1163	765	924	0	3	3.2800	1.0824	4.0000
1258	779	1312	0	3	2.4400	0.9516	4.0000
277	779	1312	0	3	7.2300	2.9643	3.0000
520	779	1312	0	3	11.2000	4.9280	4.0000
204	779	1312	0	3	4.8000	1.5840	3.0000
1152	779	1312	0	3	10.5200	5.1548	4.0000
1009	779	1312	0	3	11.8800	3.6828	4.0000
726	779	4065	0	3	9.6300	4.2372	3.0000
730	779	4065	0	3	6.8800	2.8208	4.0000
1545	779	4065	0	3	6.8700	3.4350	3.0000
243	779	4065	0	3	4.2200	1.6458	2.0000
620	779	4065	0	3	2.1900	0.7884	3.0000
1462	779	4065	0	3	2.9200	0.9636	4.0000
291	779	8731	0	3	8.8800	2.8416	4.0000
8	779	753	0	3	10.3600	4.7656	4.0000
989	779	7704	0	3	1.6800	0.8232	2.0000
1472	779	7704	0	3	6.6000	2.3100	3.0000
24	779	7704	0	3	3.4600	1.6262	2.0000
107	779	7704	0	3	5.4300	2.4978	3.0000
1416	779	7704	0	3	8.3400	3.7530	3.0000
607	779	7704	0	3	11.1200	4.6704	4.0000
1476	779	7704	0	3	9.0400	3.1640	4.0000
380	779	3218	0	3	3.6600	1.2078	3.0000
264	779	3218	0	3	8.3400	3.2526	3.0000
1059	779	571	0	3	6.8400	3.2832	3.0000
104	779	571	0	3	15.5600	6.8464	4.0000
680	779	571	0	3	4.4100	1.8081	3.0000
1396	779	760	0	3	7.9500	3.5775	3.0000
1479	779	760	0	3	2.9200	1.2848	2.0000
1229	779	760	0	3	3.9000	1.9500	3.0000
420	779	760	0	3	6.8100	2.7921	3.0000
876	779	760	0	3	6.8400	2.3256	4.0000
653	779	760	0	3	11.1200	3.6696	4.0000
177	779	760	0	3	6.6400	2.5896	4.0000
790	779	6496	0	3	2.3100	1.1319	3.0000
1299	779	6496	0	3	8.2800	2.5668	3.0000
184	779	6496	0	3	13.6000	5.4400	4.0000
461	779	1785	0	3	8.1600	3.5088	3.0000
411	779	1785	0	3	1.5300	0.5355	3.0000
561	779	1785	0	3	2.3100	1.1319	3.0000
224	779	4998	0	3	3.4600	1.1072	2.0000
294	779	4998	0	3	5.2800	1.9536	4.0000
910	779	4998	0	3	5.5200	2.4288	3.0000
207	779	4998	0	3	3.7200	1.5624	3.0000
311	779	1634	0	3	6.4500	2.7735	3.0000
860	779	1634	0	3	7.0200	2.7378	3.0000
357	779	1634	0	3	7.2000	2.5200	4.0000
1166	779	2556	0	3	4.4200	1.6796	2.0000
584	779	2556	0	3	5.1800	2.0202	2.0000
870	779	2556	0	3	5.9100	2.4822	3.0000
1446	779	2556	0	3	2.5200	1.1340	2.0000
132	779	2556	0	3	7.6800	3.0720	4.0000
1373	779	2556	0	3	14.4000	5.3280	4.0000
731	779	2368	0	3	11.4300	3.7719	3.0000
720	779	2368	0	3	2.5800	1.0062	3.0000
338	779	2368	0	3	2.2800	0.7068	4.0000
342	779	2368	0	3	4.5000	2.2500	3.0000
1157	779	2368	0	3	13.4400	6.5856	4.0000
1413	779	2368	0	3	10.1400	3.5490	3.0000
231	779	2368	0	3	7.9500	3.7365	3.0000
308	779	4618	0	3	10.9000	4.0330	5.0000
1257	779	4618	0	3	5.8200	2.2116	3.0000
1113	779	4618	0	3	3.3500	1.4405	5.0000
1130	779	4618	0	3	4.6500	2.3250	3.0000
118	779	7810	0	3	5.9200	2.7824	4.0000
1387	779	7810	0	3	13.9600	5.4444	4.0000
1111	779	7810	0	3	3.9000	1.2480	5.0000
1527	779	7810	0	3	17.3000	5.3630	5.0000
279	779	7810	0	3	14.1000	5.0760	5.0000
1321	779	7810	0	3	9.9600	4.2828	4.0000
572	779	8404	0	3	7.5300	3.5391	3.0000
855	779	8404	0	3	9.6400	3.4704	4.0000
1150	779	8404	0	3	6.3800	1.9778	2.0000
1161	779	2924	0	3	10.7700	4.8465	3.0000
1377	779	2924	0	3	11.3200	5.6600	4.0000
728	779	2924	0	3	9.4500	4.4415	5.0000
1117	779	2924	0	3	10.9200	4.2588	3.0000
1094	779	2924	0	3	11.3100	3.7323	3.0000
19	779	2924	0	3	12.7600	4.8488	4.0000
129	779	2924	0	3	6.2000	2.7280	4.0000
1350	779	1758	0	3	2.7600	1.3800	3.0000
475	779	1758	0	3	10.4400	3.3408	4.0000
1130	779	1758	0	3	4.6500	1.6275	3.0000
308	779	1758	0	3	6.5400	3.2046	3.0000
71	779	1758	0	3	8.2800	3.3120	3.0000
1513	779	1758	0	3	5.7000	2.3940	3.0000
304	779	1758	0	3	7.5600	2.2680	4.0000
980	779	6559	0	3	6.8800	3.1648	4.0000
758	779	6559	0	3	9.5700	4.4022	3.0000
281	779	6559	0	3	10.5200	3.3664	4.0000
95	779	5358	0	3	4.3800	2.1462	3.0000
684	779	5358	0	3	2.0400	0.6528	3.0000
62	779	5358	0	3	7.6400	3.1324	2.0000
784	779	5358	0	3	1.0400	0.3848	2.0000
1321	779	5358	0	3	9.9600	3.8844	4.0000
385	779	10240	0	3	4.6800	1.4976	3.0000
961	779	10240	0	3	2.6200	1.2314	2.0000
717	779	181	0	3	7.8400	2.5872	2.0000
1520	779	181	0	3	4.6200	1.9404	2.0000
1543	779	1430	0	3	4.9600	1.9840	2.0000
601	779	1430	0	3	6.3900	3.0672	3.0000
1304	779	8647	0	3	1.3400	0.4288	2.0000
588	779	8647	0	3	3.0800	1.3860	2.0000
1177	779	8647	0	3	6.1600	2.7720	4.0000
555	779	8647	0	3	5.7600	2.5344	2.0000
1277	779	8647	0	3	7.6200	2.2860	3.0000
785	779	1758	0	3	6.8400	2.3940	3.0000
975	779	1758	0	3	11.2800	4.1736	3.0000
1551	779	1758	0	3	2.3200	0.9280	2.0000
236	779	1758	0	3	5.4300	2.7150	3.0000
1478	779	1758	0	3	7.9800	3.5910	3.0000
869	779	1758	0	3	6.3600	2.9892	3.0000
725	779	1758	0	3	4.4700	1.3410	3.0000
336	779	1124	0	3	3.4500	1.4835	3.0000
765	779	1124	0	3	5.7600	1.8432	3.0000
209	779	1124	0	3	3.7400	1.5708	2.0000
731	779	1124	0	3	7.6200	2.9718	2.0000
309	779	1124	0	3	10.8600	4.4526	3.0000
432	779	1124	0	3	4.7000	1.4570	2.0000
1208	779	1124	0	3	14.3500	6.6010	5.0000
852	779	1124	0	3	2.0700	0.8901	3.0000
706	779	3889	0	3	6.9200	2.5604	2.0000
1188	779	3889	0	3	7.1600	2.3628	4.0000
1298	779	3889	0	3	4.0200	1.4070	3.0000
1382	779	3889	0	3	4.5200	1.7176	4.0000
512	779	8202	0	3	10.9600	3.6168	4.0000
1355	779	8202	0	3	2.5200	0.8064	4.0000
799	779	8202	0	3	8.5200	3.2376	3.0000
595	779	4105	0	3	2.8400	1.0508	2.0000
1105	779	4105	0	3	5.5500	1.9980	3.0000
662	779	8571	0	3	4.6000	1.5180	2.0000
905	779	8571	0	3	9.3200	4.5668	4.0000
589	779	8571	0	3	5.3000	2.2790	2.0000
299	810	10033	0	3	5.0400	2.0160	3.0000
915	810	10033	0	3	8.6100	4.1328	3.0000
1301	810	8477	0	3	2.8200	1.0716	3.0000
585	810	8477	0	3	6.5400	2.9430	3.0000
1174	810	8477	0	3	9.0800	3.9044	4.0000
552	810	8477	0	3	1.1000	0.4730	2.0000
1274	810	8477	0	3	5.2400	1.7816	4.0000
685	810	4541	0	3	3.0600	1.0404	2.0000
875	810	4541	0	3	10.3200	3.7152	3.0000
1451	810	4541	0	3	4.8600	1.8954	3.0000
136	810	4541	0	3	11.6100	5.8050	3.0000
1378	810	4541	0	3	2.1900	0.9855	3.0000
769	810	4541	0	3	1.7700	0.8319	3.0000
625	810	4541	0	3	4.8300	1.7388	3.0000
333	810	5134	0	3	5.2800	2.2704	4.0000
1175	810	5134	0	3	5.1900	1.6608	3.0000
206	810	5134	0	3	6.3300	2.6586	3.0000
1142	810	5134	0	3	5.9000	2.5960	2.0000
306	810	5134	0	3	15.8400	7.2864	4.0000
843	810	5134	0	3	11.7600	4.1160	4.0000
1205	810	5134	0	3	13.0000	5.8500	5.0000
849	810	5134	0	3	6.6000	2.7060	4.0000
606	810	2690	0	3	7.9500	3.8160	3.0000
1088	810	2690	0	3	9.9600	3.4860	3.0000
1198	810	2690	0	3	10.2900	3.9102	3.0000
1282	810	2690	0	3	10.3200	4.8504	3.0000
1032	810	2690	0	3	1.1000	0.4070	2.0000
223	810	2690	0	3	9.5700	3.6366	3.0000
933	810	7220	0	3	13.5200	6.4896	4.0000
844	810	7220	0	3	6.6200	3.1776	2.0000
1526	810	7220	0	3	3.3000	1.1220	2.0000
657	810	4436	0	3	4.2400	1.9928	2.0000
1027	810	9642	0	3	4.6200	1.8942	2.0000
977	810	9642	0	3	3.8000	1.1400	5.0000
1127	810	9642	0	3	7.8600	3.1440	3.0000
677	810	9642	0	3	11.8400	4.9728	4.0000
467	810	9642	0	3	15.2400	6.7056	4.0000
684	810	9642	0	3	2.0400	0.6936	3.0000
591	810	3676	0	3	5.8500	2.8080	5.0000
1114	810	3676	0	3	13.6800	4.3776	4.0000
691	810	3676	0	3	8.5500	4.0185	3.0000
814	810	3676	0	3	3.4600	1.4878	2.0000
32	810	3676	0	3	8.5800	3.9468	3.0000
820	810	3676	0	3	2.1000	0.7350	3.0000
59	810	6559	0	3	4.2000	1.8480	3.0000
1014	810	5163	0	3	1.7700	0.7788	3.0000
991	810	5163	0	3	9.7500	4.7775	3.0000
1473	810	5163	0	3	9.4400	3.3040	4.0000
26	810	5163	0	3	2.6400	1.1088	3.0000
421	810	1844	0	3	5.9000	2.3600	2.0000
797	810	1844	0	3	6.5700	2.0367	3.0000
52	810	181	0	3	4.3400	1.8662	2.0000
734	810	181	0	3	1.2600	0.4788	2.0000
245	810	181	0	3	4.4700	1.7880	3.0000
468	810	1341	0	3	5.2200	1.7226	3.0000
1044	810	1341	0	3	2.5400	1.2446	2.0000
801	810	1282	0	3	5.3000	1.8020	2.0000
46	810	1282	0	3	10.3200	4.4376	3.0000
69	810	2437	0	3	9.3000	3.1620	3.0000
684	810	2437	0	3	2.7200	1.0880	4.0000
395	810	2437	0	3	6.6600	3.0636	3.0000
339	810	7822	0	3	4.2000	1.9320	3.0000
701	810	7822	0	3	2.2500	0.8100	3.0000
345	810	7822	0	3	8.4400	3.2916	4.0000
268	810	7822	0	3	6.9200	2.8372	4.0000
85	810	7822	0	3	2.7200	0.8160	2.0000
634	810	7822	0	3	10.1200	4.0480	4.0000
545	810	7822	0	3	2.9000	1.0440	2.0000
199	810	7622	0	3	5.0100	1.5531	3.0000
682	810	7622	0	3	1.8300	0.8418	3.0000
792	810	7622	0	3	6.3900	3.0672	3.0000
875	810	7622	0	3	10.3200	3.1992	3.0000
419	810	2298	0	3	10.7100	3.7485	3.0000
935	810	6098	0	3	5.6000	2.0160	2.0000
858	810	6098	0	3	6.6600	2.1312	3.0000
675	810	6098	0	3	7.1800	3.5182	2.0000
1225	810	6098	0	3	6.8800	2.5456	4.0000
1135	810	6098	0	3	5.8800	2.7636	3.0000
259	810	6098	0	3	3.8000	1.2920	2.0000
915	810	6098	0	3	8.6100	2.5830	3.0000
605	810	181	0	3	7.0800	2.9736	3.0000
688	810	181	0	3	7.1100	2.4885	3.0000
439	810	181	0	3	14.0000	4.7600	4.0000
1487	810	9102	0	3	1.9000	0.7220	2.0000
745	810	9102	0	3	2.5500	0.8670	3.0000
1414	810	9102	0	3	4.0200	1.6884	3.0000
1464	810	1005	0	3	8.8800	4.0848	3.0000
1227	810	1005	0	3	5.6200	2.6976	2.0000
1208	810	1005	0	3	11.4800	3.5588	4.0000
1557	810	1005	0	3	4.8000	2.2080	4.0000
1328	810	4693	0	3	9.0400	4.1584	4.0000
465	810	4693	0	3	5.9000	2.1240	2.0000
669	810	4693	0	3	7.2000	2.3040	4.0000
885	810	4693	0	3	5.5200	2.6496	4.0000
236	810	4693	0	3	7.2400	2.6788	4.0000
625	810	4693	0	3	3.2200	1.4812	2.0000
382	810	3242	0	3	4.8600	2.2842	3.0000
919	810	3242	0	3	3.0800	1.1088	2.0000
136	810	3242	0	3	11.6100	3.7152	3.0000
925	810	3242	0	3	3.0400	1.0640	4.0000
1262	810	3242	0	3	2.2800	0.8664	3.0000
1079	810	3242	0	3	6.6300	3.1824	3.0000
1505	810	7810	0	3	11.0000	4.9500	4.0000
1055	810	7810	0	3	6.4800	2.3976	4.0000
1259	810	7810	0	3	6.4200	1.9260	3.0000
1475	810	7810	0	3	10.6800	5.2332	3.0000
413	810	7810	0	3	11.2500	3.9375	5.0000
1215	810	7810	0	3	4.3800	1.7958	3.0000
1192	810	7810	0	3	3.9200	1.3328	4.0000
1255	810	9324	0	3	3.7200	1.1532	3.0000
246	810	9324	0	3	9.6300	3.0816	3.0000
157	810	9324	0	3	8.8500	3.0975	3.0000
839	810	9324	0	3	2.6400	1.1616	4.0000
350	810	9324	0	3	3.2600	1.1084	2.0000
672	810	9324	0	3	10.0200	3.1062	3.0000
849	810	9324	0	3	4.9500	1.6830	3.0000
237	810	4903	0	3	5.3600	1.7688	2.0000
986	810	4903	0	3	7.0000	2.7300	2.0000
297	810	4903	0	3	1.8000	0.5760	2.0000
1213	810	5686	0	3	5.8600	1.8752	2.0000
31	810	5686	0	3	3.1000	1.0540	2.0000
460	810	5686	0	3	4.8300	1.7871	3.0000
1323	810	5134	0	3	8.8200	4.4100	3.0000
114	810	5134	0	3	2.7600	0.8280	3.0000
210	810	5134	0	3	6.1600	2.5872	4.0000
653	810	5134	0	3	11.1200	3.8920	4.0000
1296	810	5134	0	3	10.0400	3.4136	4.0000
1339	810	5134	0	3	6.5500	2.5545	5.0000
64	810	5134	0	3	8.0500	2.9785	5.0000
699	810	181	0	3	2.8400	1.1644	2.0000
145	807	1551	0	3	6.8100	2.0430	3.0000
1293	807	1551	0	3	2.8800	1.2384	2.0000
550	807	1551	0	3	4.8000	2.0160	2.0000
631	807	1124	0	3	3.1200	1.0608	4.0000
1367	807	1124	0	3	14.2800	6.5688	4.0000
1130	807	1124	0	3	4.6500	1.8600	3.0000
1014	807	1124	0	3	2.3600	1.0620	4.0000
1363	807	1124	0	3	5.3200	1.6492	2.0000
315	807	1124	0	3	2.8800	1.2384	3.0000
758	807	1124	0	3	9.5700	3.4452	3.0000
1400	807	1124	0	3	3.4400	1.4104	4.0000
918	807	8907	0	3	8.9100	4.2768	3.0000
1334	807	8907	0	3	5.5200	2.3736	3.0000
1230	807	8907	0	3	2.3100	0.7161	3.0000
714	807	8907	0	3	5.4000	1.7820	2.0000
1117	807	8907	0	3	7.2800	3.0576	2.0000
128	807	924	0	3	2.1200	0.7632	4.0000
571	807	924	0	3	6.2500	2.8125	5.0000
800	807	924	0	3	9.7800	3.4230	3.0000
844	807	924	0	3	6.6200	2.3832	2.0000
1126	807	924	0	3	3.4800	1.3572	3.0000
278	807	924	0	3	10.0800	4.3344	3.0000
1153	807	3533	0	3	1.5600	0.5772	3.0000
611	807	3533	0	3	2.4600	1.1316	3.0000
267	807	3533	0	3	3.3200	1.3612	4.0000
883	807	3533	0	3	8.7000	3.2190	3.0000
594	807	3533	0	3	1.7400	0.6960	3.0000
317	807	3533	0	3	8.7200	4.1856	4.0000
718	807	8003	0	3	6.9600	2.8536	3.0000
747	807	8003	0	3	5.4900	2.4156	3.0000
518	807	5063	0	3	5.4400	2.2848	4.0000
202	807	5063	0	3	2.9800	1.1622	2.0000
398	807	647	0	3	2.4000	1.1280	3.0000
880	807	647	0	3	14.6000	6.5700	4.0000
991	807	647	0	3	9.7500	4.2900	3.0000
1074	807	647	0	3	6.2600	2.7544	2.0000
824	807	647	0	3	6.3300	2.2788	3.0000
714	807	3065	0	3	10.8000	3.8880	4.0000
1490	807	3065	0	3	2.8000	0.9800	2.0000
1134	807	3065	0	3	7.2800	2.4752	4.0000
1057	807	3065	0	3	4.2900	1.7589	3.0000
1244	807	2355	0	3	3.6300	1.1253	3.0000
289	807	2355	0	3	4.1100	1.8084	3.0000
865	807	2355	0	3	8.3700	3.5991	3.0000
695	807	2355	0	3	7.0400	3.3792	2.0000
838	807	7486	0	3	5.1600	2.4252	2.0000
362	807	7486	0	3	15.8800	5.0816	4.0000
1377	807	7486	0	3	8.4900	3.7356	3.0000
1447	807	7486	0	3	11.8400	4.3808	4.0000
505	807	7486	0	3	5.0100	1.8036	3.0000
1360	807	7486	0	3	7.2600	2.9766	3.0000
878	807	7849	0	3	5.6100	2.8050	3.0000
1387	807	7849	0	3	6.9800	2.2336	2.0000
272	807	7849	0	3	15.6400	6.4124	4.0000
549	807	2924	0	3	6.7200	3.0912	4.0000
499	807	2924	0	3	5.9200	2.2496	2.0000
746	807	2924	0	3	15.9200	4.9352	4.0000
409	807	8068	0	3	15.6400	6.0996	4.0000
480	807	8068	0	3	6.7600	2.9068	4.0000
1095	807	8068	0	3	7.9000	3.0020	5.0000
392	807	8068	0	3	6.5000	2.2100	5.0000
529	807	8068	0	3	8.7600	3.2412	4.0000
1058	807	4693	0	3	11.0400	4.9680	4.0000
1235	807	4693	0	3	4.1400	1.9458	3.0000
1118	807	4693	0	3	11.7200	5.8600	4.0000
1468	807	4693	0	3	5.0400	1.9656	4.0000
825	807	9184	0	3	5.6600	2.4338	2.0000
376	807	9184	0	3	4.5400	2.0884	2.0000
579	807	9184	0	3	2.4900	0.8217	3.0000
796	807	9184	0	3	2.6400	1.2936	2.0000
139	807	3889	0	3	7.1600	2.5776	4.0000
129	807	3889	0	3	4.6500	1.4880	3.0000
1304	807	3889	0	3	1.3400	0.6566	2.0000
1308	807	3889	0	3	7.7400	2.8638	3.0000
931	807	1430	0	3	5.7000	2.2230	3.0000
1281	807	1430	0	3	5.5400	2.6038	2.0000
233	807	1430	0	3	7.3800	2.7306	3.0000
262	807	1430	0	3	2.6800	0.8576	2.0000
905	807	1430	0	3	6.9900	2.3766	3.0000
948	807	1430	0	3	5.9200	2.2496	2.0000
399	807	3889	0	3	2.6100	1.1745	3.0000
1321	807	3889	0	3	4.9800	2.4402	2.0000
844	807	3889	0	3	9.9300	3.7734	3.0000
715	807	3889	0	3	3.1000	1.0540	2.0000
372	807	3889	0	3	7.9600	2.8656	2.0000
988	807	3889	0	3	10.8300	4.2237	3.0000
1522	807	8653	0	3	3.4200	1.6758	3.0000
559	807	9781	0	3	11.3400	5.5566	3.0000
500	807	9781	0	3	7.9800	3.3516	3.0000
1176	807	4541	0	3	6.8400	3.1464	4.0000
1325	807	4541	0	3	2.8600	1.0296	2.0000
876	807	4541	0	3	6.8400	2.1204	4.0000
666	807	4541	0	3	3.5600	1.2104	4.0000
882	807	4541	0	3	9.9600	3.6852	4.0000
233	807	4541	0	3	4.9200	2.2632	2.0000
622	807	4541	0	3	3.2400	1.3608	4.0000
1259	807	1610	0	3	4.2800	1.3696	2.0000
1076	807	1610	0	3	12.9600	4.7952	4.0000
67	807	1610	0	3	5.5800	2.3994	3.0000
1535	807	1610	0	3	8.7600	3.0660	3.0000
660	807	1610	0	3	8.4000	4.0320	3.0000
111	807	1622	0	3	13.9200	5.7072	4.0000
260	807	1622	0	3	5.5200	1.8216	3.0000
807	807	3676	0	3	5.6400	1.6920	4.0000
4	807	1282	0	3	14.5600	6.4064	4.0000
141	807	1282	0	3	11.7900	4.0086	3.0000
557	807	1282	0	3	4.0800	1.9992	3.0000
453	807	1282	0	3	11.6800	3.6208	4.0000
836	807	8374	0	3	3.5400	1.5576	3.0000
347	807	8374	0	3	2.4000	0.9600	2.0000
25	807	3218	0	3	3.1000	1.3950	2.0000
907	807	3218	0	3	10.2600	3.4884	3.0000
437	807	3787	0	3	5.9100	1.8912	3.0000
1545	807	3787	0	3	4.5800	1.6030	2.0000
197	807	1622	0	3	5.8200	2.2116	2.0000
1119	807	1622	0	3	12.6800	5.3256	4.0000
1056	807	1622	0	3	5.8600	2.3440	2.0000
513	807	1622	0	3	1.1600	0.4640	2.0000
170	807	1622	0	3	9.6000	4.4160	3.0000
1525	807	3448	0	3	7.8600	2.9868	2.0000
1014	792	997	0	3	1.7700	0.8319	3.0000
1043	792	997	0	3	6.2800	2.2608	4.0000
128	792	997	0	3	2.6500	1.2190	5.0000
171	792	997	0	3	8.8500	3.8055	3.0000
454	792	997	0	3	2.7900	1.2555	3.0000
1164	792	997	0	3	8.5500	2.9070	5.0000
68	792	4436	0	3	14.2400	4.4144	4.0000
1496	792	4436	0	3	9.8800	4.2484	4.0000
1153	792	4436	0	3	1.5600	0.6552	3.0000
1309	792	6832	0	3	10.3800	3.2178	3.0000
887	792	6832	0	3	5.4000	2.1600	3.0000
1010	792	6832	0	3	10.6000	5.3000	4.0000
228	792	6832	0	3	2.4600	1.1562	3.0000
1430	792	6832	0	3	10.0800	5.0400	3.0000
990	792	7377	0	3	9.3600	2.8080	3.0000
674	792	7377	0	3	12.7200	4.1976	4.0000
65	792	7377	0	3	7.5200	3.1584	2.0000
335	792	7377	0	3	11.2200	3.4782	3.0000
352	792	7377	0	3	2.0100	0.6633	3.0000
302	792	7377	0	3	10.3500	3.7260	3.0000
458	792	754	0	3	6.0000	1.8600	4.0000
1128	792	754	0	3	5.2200	1.9836	2.0000
1090	792	754	0	3	8.6000	3.6120	4.0000
375	792	754	0	3	9.1600	3.3892	4.0000
1377	792	754	0	3	14.1500	4.8110	5.0000
341	792	754	0	3	11.0800	3.9888	4.0000
22	792	3593	0	3	4.5800	2.2442	2.0000
1264	792	3593	0	3	7.0500	2.9610	3.0000
655	792	3593	0	3	6.9300	2.4255	3.0000
925	792	3593	0	3	2.2800	0.9120	3.0000
942	792	3593	0	3	7.0200	3.2292	3.0000
892	792	3593	0	3	8.1900	2.7027	3.0000
1042	792	3593	0	3	4.6000	1.4720	4.0000
931	792	2678	0	3	7.6000	3.5720	4.0000
95	792	2678	0	3	4.3800	1.7520	3.0000
632	792	2678	0	3	3.3200	1.0956	4.0000
1408	792	2678	0	3	7.9500	2.5440	3.0000
638	792	2678	0	3	9.4500	3.5910	3.0000
975	792	2678	0	3	15.0400	6.6176	4.0000
792	792	2678	0	3	6.3900	2.6838	3.0000
1341	792	2678	0	3	10.3500	4.3470	3.0000
1168	792	7384	0	3	15.2800	7.0288	4.0000
918	792	7384	0	3	11.8800	5.4648	4.0000
109	792	7384	0	3	19.7500	6.1225	5.0000
979	792	7384	0	3	15.1200	5.7456	4.0000
342	792	7384	0	3	7.5000	2.2500	5.0000
280	792	7384	0	3	9.0500	4.4345	5.0000
63	792	8068	0	3	11.8000	4.4840	4.0000
386	792	8068	0	3	8.9200	3.5680	4.0000
563	792	8068	0	3	6.7200	2.8896	4.0000
426	792	4234	0	3	2.4000	0.9840	4.0000
110	792	4234	0	3	7.0500	2.6790	3.0000
305	792	9029	0	3	13.5600	4.3392	4.0000
788	792	9029	0	3	1.6500	0.7920	3.0000
898	792	9029	0	3	6.9600	3.4800	4.0000
981	792	9029	0	3	3.8100	1.2573	3.0000
526	792	3288	0	3	6.7500	2.5650	3.0000
954	792	3288	0	3	6.9600	2.7840	4.0000
366	792	6559	0	3	4.7200	1.7464	2.0000
1021	792	6559	0	3	3.6600	1.3176	3.0000
199	792	6559	0	3	3.3400	1.2024	2.0000
376	792	6559	0	3	9.0800	4.5400	4.0000
259	792	6559	0	3	7.6000	3.1920	4.0000
609	792	6559	0	3	10.3600	4.2476	4.0000
705	792	6559	0	3	3.5200	1.6544	4.0000
746	792	5991	0	3	11.9400	4.4178	3.0000
269	792	5991	0	3	8.5200	3.4080	3.0000
1284	792	5991	0	3	4.8600	2.4300	2.0000
1355	792	5991	0	3	2.5200	1.1592	4.0000
413	792	5991	0	3	9.0000	4.3200	4.0000
956	792	4105	0	3	2.4000	0.9600	2.0000
53	792	4105	0	3	10.8300	3.8988	3.0000
1288	792	9642	0	3	2.7600	0.9936	2.0000
612	792	9642	0	3	9.5200	4.6648	4.0000
669	792	9642	0	3	7.2000	3.4560	4.0000
86	792	9642	0	3	8.9100	3.1185	3.0000
689	792	9642	0	3	8.8000	3.6080	5.0000
852	792	9642	0	3	2.0700	0.7038	3.0000
1095	792	9642	0	3	4.7400	1.5642	3.0000
1402	792	7822	0	3	7.7700	2.5641	3.0000
660	792	7822	0	3	8.4000	3.0240	3.0000
915	792	7822	0	3	8.6100	3.8745	3.0000
1292	792	7822	0	3	9.9900	3.9960	3.0000
576	792	7822	0	3	2.8000	1.0080	4.0000
1165	792	7822	0	3	11.2800	4.3992	4.0000
543	792	7822	0	3	4.9200	2.3616	3.0000
633	792	9881	0	3	2.2200	0.7992	3.0000
583	792	9881	0	3	4.8300	1.8837	3.0000
732	792	9881	0	3	2.7300	1.3104	3.0000
283	792	9881	0	3	8.1900	3.6036	3.0000
1029	792	76	0	3	3.3600	1.5456	2.0000
1339	792	76	0	3	3.9300	1.2969	3.0000
823	792	76	0	3	10.2900	4.6305	3.0000
580	792	1070	0	3	9.6400	2.9884	4.0000
1129	792	1070	0	3	9.7200	2.9160	4.0000
1040	792	1070	0	3	3.9600	1.4256	3.0000
164	792	1070	0	3	8.9100	4.3659	3.0000
401	792	5744	0	3	2.8000	1.0640	4.0000
1349	792	5744	0	3	8.7000	3.3060	3.0000
1206	792	5744	0	3	13.7200	5.8996	4.0000
1223	792	5744	0	3	1.7700	0.8850	3.0000
114	792	7810	0	3	3.6800	1.7296	4.0000
1383	792	7810	0	3	10.3600	4.0404	4.0000
1106	792	7810	0	3	7.6000	2.4320	5.0000
1522	792	7810	0	3	3.4200	1.4364	3.0000
274	792	7810	0	3	14.9600	7.1808	4.0000
1316	792	7810	0	3	2.1300	0.7242	3.0000
1464	792	10240	0	3	5.9200	2.8416	2.0000
189	792	10240	0	3	13.8000	5.9340	4.0000
484	792	10240	0	3	7.2800	2.8392	2.0000
328	792	10240	0	3	2.5200	1.0584	2.0000
1210	792	10240	0	3	6.8000	2.1080	4.0000
122	792	10240	0	3	5.9700	2.3880	3.0000
684	792	10240	0	3	2.7200	1.1424	4.0000
734	792	7056	0	3	1.2600	0.5670	2.0000
1077	792	3124	0	3	11.0400	5.5200	3.0000
522	792	3124	0	3	6.5200	3.1948	4.0000
1144	792	7153	0	3	2.5500	1.1730	3.0000
322	792	7153	0	3	5.9600	2.6224	2.0000
85	792	7153	0	3	2.7200	1.2512	2.0000
725	792	3693	0	3	2.9800	0.9536	2.0000
409	792	3693	0	3	15.6400	5.9432	4.0000
1357	792	3693	0	3	10.8400	3.3604	4.0000
635	792	1610	0	3	4.1400	1.4076	3.0000
1091	792	1610	0	3	10.6800	4.4856	3.0000
868	792	1610	0	3	10.7400	3.3294	3.0000
392	792	1610	0	3	3.9000	1.8330	3.0000
1407	792	1610	0	3	1.8900	0.9261	3.0000
1478	792	1610	0	3	7.9800	2.5536	3.0000
536	792	1610	0	3	3.6400	1.5288	2.0000
531	792	8003	0	3	1.8000	0.7020	3.0000
575	792	8003	0	3	5.6200	2.3604	2.0000
292	792	4606	0	3	3.6200	1.4842	2.0000
149	792	4606	0	3	4.9800	1.6434	2.0000
165	792	4606	0	3	5.2500	1.6800	3.0000
115	792	4606	0	3	1.9500	0.6045	3.0000
362	792	4606	0	3	7.9400	2.9378	2.0000
346	792	1430	0	3	8.4800	3.3072	4.0000
1521	792	1430	0	3	2.1000	0.7350	3.0000
1525	792	1430	0	3	7.8600	2.4366	2.0000
963	800	4417	0	3	9.6000	4.3200	4.0000
474	800	4417	0	3	10.5600	4.3296	3.0000
1296	800	4165	0	3	5.0200	2.3092	2.0000
620	800	4165	0	3	2.1900	0.7884	3.0000
564	800	5738	0	3	1.9800	0.9504	3.0000
115	800	5738	0	3	1.3000	0.4290	2.0000
1463	800	5738	0	3	5.9400	2.3760	3.0000
913	800	7822	0	3	5.3400	1.9758	3.0000
624	800	7822	0	3	7.3800	2.7306	3.0000
487	800	4998	0	3	5.2000	1.6640	2.0000
1376	800	2756	0	3	6.7200	3.3600	4.0000
1193	800	2756	0	3	2.6700	1.2282	3.0000
184	800	2756	0	3	10.2000	4.9980	3.0000
94	800	2756	0	3	2.4800	0.9424	4.0000
777	800	2756	0	3	7.4400	2.4552	2.0000
1432	800	2756	0	3	7.2000	3.5280	4.0000
610	800	2756	0	3	9.0800	2.9056	4.0000
787	800	2756	0	3	2.9800	1.2218	2.0000
583	800	5597	0	3	6.4400	2.2540	4.0000
40	800	5597	0	3	2.9700	1.3068	3.0000
111	800	5597	0	3	10.4400	3.4452	3.0000
727	800	5597	0	3	5.7300	2.8650	3.0000
24	800	5597	0	3	3.4600	1.3148	2.0000
161	800	5597	0	3	4.5600	1.8696	3.0000
148	800	9866	0	3	15.8000	5.6880	4.0000
591	800	9866	0	3	4.6800	2.1060	4.0000
1234	800	9866	0	3	2.2400	0.8960	4.0000
863	800	9866	0	3	5.9600	2.2052	2.0000
1146	800	9866	0	3	5.1400	2.0046	2.0000
298	800	9866	0	3	8.4900	4.0752	3.0000
1173	800	3693	0	3	6.9300	2.6334	3.0000
1063	800	9866	0	3	9.5400	4.6746	3.0000
547	800	9866	0	3	4.6200	2.1714	2.0000
951	800	9866	0	3	5.7900	2.6634	3.0000
154	800	9866	0	3	7.8400	3.6064	4.0000
158	800	9866	0	3	4.7400	1.8012	3.0000
974	800	9866	0	3	3.1600	0.9796	4.0000
1517	800	76	0	3	1.1600	0.5220	2.0000
15	800	76	0	3	9.1600	4.1220	4.0000
990	800	76	0	3	12.4800	3.8688	4.0000
1180	800	76	0	3	15.6000	6.7080	4.0000
35	800	3816	0	3	8.8400	3.7128	4.0000
904	800	3816	0	3	4.5000	1.9800	3.0000
268	800	3816	0	3	3.4600	1.1418	2.0000
205	800	3816	0	3	8.1300	3.9837	3.0000
1220	800	3816	0	3	7.8000	3.5100	4.0000
1443	800	3593	0	3	4.3400	1.9964	2.0000
1354	800	3593	0	3	2.9600	1.1544	2.0000
478	800	3593	0	3	8.7300	3.3174	3.0000
1547	800	3593	0	3	7.1400	3.0702	3.0000
312	800	3593	0	3	6.3900	3.1950	3.0000
1187	800	8960	0	3	6.6000	3.1020	3.0000
1503	800	1844	0	3	8.8200	2.9106	3.0000
126	800	1844	0	3	3.2200	1.0304	2.0000
1434	800	1844	0	3	3.7200	1.1904	4.0000
625	800	1844	0	3	4.8300	2.1252	3.0000
1494	800	1844	0	3	6.7200	2.4864	4.0000
858	800	1844	0	3	6.6600	2.3976	3.0000
382	800	1844	0	3	4.8600	2.0412	3.0000
1311	800	3593	0	3	12.8800	5.0232	4.0000
1407	800	3593	0	3	1.8900	0.9072	3.0000
292	800	3593	0	3	5.4300	2.0091	3.0000
935	800	3593	0	3	5.6000	1.8480	2.0000
978	800	3593	0	3	4.8000	2.4000	3.0000
535	800	9029	0	3	8.5200	3.4932	3.0000
619	800	9029	0	3	6.7500	3.0375	3.0000
369	800	9029	0	3	4.6000	2.0240	2.0000
738	800	9557	0	3	7.4000	2.5900	4.0000
1553	800	9557	0	3	7.4400	2.5296	4.0000
665	800	9557	0	3	6.2800	2.4492	4.0000
628	800	9557	0	3	2.8000	1.2880	2.0000
1470	800	9557	0	3	4.8200	1.8316	2.0000
915	800	9557	0	3	8.6100	3.2718	3.0000
777	800	181	0	3	7.4400	2.6784	2.0000
1021	800	181	0	3	3.6600	1.5372	3.0000
705	800	181	0	3	2.6400	0.8976	3.0000
95	800	181	0	3	4.3800	2.1024	3.0000
145	800	4234	0	3	4.5400	1.4074	2.0000
216	800	4234	0	3	14.4000	5.1840	4.0000
831	800	4234	0	3	4.7400	2.0382	3.0000
128	800	4234	0	3	1.5900	0.6678	3.0000
329	800	1785	0	3	5.2200	2.2968	3.0000
879	800	1785	0	3	3.3300	1.2987	3.0000
375	800	1785	0	3	9.1600	3.2060	4.0000
1184	800	2723	0	3	5.6800	2.1016	2.0000
602	800	2723	0	3	4.2800	1.6264	2.0000
791	800	2723	0	3	4.3000	1.7630	2.0000
1367	800	2723	0	3	7.1400	3.1416	2.0000
53	800	2723	0	3	14.4400	5.6316	4.0000
1295	800	2723	0	3	5.5500	1.9980	3.0000
652	800	1341	0	3	5.0100	2.1042	3.0000
642	800	1341	0	3	4.9800	1.9422	3.0000
259	800	1341	0	3	5.7000	2.3370	3.0000
263	800	1341	0	3	15.2000	4.7120	4.0000
1078	800	1341	0	3	4.9200	2.0172	3.0000
1334	800	1341	0	3	5.5200	2.3736	3.0000
216	800	5216	0	3	14.4000	6.6240	4.0000
1192	800	5216	0	3	2.9400	0.9408	3.0000
1381	800	5216	0	3	6.5100	2.8644	3.0000
399	800	5216	0	3	2.6100	1.1484	3.0000
643	800	5216	0	3	7.3600	3.2384	4.0000
327	800	5216	0	3	2.4000	1.2000	4.0000
1275	800	5216	0	3	4.6800	1.9656	4.0000
463	800	6132	0	3	5.0000	2.2000	4.0000
840	800	6132	0	3	4.1100	1.9317	3.0000
1268	800	6132	0	3	2.6000	1.0920	2.0000
713	800	6132	0	3	10.3800	3.9444	3.0000
1235	800	6132	0	3	5.5200	1.8768	4.0000
813	800	6132	0	3	4.3500	1.8705	3.0000
936	800	6132	0	3	8.3400	2.6688	3.0000
280	800	1785	0	3	5.4300	2.4435	3.0000
1389	800	1785	0	3	5.2600	1.7358	2.0000
1185	800	9781	0	3	4.0500	1.2555	3.0000
963	800	9781	0	3	9.6000	3.1680	4.0000
486	800	9781	0	3	3.4200	1.1628	3.0000
1501	800	9781	0	3	7.5600	3.2508	3.0000
1525	800	7704	0	3	11.7900	5.3055	3.0000
755	800	7704	0	3	8.9400	3.0396	3.0000
1092	800	7704	0	3	7.1400	3.5700	3.0000
909	800	7704	0	3	6.2000	1.9840	4.0000
227	800	2204	0	3	7.9200	3.1680	4.0000
389	800	2204	0	3	7.1600	3.0072	4.0000
632	800	2204	0	3	4.1500	1.2865	5.0000
316	800	2204	0	3	6.5500	2.6200	5.0000
1265	800	2204	0	3	3.6000	1.2960	5.0000
1535	800	2204	0	3	11.6800	3.7376	4.0000
838	800	4824	0	3	7.7400	3.0186	3.0000
1541	800	355	0	3	8.8500	3.0975	3.0000
705	800	355	0	3	1.7600	0.6336	2.0000
1242	800	355	0	3	5.9400	2.8512	3.0000
460	800	355	0	3	3.2200	1.3202	2.0000
254	796	3627	0	3	1.6800	0.7728	3.0000
311	796	3627	0	3	8.6000	3.5260	4.0000
1286	796	3627	0	3	2.7000	1.1880	3.0000
1475	796	3627	0	3	14.2400	6.6928	4.0000
494	796	3627	0	3	5.7900	2.1423	3.0000
1173	796	5898	0	3	6.9300	2.5641	3.0000
231	796	5898	0	3	7.9500	2.5440	3.0000
1500	796	5898	0	3	7.2300	3.5427	3.0000
1223	796	5898	0	3	1.7700	0.5487	3.0000
81	796	5898	0	3	4.2600	1.7040	2.0000
391	796	5898	0	3	5.2400	2.6200	4.0000
1433	796	5898	0	3	7.8900	2.5248	3.0000
1423	796	5898	0	3	7.1100	2.4174	3.0000
1327	796	5991	0	3	15.3600	7.5264	4.0000
1011	796	5991	0	3	9.5100	3.0432	3.0000
401	796	5991	0	3	1.4000	0.5740	2.0000
258	796	5991	0	3	5.1600	1.8576	3.0000
275	796	5991	0	3	9.8100	3.2373	3.0000
225	796	5991	0	3	11.6700	4.2012	3.0000
478	796	1005	0	3	8.7300	3.1428	3.0000
1147	796	1005	0	3	2.8400	1.1076	2.0000
1524	796	1005	0	3	3.7800	1.8144	3.0000
395	796	1005	0	3	4.4400	1.6872	2.0000
1397	796	1005	0	3	5.7200	1.9448	4.0000
361	796	1005	0	3	4.5200	1.6272	4.0000
1503	796	3816	0	3	11.7600	4.7040	4.0000
1187	796	3816	0	3	4.4000	1.6280	2.0000
238	796	8068	0	3	7.8800	3.7824	4.0000
721	796	8068	0	3	6.7800	2.5764	3.0000
611	796	8947	0	3	2.4600	0.7872	3.0000
748	796	8947	0	3	6.6000	2.4420	3.0000
1164	796	8947	0	3	5.1300	2.2059	3.0000
1474	796	8947	0	3	8.6000	3.0100	4.0000
544	796	8947	0	3	8.8500	4.2480	3.0000
948	796	8947	0	3	8.8800	2.9304	3.0000
565	796	8947	0	3	2.7000	1.0530	3.0000
1084	796	754	0	3	2.7400	0.9042	2.0000
1455	796	4234	0	3	10.1200	4.8576	4.0000
1405	796	4234	0	3	3.5600	1.4952	4.0000
1554	796	4234	0	3	7.6200	3.5814	3.0000
691	796	4234	0	3	11.4000	3.7620	4.0000
895	796	4234	0	3	2.6000	1.0400	4.0000
1111	796	4234	0	3	1.5600	0.5928	2.0000
462	796	4234	0	3	8.4800	3.2224	4.0000
1151	796	4078	0	3	1.8600	0.7626	3.0000
808	796	4078	0	3	5.5600	1.6680	4.0000
625	796	4078	0	3	6.4400	2.9624	4.0000
542	796	9951	0	3	3.0200	0.9060	2.0000
1424	796	9951	0	3	15.6400	6.2560	4.0000
1480	796	9951	0	3	4.3200	1.8144	3.0000
898	796	9951	0	3	5.2200	2.2968	3.0000
654	796	924	0	3	8.6800	3.7324	4.0000
1403	796	924	0	3	9.7600	4.0992	4.0000
715	796	924	0	3	4.6500	2.2320	3.0000
78	796	924	0	3	6.5700	2.2338	3.0000
16	796	924	0	3	15.3200	7.2004	4.0000
704	796	2678	0	3	3.2600	1.2062	2.0000
1254	796	2678	0	3	11.0100	3.6333	3.0000
1164	796	2678	0	3	5.1300	1.5903	3.0000
288	796	2678	0	3	8.5800	3.3462	3.0000
1357	796	2678	0	3	5.4200	2.6016	2.0000
1544	796	8404	0	3	5.8400	2.6864	4.0000
1095	796	8404	0	3	4.7400	1.5168	3.0000
885	796	8404	0	3	4.1400	1.2834	3.0000
1101	796	8404	0	3	5.2400	2.6200	2.0000
452	796	8404	0	3	7.4400	3.7200	3.0000
1255	796	8404	0	3	4.9600	2.0832	4.0000
818	796	8404	0	3	5.4000	1.8900	4.0000
1294	796	9951	0	3	6.8800	2.7520	4.0000
286	796	9951	0	3	5.6800	2.6128	4.0000
196	796	9951	0	3	7.4100	2.8158	3.0000
878	796	9951	0	3	7.4800	2.3188	4.0000
1534	796	9951	0	3	8.3400	3.0858	3.0000
712	796	9951	0	3	11.6100	4.9923	3.0000
889	796	9951	0	3	6.4400	2.3184	4.0000
772	796	9951	0	3	5.8200	2.8518	3.0000
239	796	5134	0	3	6.6300	2.4531	3.0000
310	796	5134	0	3	2.2800	1.0488	3.0000
926	796	5134	0	3	2.2400	0.8064	4.0000
223	796	5134	0	3	9.5700	3.0624	3.0000
360	796	5134	0	3	3.9300	1.5720	3.0000
1302	796	8742	0	3	5.5500	2.3310	3.0000
1065	796	8742	0	3	3.7600	1.6544	2.0000
948	796	8742	0	3	8.8800	4.2624	3.0000
1298	796	8742	0	3	4.0200	1.6884	3.0000
1069	796	2689	0	3	1.7100	0.7182	3.0000
206	796	2689	0	3	6.3300	2.3421	3.0000
410	796	2689	0	3	5.0400	2.1168	4.0000
626	796	2689	0	3	5.1600	2.4768	4.0000
1535	796	2689	0	3	8.7600	3.0660	3.0000
1428	796	4105	0	3	11.5800	5.0952	3.0000
247	796	4105	0	3	7.1200	2.2072	4.0000
1089	796	4105	0	3	7.4100	3.7050	3.0000
120	796	4105	0	3	9.0400	4.4296	4.0000
1056	796	4105	0	3	8.7900	3.6039	3.0000
220	796	4105	0	3	7.6500	3.6720	3.0000
324	796	4778	0	3	7.8800	3.3884	4.0000
1272	796	4778	0	3	7.4400	3.1248	3.0000
1129	796	4778	0	3	9.7200	4.0824	4.0000
1145	796	4778	0	3	4.7100	1.6014	3.0000
37	796	6367	0	3	6.3600	2.6076	4.0000
1306	796	6367	0	3	7.4100	3.1122	3.0000
1029	796	6367	0	3	5.0400	1.8648	3.0000
1445	796	6367	0	3	1.4800	0.5032	2.0000
197	796	6367	0	3	8.7300	3.6666	3.0000
1352	796	5686	0	3	7.9500	3.4185	3.0000
143	796	5686	0	3	4.9200	1.5744	2.0000
653	796	5686	0	3	11.1200	4.6704	4.0000
682	796	5686	0	3	1.2200	0.4636	2.0000
1325	796	5686	0	3	2.8600	1.1440	2.0000
1368	796	5686	0	3	10.6500	5.2185	3.0000
93	796	5686	0	3	2.8800	1.2960	3.0000
803	796	5686	0	3	14.0400	5.7564	4.0000
1052	796	5134	0	3	4.2000	1.8480	3.0000
982	796	1785	0	3	8.6400	3.8880	3.0000
426	796	1785	0	3	2.4000	1.1520	4.0000
948	796	1785	0	3	8.8800	3.1968	3.0000
829	796	4711	0	3	8.6800	2.7776	4.0000
1272	796	4711	0	3	9.9200	3.9680	4.0000
357	796	4711	0	3	5.4000	2.7000	3.0000
400	796	4711	0	3	5.7200	2.5740	4.0000
557	796	2878	0	3	6.8000	2.7200	5.0000
946	796	2878	0	3	14.2500	5.1300	5.0000
923	796	2878	0	3	5.7600	2.1888	4.0000
1405	796	2878	0	3	3.5600	1.4596	4.0000
1515	796	2878	0	3	2.2000	0.6600	2.0000
41	796	2878	0	3	4.4500	2.0470	5.0000
24	796	5537	0	3	5.1900	2.4393	3.0000
1399	796	5537	0	3	5.3400	2.1894	3.0000
390	796	5537	0	3	11.2200	4.4880	3.0000
301	796	5537	0	3	2.1200	0.9752	4.0000
983	796	5537	0	3	1.6400	0.6068	2.0000
80	796	5537	0	3	10.8900	3.2670	3.0000
817	796	5537	0	3	6.7200	3.2928	4.0000
631	796	5358	0	3	3.1200	1.0608	4.0000
381	796	5358	0	3	6.9900	2.5164	3.0000
1130	796	5358	0	3	3.1000	1.2090	2.0000
687	796	8068	0	3	2.9100	1.1058	3.0000
943	796	8068	0	3	7.4100	3.3345	3.0000
1319	796	8068	0	3	6.7200	2.9568	4.0000
604	796	8068	0	3	6.2500	2.6875	5.0000
1192	796	8068	0	3	3.9200	1.3328	4.0000
570	796	8068	0	3	8.6400	3.5424	4.0000
1292	796	8068	0	3	16.6500	6.6600	5.0000
707	796	9642	0	3	7.4800	2.7676	4.0000
857	796	9642	0	3	8.8800	3.2856	4.0000
408	796	9642	0	3	11.0000	5.3900	5.0000
611	796	9642	0	3	3.2800	1.3776	4.0000
1366	796	7822	0	3	8.2800	2.7324	3.0000
851	796	7822	0	3	7.5300	3.4638	3.0000
840	796	7822	0	3	4.1100	1.8495	3.0000
457	796	7822	0	3	6.7800	2.0340	3.0000
462	796	7822	0	3	4.2400	1.7808	2.0000
1277	796	7822	0	3	5.0800	1.7780	2.0000
1094	824	4234	0	3	11.3100	3.7323	3.0000
485	824	4234	0	3	4.3800	1.5768	2.0000
341	824	4234	0	3	8.3100	3.8226	3.0000
358	824	4234	0	3	7.5000	3.1500	2.0000
308	824	4234	0	3	4.3600	1.9184	2.0000
555	824	4234	0	3	5.7600	2.7072	2.0000
106	824	4234	0	3	8.8800	3.1968	3.0000
22	824	8907	0	3	4.5800	1.8778	2.0000
145	824	8907	0	3	6.8100	3.1326	3.0000
921	824	8907	0	3	4.0500	1.3365	3.0000
1358	824	8647	0	3	8.4000	3.1920	4.0000
83	824	8647	0	3	7.7600	2.5608	2.0000
378	824	8647	0	3	4.4400	2.1756	4.0000
1100	824	8647	0	3	2.8800	0.9216	4.0000
424	824	8647	0	3	2.9000	1.1600	2.0000
894	824	8647	0	3	1.7100	0.5130	3.0000
1456	824	8647	0	3	3.6600	1.1712	2.0000
1506	824	7220	0	3	10.2900	4.8363	3.0000
352	824	7220	0	3	2.6800	1.0452	4.0000
1527	824	7220	0	3	6.9200	2.6988	2.0000
1117	824	7220	0	3	10.9200	4.9140	3.0000
374	824	7220	0	3	5.9600	1.9072	4.0000
854	824	7354	0	3	6.4000	3.1360	4.0000
1137	824	7354	0	3	5.3100	2.1771	3.0000
289	824	7354	0	3	4.1100	1.3974	3.0000
132	824	7354	0	3	5.7600	1.9008	3.0000
1014	824	7354	0	3	2.3600	0.8968	4.0000
1071	824	7354	0	3	5.2800	2.3760	2.0000
1308	824	7704	0	3	7.7400	2.4768	3.0000
605	824	7704	0	3	9.4400	2.8320	4.0000
742	824	7704	0	3	9.8800	2.9640	4.0000
1158	824	7704	0	3	3.9600	1.6236	3.0000
754	824	8966	0	3	10.2800	5.0372	4.0000
1437	824	8966	0	3	5.2200	1.6182	3.0000
948	824	8966	0	3	11.8400	4.0256	4.0000
1367	824	8966	0	3	10.7100	4.6053	3.0000
1544	824	8966	0	3	5.8400	2.2776	4.0000
1428	824	8966	0	3	11.5800	4.7478	3.0000
219	824	8966	0	3	10.0800	4.4352	4.0000
895	824	997	0	3	1.9500	0.7995	3.0000
918	824	8907	0	3	8.9100	3.3858	3.0000
1334	824	8907	0	3	5.5200	2.0976	3.0000
86	824	8907	0	3	11.8800	5.2272	4.0000
1128	824	8907	0	3	10.4400	3.7584	4.0000
1118	824	8907	0	3	5.8600	2.0510	2.0000
735	824	8907	0	3	5.8800	1.9992	4.0000
1469	824	5744	0	3	6.3900	2.8116	3.0000
899	824	5744	0	3	3.8400	1.1904	2.0000
223	824	5744	0	3	9.5700	4.2108	3.0000
693	824	5744	0	3	5.9700	2.5671	3.0000
117	824	8907	0	3	8.2500	3.3825	3.0000
1458	824	4417	0	3	8.7000	3.3930	3.0000
516	824	4417	0	3	5.5500	2.3310	3.0000
1219	824	1785	0	3	4.7200	1.4632	2.0000
90	824	1785	0	3	1.5400	0.6776	2.0000
1092	824	1785	0	3	9.5200	3.9984	4.0000
56	824	1785	0	3	2.1300	0.8946	3.0000
1192	824	1785	0	3	3.9200	1.8816	4.0000
189	824	9102	0	3	13.8000	6.9000	4.0000
793	824	9102	0	3	11.4000	4.1040	4.0000
1369	824	9102	0	3	13.5200	6.4896	4.0000
1198	824	9102	0	3	10.2900	4.2189	3.0000
882	824	9102	0	3	7.4700	3.4362	3.0000
1151	824	9102	0	3	2.4800	0.7936	4.0000
1521	824	5831	0	3	2.8000	1.2040	4.0000
1138	824	5831	0	3	7.3200	3.5868	3.0000
729	824	5831	0	3	3.4400	1.4104	2.0000
1544	824	5831	0	3	2.9200	1.0220	2.0000
656	824	5831	0	3	11.5500	4.5045	3.0000
618	824	5831	0	3	4.2000	1.8900	3.0000
3	824	6107	0	3	1.6600	0.5810	2.0000
606	824	6107	0	3	7.9500	3.8160	3.0000
768	824	6107	0	3	11.0400	5.2992	4.0000
1012	824	6107	0	3	5.5200	1.8216	2.0000
1252	824	3065	0	3	4.5600	2.1432	2.0000
776	824	3065	0	3	11.6700	5.3682	3.0000
233	824	3065	0	3	7.3800	3.3210	3.0000
304	824	3065	0	3	5.6700	2.0412	3.0000
919	824	3065	0	3	4.6200	1.9866	3.0000
216	824	3065	0	3	14.4000	6.0480	4.0000
354	824	3065	0	3	4.5000	1.8900	2.0000
770	824	3065	0	3	5.4900	1.8117	3.0000
593	824	4065	0	3	3.7400	1.4212	2.0000
782	824	4065	0	3	4.6800	2.0592	2.0000
1358	824	4065	0	3	6.3000	2.3310	3.0000
44	824	4065	0	3	8.7900	3.0765	3.0000
1285	824	4065	0	3	7.4800	2.6928	4.0000
676	824	4065	0	3	9.8700	4.1454	3.0000
729	824	5063	0	3	5.1600	1.5996	3.0000
347	824	5063	0	3	2.4000	1.0560	2.0000
351	824	5063	0	3	5.5200	2.3736	2.0000
1166	824	5063	0	3	6.6300	3.2487	3.0000
324	824	1282	0	3	7.8800	3.7824	4.0000
833	824	1282	0	3	4.7800	2.1988	2.0000
863	824	1282	0	3	11.9200	5.4832	4.0000
1505	824	1282	0	3	11.0000	3.5200	4.0000
1549	824	1282	0	3	6.0800	2.6752	4.0000
274	824	1282	0	3	14.9600	6.4328	4.0000
983	824	1282	0	3	3.2800	1.3776	4.0000
413	824	1282	0	3	9.0000	4.3200	4.0000
1222	824	1979	0	3	12.2500	5.1450	5.0000
840	824	1979	0	3	5.4800	2.4112	4.0000
430	824	1979	0	3	5.4000	2.5380	3.0000
1245	824	1979	0	3	6.9600	2.9232	3.0000
357	824	1979	0	3	7.2000	2.6640	4.0000
831	824	1979	0	3	7.9000	2.6860	5.0000
1259	824	1979	0	3	8.5600	3.6808	4.0000
1442	824	760	0	3	4.9200	2.2140	3.0000
155	824	760	0	3	11.4300	5.0292	3.0000
171	824	760	0	3	5.9000	2.9500	2.0000
953	824	9102	0	3	8.2200	3.9456	3.0000
477	824	9102	0	3	3.4400	1.1696	4.0000
1492	824	9102	0	3	4.5600	2.0520	3.0000
5	824	9102	0	3	8.7600	3.3288	4.0000
621	824	9102	0	3	5.5600	2.7244	4.0000
1476	824	9102	0	3	6.7800	2.3052	3.0000
313	824	1281	0	3	8.5500	2.8215	3.0000
823	824	1281	0	3	6.8600	3.1556	2.0000
1266	824	1281	0	3	4.7200	1.4632	4.0000
351	824	1281	0	3	11.0400	4.0848	4.0000
1539	824	1281	0	3	14.3200	7.0168	4.0000
263	824	1281	0	3	11.4000	4.9020	3.0000
973	824	1281	0	3	4.0200	1.9296	3.0000
817	824	1281	0	3	6.7200	2.2848	4.0000
68	824	1785	0	3	10.6800	4.1652	3.0000
829	824	1785	0	3	6.5100	1.9530	3.0000
833	824	1785	0	3	7.1700	2.6529	3.0000
91	824	1785	0	3	5.3600	1.9296	2.0000
347	824	1785	0	3	3.6000	1.3320	3.0000
723	824	1785	0	3	1.5300	0.7344	3.0000
204	824	9184	0	3	3.2000	0.9920	2.0000
394	824	9184	0	3	9.3900	3.0987	3.0000
970	824	9184	0	3	12.4400	4.4784	4.0000
1213	824	9184	0	3	8.7900	3.4281	3.0000
897	824	9184	0	3	2.1600	0.7344	4.0000
321	824	9951	0	3	7.2300	3.4704	3.0000
44	824	9951	0	3	11.7200	4.4536	4.0000
460	824	9951	0	3	6.4400	2.1252	4.0000
770	824	9951	0	3	3.6600	1.0980	2.0000
1153	824	6841	0	3	2.0800	0.7072	4.0000
664	824	6841	0	3	6.9600	3.2712	4.0000
987	824	6841	0	3	10.3600	4.7656	4.0000
2	824	8947	0	3	2.2200	0.7770	3.0000
245	824	8947	0	3	4.4700	1.6539	3.0000
1487	824	8947	0	3	1.9000	0.7600	2.0000
878	824	8947	0	3	5.6100	2.8050	3.0000
734	824	8947	0	3	1.8900	0.8505	3.0000
1050	824	1844	0	3	3.8400	1.9200	3.0000
1360	824	1844	0	3	4.8400	1.8876	2.0000
844	824	1844	0	3	9.9300	4.0713	3.0000
834	824	1844	0	3	8.8800	3.9072	3.0000
19	824	1970	0	3	6.3800	2.2330	2.0000
195	824	1970	0	3	7.0800	2.4072	4.0000
79	824	1970	0	3	5.2800	1.7952	4.0000
428	824	1970	0	3	2.6800	1.2328	4.0000
524	824	1970	0	3	8.7000	3.3930	5.0000
252	828	5991	0	3	8.1300	3.0894	3.0000
229	828	5991	0	3	6.6900	2.6091	3.0000
712	828	5991	0	3	11.6100	4.8762	3.0000
822	828	5991	0	3	5.5800	1.7298	3.0000
905	828	5991	0	3	6.9900	2.8659	3.0000
656	828	5991	0	3	11.5500	4.2735	3.0000
1405	828	5991	0	3	2.6700	1.2015	3.0000
123	828	3476	0	3	15.3600	4.7616	4.0000
1444	828	3476	0	3	7.0400	2.1120	4.0000
1328	828	3476	0	3	6.7800	2.3730	3.0000
119	828	3476	0	3	9.1200	4.4688	4.0000
629	828	3476	0	3	2.2000	0.9020	4.0000
842	828	3878	0	3	12.8000	4.6080	4.0000
819	828	3878	0	3	5.5400	2.4930	2.0000
1302	828	3878	0	3	5.5500	2.6085	3.0000
1125	828	1970	0	3	6.6300	3.3150	3.0000
1468	828	2723	0	3	3.7800	1.8522	3.0000
499	828	2723	0	3	8.8800	3.1968	3.0000
1435	828	2723	0	3	5.4400	1.9040	2.0000
599	828	2723	0	3	6.9600	2.3664	3.0000
1369	828	4618	0	3	6.7600	2.9068	2.0000
1212	828	4618	0	3	1.5900	0.7950	3.0000
536	828	4618	0	3	7.2800	3.4944	4.0000
593	828	4618	0	3	7.4800	2.8424	4.0000
895	828	3941	0	3	1.9500	0.9165	3.0000
645	828	3941	0	3	9.9600	4.8804	3.0000
1394	828	3941	0	3	7.5900	2.8083	3.0000
706	828	3941	0	3	6.9200	3.1832	2.0000
69	828	3941	0	3	9.3000	3.9060	3.0000
878	828	5973	0	3	3.7400	1.1968	2.0000
695	828	5973	0	3	14.0800	4.5056	4.0000
1244	828	5973	0	3	3.6300	1.3794	3.0000
1155	828	5973	0	3	7.5200	2.2560	4.0000
279	828	5973	0	3	8.4600	4.1454	3.0000
1288	828	6367	0	3	5.5200	2.6496	4.0000
1438	828	6367	0	3	4.1100	1.5207	3.0000
988	828	6367	0	3	14.4400	4.9096	4.0000
778	828	6367	0	3	8.1600	2.9376	3.0000
995	828	6367	0	3	4.6000	1.7940	4.0000
346	828	6367	0	3	6.3600	3.1164	3.0000
1149	828	6367	0	3	3.5200	1.5488	4.0000
1468	828	3889	0	3	5.0400	1.5624	4.0000
1285	828	3889	0	3	5.6100	2.6367	3.0000
276	828	3889	0	3	11.5800	5.7900	3.0000
187	828	3889	0	3	5.2800	2.0592	4.0000
869	828	3889	0	3	4.2400	1.4416	2.0000
1525	828	3889	0	3	11.7900	3.5370	3.0000
703	828	3889	0	3	11.8800	3.9204	4.0000
880	828	3889	0	3	7.3000	3.0660	2.0000
676	828	7366	0	3	9.8700	3.5532	3.0000
133	828	7366	0	3	2.1000	0.9450	3.0000
204	828	7366	0	3	4.8000	1.7280	3.0000
819	828	7366	0	3	8.3100	2.6592	3.0000
116	828	7366	0	3	11.9100	4.7640	3.0000
253	828	7366	0	3	2.6700	1.1748	3.0000
240	828	2368	0	3	2.5800	1.1610	3.0000
683	828	2368	0	3	6.4800	2.5272	3.0000
1326	828	2368	0	3	6.8400	3.0096	4.0000
956	828	2368	0	3	2.4000	1.2000	2.0000
1239	828	2368	0	3	6.8400	2.8728	3.0000
390	828	2368	0	3	11.2200	4.0392	3.0000
234	828	2368	0	3	10.8000	4.4280	4.0000
941	828	9123	0	3	11.8500	5.6880	3.0000
1357	828	9123	0	3	8.1300	3.4959	3.0000
1253	828	9123	0	3	5.1300	2.0520	3.0000
737	828	9123	0	3	5.1200	2.1504	4.0000
1140	828	9123	0	3	10.2400	3.1744	4.0000
830	828	9557	0	3	7.3500	3.1605	3.0000
1273	828	9557	0	3	6.6200	2.9790	2.0000
631	828	7153	0	3	3.1200	1.4352	4.0000
315	828	7153	0	3	3.8400	1.2288	4.0000
1263	828	7153	0	3	3.3200	1.4608	4.0000
127	828	4436	0	3	5.2200	2.2446	3.0000
997	828	4436	0	3	9.8700	3.6519	3.0000
360	828	4436	0	3	3.9300	1.8078	3.0000
298	828	4436	0	3	11.3200	4.6412	4.0000
1313	828	4436	0	3	11.7600	4.3512	3.0000
856	828	5831	0	3	9.5600	4.6844	4.0000
767	828	5831	0	3	2.9000	1.1310	2.0000
84	828	5973	0	3	5.6200	2.4728	2.0000
794	828	5973	0	3	4.8000	2.0640	4.0000
224	828	5973	0	3	3.4600	1.6954	2.0000
1106	828	5973	0	3	4.5600	1.9152	3.0000
18	828	5973	0	3	10.6800	4.2720	4.0000
993	828	5973	0	3	15.8000	6.3200	4.0000
1183	828	5973	0	3	6.1600	2.8336	4.0000
1033	828	118	0	3	5.7300	2.1201	3.0000
650	828	118	0	3	6.2000	2.7280	4.0000
240	828	118	0	3	3.4400	1.2384	4.0000
1056	828	118	0	3	5.8600	2.0510	2.0000
167	828	118	0	3	2.4000	0.8160	4.0000
544	828	118	0	3	8.8500	3.5400	3.0000
1169	828	1622	0	3	11.9200	5.9600	4.0000
215	828	1622	0	3	2.3700	1.0191	3.0000
791	828	1622	0	3	6.4500	2.7090	3.0000
620	828	1622	0	3	2.1900	1.0293	3.0000
764	828	6132	0	3	11.4300	4.3434	3.0000
287	828	6132	0	3	4.6800	1.9188	3.0000
1303	828	6132	0	3	1.3600	0.4080	2.0000
1373	828	6132	0	3	14.4000	6.6240	4.0000
431	828	6132	0	3	2.8800	1.3824	3.0000
974	828	4618	0	3	2.3700	0.9480	3.0000
71	828	4618	0	3	11.0400	4.0848	4.0000
1404	828	1124	0	3	8.1300	3.2520	3.0000
894	828	2678	0	3	1.1400	0.5130	2.0000
285	828	2678	0	3	5.5800	2.0646	3.0000
555	828	2678	0	3	8.6400	2.5920	3.0000
572	828	2678	0	3	7.5300	2.6355	3.0000
522	828	2678	0	3	3.2600	1.3366	2.0000
671	828	2678	0	3	5.8600	2.8128	2.0000
934	828	8003	0	3	3.3000	1.4190	3.0000
1310	828	8003	0	3	7.9600	3.3432	2.0000
595	828	8003	0	3	4.2600	1.8318	3.0000
1183	828	8003	0	3	6.1600	2.0944	4.0000
1061	828	76	0	3	6.6400	2.1248	4.0000
1343	828	76	0	3	5.7400	2.1812	2.0000
495	828	76	0	3	3.5100	1.3338	3.0000
339	828	76	0	3	4.2000	1.5540	3.0000
1221	828	76	0	3	4.4700	1.6539	3.0000
1277	828	76	0	3	7.6200	3.7338	3.0000
1197	828	2298	0	3	12.5600	4.5216	4.0000
908	828	2298	0	3	2.7600	0.9384	4.0000
631	828	2298	0	3	2.3400	0.7956	3.0000
1047	828	2298	0	3	16.1500	6.4600	5.0000
1058	828	7413	0	3	11.0400	3.4224	4.0000
182	828	7413	0	3	5.5200	2.0424	3.0000
1251	828	7413	0	3	10.7400	5.2626	3.0000
16	828	7413	0	3	7.6600	3.6768	2.0000
192	828	7413	0	3	6.0800	2.8576	4.0000
76	828	7413	0	3	5.0700	1.6731	3.0000
436	828	3441	0	3	4.5900	1.7901	3.0000
546	828	3441	0	3	11.1200	4.3368	4.0000
629	828	3441	0	3	1.6500	0.6435	3.0000
380	828	3441	0	3	2.4400	0.7564	2.0000
1129	828	3441	0	3	4.8600	2.0898	2.0000
440	828	3441	0	3	1.3400	0.5762	2.0000
1362	828	3441	0	3	2.9800	1.4304	2.0000
885	828	3441	0	3	4.1400	1.4490	3.0000
1482	828	99	0	3	1.8000	0.8640	3.0000
207	828	99	0	3	4.9600	2.1328	4.0000
503	828	99	0	3	5.5800	2.1762	3.0000
347	828	99	0	3	2.4000	1.0080	2.0000
1229	828	99	0	3	5.2000	1.6120	4.0000
141	828	99	0	3	11.7900	4.8339	3.0000
702	828	99	0	3	11.5200	5.0688	3.0000
849	828	8742	0	3	4.9500	1.7325	3.0000
1253	828	8742	0	3	5.1300	2.3085	3.0000
1247	837	4096	0	3	6.7200	2.2176	4.0000
478	837	4096	0	3	8.7300	4.1031	3.0000
814	837	4096	0	3	5.1900	1.6608	3.0000
801	837	7153	0	3	7.9500	3.4185	3.0000
452	837	753	0	3	9.9200	4.6624	4.0000
136	837	753	0	3	11.6100	4.9923	3.0000
745	837	4618	0	3	3.4000	1.2920	4.0000
1228	837	4618	0	3	8.7600	2.8908	4.0000
1338	837	4618	0	3	8.8800	2.6640	4.0000
1421	837	4618	0	3	11.3600	4.3168	4.0000
552	837	8907	0	3	1.6500	0.7260	3.0000
1394	837	8907	0	3	10.1200	4.6552	4.0000
392	837	2355	0	3	2.6000	1.0140	2.0000
1461	837	2355	0	3	7.6800	2.9184	3.0000
225	837	2355	0	3	11.6700	5.0181	3.0000
402	837	2355	0	3	3.3900	1.6950	3.0000
285	837	2355	0	3	5.5800	2.6784	3.0000
635	837	2355	0	3	4.1400	1.9458	3.0000
1145	837	2355	0	3	4.7100	2.2137	3.0000
772	837	6132	0	3	3.8800	1.2028	2.0000
709	837	6132	0	3	1.7100	0.6840	3.0000
166	837	6132	0	3	7.4100	2.5935	3.0000
1381	837	6132	0	3	4.3400	1.3454	2.0000
439	837	6132	0	3	10.5000	3.5700	3.0000
150	837	6132	0	3	10.3500	4.4505	3.0000
1431	837	6132	0	3	8.4600	2.7918	3.0000
495	837	1676	0	3	3.5100	1.6848	3.0000
1205	837	1676	0	3	7.8000	2.8860	3.0000
1361	837	8960	0	3	5.4300	2.5521	3.0000
1311	837	8960	0	3	9.6600	4.4436	3.0000
1461	837	8960	0	3	7.6800	3.4560	3.0000
1011	837	8960	0	3	12.6800	3.9308	4.0000
801	837	8960	0	3	10.6000	4.6640	4.0000
1018	837	8960	0	3	2.7900	1.1718	3.0000
369	837	8960	0	3	9.2000	3.8640	4.0000
1471	837	3441	0	3	3.1000	1.2400	2.0000
1394	837	3441	0	3	10.1200	3.9468	4.0000
19	837	3418	0	3	12.7600	4.7212	4.0000
662	837	3418	0	3	6.9000	2.0700	3.0000
705	837	3418	0	3	1.7600	0.6336	2.0000
988	837	3418	0	3	10.8300	4.5486	3.0000
1284	837	3418	0	3	7.2900	2.5515	3.0000
1128	837	3418	0	3	7.8300	3.7584	3.0000
156	837	4257	0	3	1.6500	0.5115	3.0000
226	837	4257	0	3	2.2800	0.8208	3.0000
842	837	4257	0	3	9.6000	4.6080	3.0000
139	837	4257	0	3	5.3700	2.2017	3.0000
243	837	1282	0	3	8.4400	3.6292	4.0000
792	837	1282	0	3	8.5200	3.2376	4.0000
703	837	1282	0	3	14.8500	5.0490	5.0000
1098	837	1634	0	3	5.5600	2.2796	4.0000
516	837	1634	0	3	3.7000	1.3690	2.0000
1119	837	1634	0	3	6.3400	2.5360	2.0000
1281	837	1634	0	3	11.0800	5.5400	4.0000
1524	837	1634	0	3	3.7800	1.5120	3.0000
1208	837	1634	0	3	8.6100	3.5301	3.0000
663	837	5597	0	3	5.2800	2.2176	3.0000
1066	837	5597	0	3	8.6700	3.3813	3.0000
270	837	5597	0	3	8.9600	3.6736	4.0000
274	837	5597	0	3	14.9600	4.4880	4.0000
1089	837	5597	0	3	4.9400	2.2230	2.0000
1345	837	5597	0	3	11.0400	4.6368	3.0000
130	837	9866	0	3	6.6900	2.4753	3.0000
1045	837	2690	0	3	11.1000	4.5510	3.0000
1062	837	2690	0	3	9.5200	3.9032	4.0000
1012	837	2690	0	3	8.2800	2.7324	3.0000
1162	837	2690	0	3	6.3600	2.9256	4.0000
713	837	2690	0	3	10.3800	4.6710	3.0000
916	837	2690	0	3	10.2800	3.2896	4.0000
38	837	4618	0	3	5.2400	2.3580	4.0000
627	837	4618	0	3	8.5000	3.2300	5.0000
5	837	4618	0	3	4.3800	1.5768	2.0000
726	837	4618	0	3	16.0500	5.7780	5.0000
1496	837	5898	0	3	9.8800	4.0508	4.0000
926	837	5898	0	3	1.1200	0.3472	2.0000
250	837	5898	0	3	10.3600	4.8692	4.0000
720	837	5898	0	3	3.4400	1.6856	4.0000
138	837	5898	0	3	8.1000	3.0780	3.0000
400	837	9324	0	3	2.8600	0.9152	2.0000
271	837	9324	0	3	9.4800	3.1284	4.0000
1486	837	9324	0	3	5.3400	2.3496	3.0000
543	837	9324	0	3	6.5600	2.4272	4.0000
254	837	9324	0	3	2.2400	1.0752	4.0000
1062	837	5597	0	3	4.7600	2.1420	2.0000
240	837	5597	0	3	1.7200	0.7052	2.0000
417	837	5597	0	3	5.4400	2.3936	2.0000
546	837	1622	0	3	8.3400	3.6696	3.0000
230	837	1622	0	3	3.5700	1.4637	3.0000
1178	837	1622	0	3	15.1200	7.4088	4.0000
1449	837	1622	0	3	2.6100	1.0179	3.0000
1299	837	2355	0	3	8.2800	2.4840	3.0000
357	837	2355	0	3	5.4000	2.2680	3.0000
1212	837	2355	0	3	2.1200	0.7420	4.0000
1349	837	2355	0	3	11.6000	3.9440	4.0000
207	837	2355	0	3	4.9600	1.9344	4.0000
517	837	2355	0	3	6.8000	3.1280	2.0000
1145	837	2355	0	3	3.1400	1.2246	2.0000
556	837	7622	0	3	6.5000	2.3400	2.0000
710	837	7622	0	3	4.7600	1.5232	4.0000
127	837	7622	0	3	6.9600	2.4360	4.0000
730	837	7622	0	3	3.4400	1.4792	2.0000
893	837	7622	0	3	3.6400	1.2012	4.0000
1136	837	7622	0	3	10.8300	3.7905	3.0000
820	837	7622	0	3	1.4000	0.5180	2.0000
604	837	6832	0	3	3.7500	1.4250	3.0000
859	837	6832	0	3	3.9300	1.7685	3.0000
1236	837	6832	0	3	13.2800	5.8432	4.0000
520	837	6832	0	3	8.4000	3.6120	3.0000
1109	837	6832	0	3	1.6500	0.5775	3.0000
487	837	6832	0	3	7.8000	3.2760	3.0000
1306	837	6832	0	3	7.4100	2.9640	3.0000
624	837	8374	0	3	7.3800	2.6568	3.0000
773	837	8374	0	3	1.4200	0.5112	2.0000
324	837	8374	0	3	5.9100	2.8368	3.0000
528	837	8374	0	3	2.8800	1.1808	3.0000
1283	837	6841	0	3	2.3700	1.0428	3.0000
767	837	6841	0	3	4.3500	1.7835	3.0000
757	837	6841	0	3	5.8800	2.2344	4.0000
374	837	6841	0	3	4.4700	2.0562	3.0000
378	837	6841	0	3	2.2200	0.7992	2.0000
72	837	2437	0	3	8.2200	4.0278	3.0000
115	837	2437	0	3	1.3000	0.6240	2.0000
398	837	2437	0	3	3.2000	1.5040	4.0000
1108	837	2437	0	3	4.9200	1.6236	3.0000
538	837	2437	0	3	2.7900	1.2834	3.0000
255	837	5973	0	3	2.5600	0.7680	4.0000
1124	837	5973	0	3	3.2400	1.3608	4.0000
488	837	5973	0	3	7.7700	3.1857	3.0000
12	837	5973	0	3	6.1600	2.5256	4.0000
1440	837	5973	0	3	8.4300	3.9621	3.0000
1097	837	5973	0	3	4.3000	1.6770	2.0000
29	837	8647	0	3	3.5600	1.6376	2.0000
1470	837	8647	0	3	7.2300	2.4582	3.0000
262	837	8647	0	3	5.3600	2.3584	4.0000
357	837	8647	0	3	7.2000	2.8080	4.0000
800	837	8647	0	3	6.5200	2.3472	2.0000
1443	837	8647	0	3	8.6800	3.8192	4.0000
1487	837	8647	0	3	1.9000	0.6460	2.0000
911	837	7384	0	3	5.9100	2.3640	3.0000
1526	837	7384	0	3	6.6000	2.1780	4.0000
823	837	7384	0	3	13.7200	5.2136	4.0000
961	837	7384	0	3	5.2400	2.3056	4.0000
1377	837	7384	0	3	14.1500	5.2355	5.0000
1277	826	10240	0	3	7.6200	3.6576	3.0000
1161	826	10240	0	3	10.7700	3.5541	3.0000
1510	826	10240	0	3	3.8400	1.7280	4.0000
462	826	10240	0	3	6.3600	2.4804	3.0000
905	826	10240	0	3	4.6600	1.7708	2.0000
1548	826	10240	0	3	2.6800	1.1792	4.0000
1178	826	10240	0	3	7.5600	2.2680	2.0000
1460	826	10240	0	3	6.3900	2.7477	3.0000
1474	826	4234	0	3	8.6000	3.1820	4.0000
459	826	7384	0	3	3.2000	1.1520	5.0000
975	826	2689	0	3	11.2800	3.8352	3.0000
1312	826	2689	0	3	3.0600	0.9792	2.0000
1495	826	6291	0	3	10.4400	3.1320	3.0000
166	826	6291	0	3	7.4100	3.6309	3.0000
210	826	6291	0	3	6.1600	3.0184	4.0000
492	826	6291	0	3	7.0800	2.4780	4.0000
1202	826	6291	0	3	11.8200	5.5554	3.0000
1046	826	6291	0	3	4.9800	2.3406	3.0000
74	826	8647	0	3	3.1400	1.5700	2.0000
1289	826	8647	0	3	4.8400	1.6940	4.0000
346	826	8647	0	3	6.3600	2.6712	3.0000
57	826	8647	0	3	2.4400	0.8540	4.0000
1305	826	181	0	3	1.1400	0.4560	2.0000
296	826	181	0	3	1.5000	0.6900	3.0000
207	826	181	0	3	3.7200	1.4136	3.0000
889	826	181	0	3	6.4400	2.3828	4.0000
400	826	181	0	3	2.8600	1.0296	2.0000
723	826	181	0	3	1.5300	0.6426	3.0000
899	826	181	0	3	5.7600	2.0160	3.0000
783	826	181	0	3	7.4100	2.4453	3.0000
567	826	4257	0	3	9.4000	3.4780	4.0000
223	826	4257	0	3	9.5700	3.6366	3.0000
936	826	4257	0	3	5.5600	2.7244	2.0000
647	826	4257	0	3	5.4800	2.3016	2.0000
337	826	7413	0	3	2.2500	1.1025	3.0000
886	826	7413	0	3	6.2200	2.4258	2.0000
797	826	7413	0	3	6.5700	2.2995	3.0000
48	826	2756	0	3	7.5200	3.1584	4.0000
610	826	2756	0	3	4.5400	1.7252	2.0000
1213	826	2756	0	3	5.8600	2.4026	2.0000
231	826	2756	0	3	10.6000	5.3000	4.0000
61	826	2756	0	3	2.2200	0.8880	3.0000
1302	826	2756	0	3	5.5500	2.2755	3.0000
660	826	5597	0	3	5.6000	2.4640	2.0000
1003	826	1979	0	3	3.9000	1.5600	5.0000
447	826	1979	0	3	11.5200	4.4928	4.0000
390	826	7573	0	3	14.9600	4.9368	4.0000
1126	826	7573	0	3	4.6400	1.6240	4.0000
889	826	7573	0	3	6.4400	2.8336	4.0000
773	826	7573	0	3	2.1300	0.8520	3.0000
1122	826	7573	0	3	1.4800	0.5328	2.0000
74	826	7573	0	3	3.1400	1.1932	2.0000
517	826	7573	0	3	10.2000	4.7940	3.0000
1099	826	2690	0	3	9.7200	3.5964	3.0000
989	826	8647	0	3	3.3600	1.6128	4.0000
473	826	8647	0	3	2.1900	1.0074	3.0000
876	826	8647	0	3	5.1300	2.3085	3.0000
80	826	8647	0	3	14.5200	6.8244	4.0000
84	826	8647	0	3	8.4300	3.2877	3.0000
899	826	8647	0	3	7.6800	2.3808	4.0000
1539	826	878	0	3	7.1600	3.1504	2.0000
38	826	878	0	3	5.2400	2.3056	4.0000
1013	826	878	0	3	6.2000	3.1000	4.0000
1202	826	878	0	3	11.8200	4.9644	3.0000
1519	826	3065	0	3	3.2400	1.4256	4.0000
830	826	3065	0	3	7.3500	3.2340	3.0000
194	826	3065	0	3	6.7200	3.2928	2.0000
131	826	3065	0	3	7.2000	2.5920	3.0000
1073	826	7366	0	3	13.8000	6.3480	4.0000
1435	826	7366	0	3	8.1600	2.8560	3.0000
1080	826	7366	0	3	6.5700	2.9565	3.0000
597	826	3124	0	3	5.6000	2.7440	2.0000
1306	826	3124	0	3	9.8800	3.8532	4.0000
2	826	1610	0	3	2.9600	0.9176	4.0000
1510	826	1610	0	3	2.8800	1.1520	3.0000
101	826	1610	0	3	2.1600	0.7776	3.0000
1210	826	1610	0	3	5.1000	1.9380	3.0000
1000	826	1610	0	3	8.0700	3.3087	3.0000
1216	826	1610	0	3	6.3300	1.8990	3.0000
567	826	1610	0	3	9.4000	4.3240	4.0000
1370	826	1610	0	3	4.7600	2.2848	2.0000
994	826	4903	0	3	3.1600	1.4536	4.0000
91	826	4903	0	3	8.0400	3.3768	3.0000
1327	826	4460	0	3	7.6800	2.7648	2.0000
651	826	4460	0	3	2.4000	0.7680	3.0000
1121	826	4460	0	3	15.4800	5.2632	4.0000
124	826	4460	0	3	2.4200	1.0890	2.0000
727	826	4460	0	3	7.6400	2.6740	4.0000
1304	826	4460	0	3	2.0100	0.7236	3.0000
1133	826	4460	0	3	4.6200	1.8018	3.0000
817	826	4460	0	3	5.0400	2.4192	3.0000
59	826	6559	0	3	2.8000	1.0080	2.0000
581	826	6559	0	3	8.5200	3.3228	3.0000
159	826	6559	0	3	8.5500	4.1040	5.0000
282	826	6559	0	3	3.7200	1.6368	4.0000
359	826	7153	0	3	5.2800	1.6896	4.0000
1241	826	7153	0	3	11.9200	5.2448	4.0000
1297	826	7153	0	3	4.9800	1.8426	3.0000
481	826	9851	0	3	11.4000	5.1300	4.0000
531	826	1598	0	3	2.4000	0.7920	4.0000
288	826	1124	0	3	5.7200	2.6312	2.0000
704	826	1124	0	3	4.8900	2.2005	3.0000
395	826	5346	0	3	6.6600	2.8638	3.0000
1116	826	5346	0	3	10.1200	4.1492	4.0000
95	826	5346	0	3	2.9200	1.1972	2.0000
871	826	5346	0	3	7.6200	2.4384	3.0000
101	826	5346	0	3	2.1600	0.8424	3.0000
438	826	5346	0	3	7.7200	2.9336	4.0000
434	826	5738	0	3	4.2600	1.4484	3.0000
584	826	5738	0	3	5.1800	1.9166	2.0000
135	826	5738	0	3	11.6700	5.3682	3.0000
318	826	4527	0	3	7.4100	2.7417	3.0000
933	826	4527	0	3	10.1400	4.6644	3.0000
644	826	4527	0	3	3.4800	1.4268	4.0000
368	826	4527	0	3	3.4200	1.3338	3.0000
981	826	7573	0	3	3.8100	1.8669	3.0000
891	826	7573	0	3	7.4100	3.5568	3.0000
15	826	7573	0	3	6.8700	2.3358	3.0000
1312	829	8068	0	3	4.5900	1.6983	3.0000
1501	829	8068	0	3	7.5600	2.4948	3.0000
1379	829	8068	0	3	5.7600	2.0160	3.0000
537	829	9123	0	3	7.9500	3.2595	3.0000
620	829	9123	0	3	2.1900	0.8541	3.0000
371	829	9123	0	3	2.6400	1.0296	4.0000
1419	829	8374	0	3	1.6600	0.4980	2.0000
677	829	8374	0	3	5.9200	2.5456	2.0000
421	829	8731	0	3	8.8500	4.3365	3.0000
970	829	8731	0	3	9.3300	4.4784	3.0000
880	829	8731	0	3	7.3000	2.4820	2.0000
5	829	8731	0	3	4.3800	2.0586	2.0000
1386	829	3693	0	3	6.5600	2.9520	4.0000
776	829	3693	0	3	11.6700	3.7344	3.0000
1017	829	6841	0	3	5.7800	2.0230	2.0000
1127	829	6841	0	3	10.4800	3.2488	4.0000
1210	829	6841	0	3	6.8000	2.2440	4.0000
861	829	1070	0	3	9.8000	3.0380	4.0000
451	829	1070	0	3	8.9000	2.6700	5.0000
1267	829	1070	0	3	6.4000	2.2400	4.0000
378	829	1070	0	3	2.2200	0.9324	2.0000
341	829	1070	0	3	8.3100	2.9085	3.0000
1183	829	1070	0	3	4.6200	1.5708	3.0000
628	829	1070	0	3	2.8000	1.0920	2.0000
79	829	5216	0	3	5.2800	2.5872	4.0000
95	829	5216	0	3	4.3800	1.7520	3.0000
45	829	5216	0	3	1.5900	0.7791	3.0000
195	829	5216	0	3	5.3100	1.6461	3.0000
890	829	5216	0	3	7.8300	2.6622	3.0000
1094	829	5216	0	3	11.3100	4.1847	3.0000
1310	829	5216	0	3	11.9400	3.8208	3.0000
658	829	1798	0	3	8.0400	3.1356	3.0000
1447	829	1798	0	3	8.8800	3.3744	3.0000
226	829	1798	0	3	2.2800	1.1172	3.0000
43	829	1798	0	3	5.0100	1.8036	3.0000
592	829	1798	0	3	9.9200	3.4720	4.0000
89	829	1798	0	3	3.1800	1.1130	2.0000
771	829	1798	0	3	2.2400	0.9184	2.0000
542	829	1281	0	3	3.0200	1.2382	2.0000
991	829	1610	0	3	9.7500	3.5100	3.0000
448	829	1610	0	3	4.6200	2.0790	3.0000
105	829	1610	0	3	14.8800	5.9520	4.0000
721	829	1610	0	3	6.7800	2.4408	3.0000
432	829	1610	0	3	4.7000	1.8330	2.0000
155	829	1610	0	3	15.2400	7.3152	4.0000
556	829	5063	0	3	13.0000	6.5000	4.0000
1018	829	8947	0	3	2.7900	0.9765	3.0000
1488	829	8947	0	3	9.3600	3.8376	4.0000
512	829	878	0	3	5.4800	1.8084	2.0000
1180	829	878	0	3	7.8000	3.2760	2.0000
1397	829	878	0	3	2.8600	1.0868	2.0000
748	829	878	0	3	4.4000	1.7600	2.0000
1551	829	878	0	3	3.4800	1.4964	3.0000
1334	829	3476	0	3	7.3600	2.4288	4.0000
205	829	3476	0	3	5.4200	2.4390	2.0000
1207	829	3476	0	3	7.5600	3.3264	4.0000
172	829	3476	0	3	13.2800	5.7104	4.0000
1307	829	3476	0	3	5.2800	2.5872	4.0000
305	829	997	0	3	6.7800	2.3052	2.0000
908	829	997	0	3	2.0700	0.6417	3.0000
1484	829	997	0	3	1.3200	0.5412	2.0000
1314	829	997	0	3	1.9200	0.9600	3.0000
997	829	997	0	3	9.8700	4.5402	3.0000
388	829	997	0	3	7.0500	3.3840	3.0000
658	829	997	0	3	8.0400	2.4924	3.0000
1511	829	1533	0	3	3.6000	1.5840	3.0000
795	829	1533	0	3	2.8800	1.3536	3.0000
240	829	1533	0	3	1.7200	0.7396	2.0000
762	829	1533	0	3	14.8000	5.7720	4.0000
339	829	1533	0	3	5.6000	2.2960	4.0000
462	829	1533	0	3	4.2400	1.2720	2.0000
1238	829	1533	0	3	5.8800	2.7048	4.0000
468	829	1533	0	3	3.4800	1.4616	2.0000
639	829	3124	0	3	6.5600	2.3616	2.0000
1122	829	3124	0	3	2.9600	0.9472	4.0000
1232	829	3124	0	3	4.5200	2.2600	4.0000
1315	829	3124	0	3	7.1200	2.7056	4.0000
543	829	8742	0	3	4.9200	2.1156	3.0000
1385	829	8742	0	3	9.6000	4.4160	4.0000
382	829	2204	0	3	3.2400	1.1988	2.0000
1452	829	2204	0	3	11.5600	4.2772	4.0000
216	829	2204	0	3	14.4000	6.0480	4.0000
393	829	2204	0	3	3.3600	1.6128	3.0000
276	829	2204	0	3	19.3000	9.0710	5.0000
626	829	2204	0	3	6.4500	2.9670	5.0000
1135	829	2204	0	3	7.8400	3.6064	4.0000
665	829	5346	0	3	4.7100	2.3550	3.0000
603	829	5346	0	3	3.6900	1.4022	3.0000
60	829	5346	0	3	7.9800	2.7132	3.0000
1275	829	5346	0	3	3.5100	1.7550	3.0000
333	829	5346	0	3	3.9600	1.3464	3.0000
43	829	5346	0	3	5.0100	2.1543	3.0000
1325	829	5346	0	3	4.2900	1.4157	3.0000
1166	829	1070	0	3	6.6300	3.3150	3.0000
317	829	1070	0	3	6.5400	2.3544	3.0000
1305	829	1070	0	3	1.1400	0.5586	2.0000
629	829	1070	0	3	1.6500	0.7920	3.0000
1099	829	1070	0	3	6.4800	2.1384	2.0000
1255	829	3218	0	3	3.7200	1.4136	3.0000
779	829	3218	0	3	5.4300	2.0091	3.0000
1322	829	6496	0	3	9.6000	4.7040	3.0000
579	829	6496	0	3	1.6600	0.6972	2.0000
323	829	7377	0	3	10.5000	5.1450	3.0000
873	829	7377	0	3	4.7000	1.4100	2.0000
783	829	7377	0	3	7.4100	3.4086	3.0000
913	829	4065	0	3	5.3400	2.6700	3.0000
1474	829	4065	0	3	4.3000	1.5050	2.0000
520	829	4065	0	3	11.2000	4.5920	4.0000
143	829	4998	0	3	4.9200	1.5744	2.0000
253	829	4998	0	3	1.7800	0.6764	2.0000
337	829	4998	0	3	2.2500	1.1250	3.0000
87	829	4998	0	3	5.3400	2.2962	3.0000
836	829	4998	0	3	3.5400	1.6992	3.0000
1291	829	4998	0	3	6.9000	2.3460	3.0000
596	829	1622	0	3	1.9200	0.5952	3.0000
1279	829	1622	0	3	8.8800	3.9072	3.0000
376	829	1622	0	3	6.8100	2.9283	3.0000
1112	829	1622	0	3	14.3200	6.8736	4.0000
860	829	4527	0	3	4.6800	2.2932	2.0000
877	829	4527	0	3	3.1600	1.2956	2.0000
827	829	4527	0	3	2.8500	0.9690	3.0000
976	829	4527	0	3	3.5100	1.3689	3.0000
760	829	6367	0	3	3.7400	1.6082	2.0000
1176	829	6367	0	3	5.1300	2.5137	3.0000
1072	829	6367	0	3	3.9000	1.8330	2.0000
556	829	6367	0	3	9.7500	4.4850	3.0000
966	829	10033	0	3	7.4700	2.8386	3.0000
1289	829	10033	0	3	3.6300	1.6335	3.0000
1465	829	10033	0	3	5.5800	2.4552	2.0000
1349	829	10033	0	3	11.6000	5.1040	4.0000
140	829	10033	0	3	7.2800	3.6400	4.0000
650	829	10033	0	3	6.2000	2.6660	4.0000
1093	829	10033	0	3	8.4300	3.5406	3.0000
1322	829	10033	0	3	9.6000	3.9360	3.0000
78	856	5537	0	3	8.7600	3.5040	4.0000
1499	856	7810	0	3	2.7800	1.0842	2.0000
477	856	7810	0	3	4.3000	2.0640	5.0000
839	856	7810	0	3	1.9800	0.7524	3.0000
483	856	7810	0	3	9.7000	3.7830	5.0000
1492	856	1622	0	3	6.0800	2.4320	4.0000
910	856	1622	0	3	3.6800	1.3616	2.0000
1099	856	1622	0	3	6.4800	2.5272	2.0000
117	856	1622	0	3	8.2500	3.2175	3.0000
361	856	1622	0	3	3.3900	1.1865	3.0000
44	856	1622	0	3	5.8600	1.8166	2.0000
280	856	5768	0	3	5.4300	2.4978	3.0000
270	856	5768	0	3	8.9600	3.4048	4.0000
1445	856	5768	0	3	1.4800	0.5624	2.0000
1035	856	5768	0	3	3.3300	1.4319	3.0000
293	856	5768	0	3	6.4000	3.1360	4.0000
1089	856	4903	0	3	9.8800	4.6436	4.0000
1372	856	4903	0	3	4.9800	1.9422	2.0000
110	856	4903	0	3	4.7000	1.5040	2.0000
1512	856	4903	0	3	1.6200	0.5022	3.0000
836	856	4903	0	3	2.3600	0.8496	2.0000
1306	856	4903	0	3	7.4100	3.2604	3.0000
1226	856	6291	0	3	8.8800	3.1968	3.0000
523	856	6291	0	3	6.8800	3.3712	4.0000
660	856	6291	0	3	5.6000	1.9040	2.0000
1076	856	6291	0	3	9.7200	3.8880	3.0000
1086	856	7704	0	3	7.5900	2.3529	3.0000
211	856	7704	0	3	8.1600	3.0192	3.0000
866	856	7704	0	3	13.8400	6.7816	4.0000
44	856	7704	0	3	5.8600	2.5198	2.0000
1365	856	7704	0	3	2.1200	1.0176	4.0000
1249	856	7704	0	3	4.4400	1.5096	3.0000
1126	856	8477	0	3	2.3200	0.6960	2.0000
1236	856	8477	0	3	9.9600	4.2828	3.0000
1319	856	8477	0	3	5.0400	2.1168	3.0000
1070	856	8477	0	3	10.5300	5.1597	3.0000
1390	856	1676	0	3	5.7300	2.5212	3.0000
420	856	1676	0	3	9.0800	4.1768	4.0000
1356	856	1676	0	3	4.8000	1.6800	3.0000
1140	856	3242	0	3	10.2400	3.6864	4.0000
25	856	3242	0	3	4.6500	1.8135	3.0000
254	856	3242	0	3	1.1200	0.5376	2.0000
298	856	3242	0	3	11.3200	4.9808	4.0000
454	856	5813	0	3	2.7900	0.8649	3.0000
1256	856	5813	0	3	3.6600	1.7202	3.0000
1233	856	5813	0	3	2.1900	1.0950	3.0000
158	856	5813	0	3	4.7400	1.8486	3.0000
1413	856	5813	0	3	10.1400	3.4476	3.0000
1496	856	5813	0	3	9.8800	4.9400	4.0000
1246	856	5813	0	3	4.6200	1.5708	3.0000
437	856	5813	0	3	7.8800	3.3884	4.0000
172	856	1430	0	3	9.9600	3.6852	3.0000
201	856	1430	0	3	9.0000	4.1400	4.0000
844	856	1430	0	3	6.6200	2.3170	2.0000
888	856	1430	0	3	2.6400	0.8448	3.0000
1170	856	1430	0	3	7.9500	2.7030	3.0000
322	856	1430	0	3	5.9600	2.5628	2.0000
784	856	3889	0	3	1.0400	0.3328	2.0000
655	856	3889	0	3	6.9300	2.1483	3.0000
311	856	3889	0	3	6.4500	1.9995	3.0000
927	856	3889	0	3	1.8900	0.6993	3.0000
638	856	3889	0	3	12.6000	6.1740	4.0000
361	856	3889	0	3	3.3900	1.3221	3.0000
777	856	3889	0	3	11.1600	4.2408	3.0000
1279	856	8947	0	3	11.8400	4.4992	4.0000
1123	856	8947	0	3	3.9200	1.2936	2.0000
447	856	8947	0	3	11.5200	5.6448	4.0000
917	856	8947	0	3	4.4800	1.4336	4.0000
1479	856	8947	0	3	2.9200	1.1972	2.0000
597	856	5813	0	3	11.2000	3.9200	4.0000
54	856	5813	0	3	11.7200	5.1568	4.0000
125	856	5813	0	3	6.9600	2.3664	3.0000
740	856	5813	0	3	7.8800	3.9400	4.0000
37	856	5813	0	3	3.1800	1.2084	2.0000
175	856	5813	0	3	15.4000	6.3140	4.0000
64	856	9881	0	3	6.4400	2.3828	4.0000
507	856	9881	0	3	10.1200	4.5540	4.0000
1150	856	9881	0	3	12.7600	5.2316	4.0000
780	856	9881	0	3	5.6800	2.1016	2.0000
1063	856	9881	0	3	6.3600	2.4804	2.0000
214	856	9881	0	3	8.4600	4.0608	3.0000
1187	856	3711	0	3	6.6000	2.5080	3.0000
1077	856	9881	0	3	11.0400	5.4096	3.0000
561	856	9881	0	3	1.5400	0.7238	2.0000
964	856	9881	0	3	5.9700	2.7462	3.0000
168	856	9881	0	3	5.0400	2.3688	4.0000
172	856	9881	0	3	9.9600	3.7848	3.0000
987	856	9881	0	3	10.3600	3.2116	4.0000
1530	856	760	0	3	2.5400	1.1176	2.0000
28	856	760	0	3	15.6400	6.8816	4.0000
1004	856	760	0	3	11.4800	3.5588	4.0000
1193	856	760	0	3	3.5600	1.5308	4.0000
49	856	3878	0	3	13.5200	5.6784	4.0000
918	856	3878	0	3	8.9100	4.0095	3.0000
282	856	3878	0	3	1.8600	0.6324	2.0000
219	856	3878	0	3	7.5600	3.7044	3.0000
1234	856	3878	0	3	2.2400	1.0080	4.0000
1457	856	3627	0	3	6.6800	3.0728	2.0000
1367	856	3627	0	3	7.1400	2.7846	2.0000
492	856	3627	0	3	5.3100	2.0178	3.0000
3	856	3627	0	3	2.4900	1.0707	3.0000
325	856	3627	0	3	4.5300	2.2650	3.0000
1201	856	9029	0	3	10.1100	4.7517	3.0000
1517	856	2061	0	3	1.7400	0.5568	3.0000
42	856	2061	0	3	5.6400	1.8048	2.0000
1351	856	2061	0	3	6.6800	2.1376	4.0000
542	856	2061	0	3	4.5300	1.9932	3.0000
1411	856	2061	0	3	7.6000	2.8120	4.0000
775	856	2061	0	3	2.8500	1.0260	3.0000
298	856	2061	0	3	8.4900	3.5658	3.0000
1325	856	3816	0	3	4.2900	1.6731	3.0000
1421	856	3816	0	3	8.5200	4.0896	3.0000
306	856	3816	0	3	11.8800	4.3956	3.0000
949	856	3816	0	3	5.0200	1.6566	2.0000
992	856	3816	0	3	5.3700	2.2017	3.0000
1428	856	997	0	3	15.4400	6.9480	4.0000
1511	856	997	0	3	2.4000	1.0800	2.0000
1261	856	997	0	3	1.8000	0.5400	3.0000
452	856	997	0	3	7.4400	3.1248	3.0000
908	856	997	0	3	2.7600	0.9660	4.0000
685	856	997	0	3	7.6500	2.6010	5.0000
209	856	997	0	3	7.4800	2.9172	4.0000
725	856	5831	0	3	2.9800	1.4304	2.0000
1234	856	5831	0	3	1.1200	0.3360	2.0000
119	856	5831	0	3	9.1200	3.5568	4.0000
396	856	1442	0	3	12.9600	5.4432	4.0000
346	856	1442	0	3	8.4800	2.9680	4.0000
496	856	1442	0	3	2.5200	1.2096	3.0000
159	856	4257	0	3	5.1300	1.6416	3.0000
229	856	4257	0	3	8.9200	3.3896	4.0000
845	856	4257	0	3	4.2600	1.8744	3.0000
142	856	4257	0	3	6.9600	2.9232	3.0000
343	856	1979	0	3	9.2000	4.0480	4.0000
892	856	1979	0	3	10.9200	4.2588	4.0000
389	856	1979	0	3	8.9500	3.1325	5.0000
1198	856	2924	0	3	10.2900	3.8073	3.0000
616	856	2924	0	3	2.6600	1.0108	2.0000
805	856	2924	0	3	8.6400	3.5424	3.0000
1381	856	2924	0	3	6.5100	2.8644	3.0000
66	856	2924	0	3	17.2000	6.8800	5.0000
1308	856	2924	0	3	7.7400	2.7864	3.0000
666	856	1430	0	3	2.6700	1.1481	3.0000
655	856	1430	0	3	6.9300	2.7720	3.0000
272	856	1430	0	3	11.7300	5.0439	3.0000
276	856	1430	0	3	15.4400	4.7864	4.0000
1092	856	1430	0	3	7.1400	2.9274	3.0000
1348	856	1430	0	3	4.9400	2.1242	2.0000
230	856	5358	0	3	4.7600	2.1896	4.0000
1206	856	5358	0	3	10.2900	3.2928	3.0000
1395	856	5358	0	3	8.8500	3.8940	3.0000
413	856	5358	0	3	6.7500	2.9025	3.0000
656	856	5358	0	3	15.4000	6.6220	4.0000
340	856	5358	0	3	2.5200	1.2348	4.0000
1289	856	5358	0	3	4.8400	1.9844	4.0000
380	856	5537	0	3	4.8800	2.0984	4.0000
756	856	5537	0	3	8.0400	3.6984	3.0000
1185	856	5537	0	3	2.7000	1.1070	2.0000
629	856	5537	0	3	1.6500	0.6270	3.0000
1152	856	5537	0	3	10.5200	3.5768	4.0000
729	856	5537	0	3	5.1600	2.2188	3.0000
852	856	5537	0	3	2.0700	0.6624	3.0000
1385	880	5686	0	3	9.6000	4.2240	4.0000
935	880	5686	0	3	5.6000	1.6800	2.0000
725	880	5686	0	3	4.4700	1.9221	3.0000
942	880	5686	0	3	4.6800	1.9656	2.0000
293	880	5686	0	3	4.8000	2.3040	3.0000
682	880	5686	0	3	1.8300	0.7320	3.0000
659	880	5686	0	3	12.8400	4.1088	4.0000
1135	880	2850	0	3	5.8800	2.8812	3.0000
126	880	2850	0	3	3.2200	1.4490	2.0000
37	880	2850	0	3	3.1800	1.5582	2.0000
719	880	2850	0	3	7.3500	2.7930	3.0000
1374	880	2850	0	3	5.7800	1.9074	2.0000
553	880	2850	0	3	7.6400	3.8200	4.0000
316	880	2850	0	3	6.5500	2.0960	5.0000
117	880	3242	0	3	5.5000	1.7600	2.0000
866	880	3242	0	3	6.9200	2.6296	2.0000
1322	880	3242	0	3	9.6000	4.3200	3.0000
679	880	4234	0	3	4.4700	1.3410	3.0000
1055	880	4234	0	3	3.2400	1.0368	2.0000
340	880	4234	0	3	1.8900	0.6615	3.0000
789	880	9184	0	3	10.8600	3.3666	3.0000
1139	880	9184	0	3	8.5800	3.2604	3.0000
90	880	9184	0	3	3.0800	1.1396	4.0000
533	880	9184	0	3	9.6800	4.6464	4.0000
762	880	9184	0	3	14.8000	5.0320	4.0000
1545	880	3627	0	3	6.8700	3.0228	3.0000
1241	880	3627	0	3	11.9200	3.5760	4.0000
1324	880	3627	0	3	13.2400	5.6932	4.0000
1075	880	3627	0	3	3.0800	1.2628	2.0000
266	880	3627	0	3	3.2400	1.3284	2.0000
1135	880	3627	0	3	5.8800	2.7636	3.0000
26	880	4065	0	3	1.7600	0.6688	2.0000
709	880	4065	0	3	2.2800	0.8436	4.0000
53	880	7704	0	3	14.4400	6.0648	4.0000
1041	880	7704	0	3	1.4200	0.4544	2.0000
365	880	7704	0	3	15.8400	7.6032	4.0000
835	880	7704	0	3	10.4700	3.2457	3.0000
253	880	7704	0	3	1.7800	0.7298	2.0000
612	880	1676	0	3	7.1400	2.4990	3.0000
483	880	1676	0	3	5.8200	2.5608	3.0000
140	880	1676	0	3	5.4600	1.8564	3.0000
756	880	1676	0	3	10.7200	3.7520	4.0000
467	880	1676	0	3	7.6200	2.8956	2.0000
190	880	1676	0	3	14.9600	7.0312	4.0000
80	880	4460	0	3	10.8900	3.3759	3.0000
523	880	4460	0	3	5.1600	2.0640	3.0000
1166	880	4460	0	3	6.6300	2.3868	3.0000
1209	880	4460	0	3	8.1000	2.6730	3.0000
1492	880	4460	0	3	3.0400	1.2464	2.0000
230	880	4460	0	3	3.5700	1.0710	3.0000
73	880	4460	0	3	4.6600	2.1436	2.0000
955	880	4460	0	3	15.3200	7.5068	4.0000
597	880	7354	0	3	8.4000	3.0240	3.0000
187	880	7354	0	3	3.9600	1.6632	3.0000
1003	880	7354	0	3	3.1200	1.0608	4.0000
114	880	7354	0	3	2.7600	1.3248	3.0000
77	880	7354	0	3	8.4000	2.7720	3.0000
820	880	7384	0	3	2.8000	1.2040	4.0000
470	880	905	0	3	14.5000	6.8150	5.0000
154	880	905	0	3	7.8400	3.3712	4.0000
763	880	4778	0	3	7.6500	2.4480	3.0000
1246	880	4778	0	3	4.6200	2.0790	3.0000
1356	880	4778	0	3	3.2000	1.4080	2.0000
1439	880	4778	0	3	3.0000	1.4700	2.0000
1190	880	4778	0	3	3.9000	1.4040	3.0000
1177	880	8907	0	3	4.6200	1.6632	3.0000
395	880	8907	0	3	4.4400	1.5540	2.0000
1183	880	8907	0	3	4.6200	1.6170	3.0000
1520	880	8907	0	3	6.9300	3.1878	3.0000
51	880	7354	0	3	4.4100	1.3230	3.0000
241	880	7354	0	3	8.7300	4.1904	3.0000
817	880	7354	0	3	5.0400	2.3688	3.0000
1060	880	7354	0	3	8.6100	4.1328	3.0000
790	880	6841	0	3	1.5400	0.4774	2.0000
727	880	6841	0	3	5.7300	2.2920	3.0000
184	880	6841	0	3	10.2000	3.5700	3.0000
1399	880	6841	0	3	3.5600	1.1392	2.0000
457	880	6841	0	3	6.7800	2.3052	3.0000
168	880	6841	0	3	3.7800	1.6254	3.0000
1449	880	6841	0	3	2.6100	1.1484	3.0000
514	880	1970	0	3	7.2400	3.4752	4.0000
1223	880	1970	0	3	1.7700	0.6549	3.0000
1379	880	9123	0	3	5.7600	2.7072	3.0000
1329	880	9123	0	3	4.9500	2.2770	3.0000
1479	880	9123	0	3	4.3800	2.0148	3.0000
1030	880	9123	0	3	10.5600	3.3792	4.0000
820	880	9123	0	3	2.8000	1.2320	4.0000
1036	880	9123	0	3	6.4200	2.6964	3.0000
387	880	9123	0	3	9.6400	4.0488	4.0000
1489	880	3448	0	3	3.4600	1.3840	2.0000
1412	880	3448	0	3	7.3200	2.8548	4.0000
37	880	3442	0	3	6.3600	2.3532	4.0000
680	880	3442	0	3	4.4100	1.4112	3.0000
724	880	3442	0	3	5.8800	2.1756	2.0000
1007	880	3442	0	3	6.8100	2.9283	3.0000
1302	880	3442	0	3	5.5500	1.9425	3.0000
1146	880	3442	0	3	7.7100	3.7008	3.0000
174	880	4460	0	3	5.1300	1.5903	3.0000
245	880	4460	0	3	4.4700	1.6539	3.0000
860	880	4460	0	3	7.0200	3.3696	3.0000
157	880	4460	0	3	8.8500	3.6285	3.0000
261	880	1442	0	3	13.5200	5.8136	4.0000
810	880	1442	0	3	2.2800	0.8664	4.0000
721	880	1442	0	3	9.0400	3.0736	4.0000
1116	880	1785	0	3	10.1200	4.1492	4.0000
534	880	1785	0	3	6.7600	2.5012	2.0000
1137	880	1785	0	3	3.5400	1.4514	2.0000
1299	880	1785	0	3	11.0400	5.5200	4.0000
1543	880	1785	0	3	7.4400	3.0504	3.0000
1226	880	1785	0	3	11.8400	5.0912	4.0000
778	880	7810	0	3	10.8800	3.5904	4.0000
1181	880	7810	0	3	7.0800	3.1860	4.0000
385	880	7810	0	3	7.8000	2.4960	5.0000
389	880	7810	0	3	7.1600	2.1480	4.0000
1204	880	7810	0	3	8.6400	4.3200	4.0000
1460	880	7810	0	3	6.3900	2.6199	3.0000
279	880	7810	0	3	8.4600	4.0608	3.0000
356	880	5346	0	3	9.4400	4.0592	4.0000
1304	880	5346	0	3	2.0100	0.8442	3.0000
1161	880	5346	0	3	14.3600	6.1748	4.0000
1177	880	5346	0	3	4.6200	1.5708	3.0000
69	880	7056	0	3	12.4000	3.9680	4.0000
1337	880	7056	0	3	1.7100	0.8550	3.0000
1061	880	7056	0	3	3.3200	1.3944	2.0000
1477	880	7056	0	3	5.4000	2.2680	2.0000
229	880	7056	0	3	8.9200	4.1924	4.0000
1271	880	7056	0	3	10.5000	4.0950	3.0000
1400	880	8966	0	3	1.7200	0.5504	2.0000
125	880	8966	0	3	9.2800	3.8976	4.0000
835	880	8966	0	3	6.9800	2.6524	2.0000
265	880	8966	0	3	10.8300	4.4403	3.0000
1147	880	8966	0	3	5.6800	2.8400	4.0000
59	880	8966	0	3	4.2000	1.8900	3.0000
1034	880	8966	0	3	11.6400	4.7724	4.0000
1084	880	5686	0	3	2.7400	1.2056	2.0000
1014	880	2355	0	3	2.3600	1.0148	4.0000
458	880	2355	0	3	6.0000	2.1000	4.0000
980	880	2355	0	3	3.4400	1.2040	2.0000
558	880	2355	0	3	3.2000	1.1200	4.0000
1011	880	5346	0	3	9.5100	3.6138	3.0000
855	880	5346	0	3	7.2300	2.1690	3.0000
179	880	5346	0	3	8.2500	3.5475	3.0000
649	880	5346	0	3	7.6500	3.2130	3.0000
73	880	8202	0	3	9.3200	3.1688	4.0000
1381	880	8202	0	3	6.5100	2.9946	3.0000
572	880	8202	0	3	7.5300	3.0120	3.0000
1027	880	8202	0	3	6.9300	3.1185	3.0000
805	880	8202	0	3	8.6400	2.6784	3.0000
329	880	8202	0	3	3.4800	1.4964	2.0000
1344	880	8202	0	3	4.5600	1.6416	3.0000
1414	880	8202	0	3	4.0200	1.6482	3.0000
1504	880	5991	0	3	6.3600	2.6712	4.0000
1348	880	5991	0	3	4.9400	1.8278	2.0000
672	880	5991	0	3	10.0200	3.3066	3.0000
825	880	5991	0	3	8.4900	3.0564	3.0000
243	880	5991	0	3	4.2200	1.8990	2.0000
963	859	5216	220	3	4.8000	2.2560	2.0000
1033	859	5216	220	3	5.7300	1.8909	3.0000
91	859	5216	220	3	8.0400	2.4924	3.0000
946	859	5216	220	3	11.4000	3.5340	4.0000
1083	859	5216	220	3	1.5000	0.4650	3.0000
1499	859	5216	220	3	2.7800	1.1676	2.0000
1395	859	5216	220	3	5.9000	2.0650	2.0000
880	859	5216	220	3	10.9500	3.7230	3.0000
530	859	6367	220	3	15.0400	5.1136	4.0000
773	859	6367	220	3	2.1300	1.0011	3.0000
457	859	6367	220	3	6.7800	3.1188	3.0000
1406	859	6367	220	3	1.6800	0.7728	3.0000
1262	859	6367	220	3	3.0400	0.9424	4.0000
1279	859	6367	220	3	11.8400	5.2096	4.0000
1229	859	6367	220	3	2.6000	1.0920	2.0000
1379	859	6367	220	3	5.7600	2.4192	3.0000
1486	859	8907	220	3	3.5600	1.4240	2.0000
1409	859	8907	220	3	1.5900	0.6201	3.0000
34	859	3441	220	3	5.0700	1.6224	3.0000
937	859	4075	220	3	14.4400	5.1984	4.0000
355	859	4075	220	3	1.6200	0.5670	2.0000
544	859	4075	220	3	11.8000	4.8380	4.0000
168	859	1551	220	3	2.5200	1.0332	2.0000
278	859	1551	220	3	6.7200	2.8896	2.0000
361	859	1551	220	3	2.2600	1.0396	2.0000
111	859	1551	220	3	10.4400	3.7584	3.0000
860	859	1551	220	3	7.0200	2.1762	3.0000
172	859	1551	220	3	6.6400	2.1912	2.0000
1093	859	1551	220	3	8.4300	3.0348	3.0000
1294	859	4824	220	3	5.1600	2.5800	3.0000
86	859	4824	220	3	8.9100	4.4550	3.0000
181	859	4824	220	3	3.7200	1.5624	4.0000
624	859	4824	220	3	9.8400	3.3456	4.0000
1267	859	4824	220	3	6.4000	2.1760	4.0000
1311	859	4824	220	3	12.8800	5.0232	4.0000
36	859	4824	220	3	7.2000	3.2400	4.0000
1350	859	8477	220	3	3.6800	1.4352	4.0000
647	859	8477	220	3	8.2200	2.6304	3.0000
785	859	8477	220	3	9.1200	3.3744	4.0000
1201	859	8477	220	3	10.1100	4.3473	3.0000
1308	859	1124	220	3	7.7400	3.7926	3.0000
432	859	1124	220	3	7.0500	2.1855	3.0000
1088	859	1124	220	3	9.9600	3.3864	3.0000
266	859	1124	220	3	4.8600	2.3814	3.0000
29	859	1124	220	3	7.1200	2.7768	4.0000
1470	859	1124	220	3	7.2300	2.9643	3.0000
262	859	1124	220	3	6.7000	3.3500	5.0000
938	859	5686	220	3	4.8300	2.2218	3.0000
715	859	5686	220	3	3.1000	1.3950	2.0000
239	859	5686	220	3	6.6300	1.9890	3.0000
1514	859	3533	220	3	1.7400	0.7134	3.0000
545	859	3533	220	3	4.3500	2.0880	3.0000
1481	859	3533	220	3	7.7200	3.5512	4.0000
645	859	3533	220	3	9.9600	4.5816	3.0000
735	859	5813	220	3	7.3500	3.0870	5.0000
385	859	4065	220	3	6.2400	2.5584	4.0000
69	859	4065	220	3	6.2000	2.6040	2.0000
678	859	8571	220	3	11.0700	3.4317	3.0000
1161	859	8571	220	3	10.7700	5.0619	3.0000
857	859	8571	220	3	6.6600	3.2634	3.0000
941	859	8571	220	3	11.8500	4.5030	3.0000
485	859	7909	220	3	6.5700	2.3652	3.0000
1001	859	2896	220	3	5.0400	1.8648	2.0000
924	859	2896	220	3	8.1000	2.7540	3.0000
741	859	2896	220	3	2.1900	0.6789	3.0000
1290	859	2896	220	3	9.6300	3.7557	3.0000
1201	859	2896	220	3	6.7400	3.3026	2.0000
325	859	2896	220	3	4.5300	2.0385	3.0000
1394	859	2896	220	3	7.5900	3.5673	3.0000
1447	859	1341	220	3	8.8800	2.7528	3.0000
1531	859	1341	220	3	1.0200	0.3060	2.0000
1281	859	1341	220	3	8.3100	2.4930	3.0000
472	859	1341	220	3	3.2800	1.3776	4.0000
1341	859	1341	220	3	13.8000	4.8300	4.0000
705	859	1341	220	3	3.5200	1.1968	4.0000
229	859	1341	220	3	6.6900	2.6760	3.0000
1158	859	2298	220	3	6.6000	2.4420	5.0000
1254	859	2298	220	3	7.3400	3.3764	2.0000
139	859	2298	220	3	5.3700	1.9332	3.0000
782	859	2298	220	3	4.6800	1.4976	2.0000
825	859	2298	220	3	8.4900	4.1601	3.0000
479	859	8404	220	3	8.6000	3.4400	4.0000
563	859	8404	220	3	5.0400	1.6632	3.0000
313	859	8404	220	3	11.4000	3.6480	4.0000
1361	859	7413	220	3	5.4300	2.7150	3.0000
619	859	7413	220	3	4.5000	1.9350	2.0000
363	859	2355	220	3	5.4600	2.4024	3.0000
912	859	2355	220	3	7.8900	3.0771	3.0000
823	859	2355	220	3	13.7200	4.9392	4.0000
1218	859	3242	220	3	7.3200	3.0744	4.0000
636	859	3242	220	3	5.2800	2.0064	2.0000
1239	859	3242	220	3	4.5600	1.9152	2.0000
1401	859	3242	220	3	6.3600	1.9716	4.0000
86	859	3242	220	3	8.9100	3.6531	3.0000
1328	859	3242	220	3	9.0400	3.8872	4.0000
783	859	7810	220	3	9.8800	3.2604	4.0000
1186	859	7810	220	3	6.7200	3.0240	4.0000
389	859	7810	220	3	8.9500	2.8640	5.0000
393	859	7810	220	3	4.4800	1.3440	4.0000
1209	859	7810	220	3	10.8000	5.4000	4.0000
1465	859	7810	220	3	8.3700	3.4317	3.0000
283	859	7810	220	3	8.1900	3.9312	3.0000
360	859	5346	220	3	5.2400	2.2532	4.0000
1309	859	5346	220	3	10.3800	4.3596	3.0000
1165	859	5346	220	3	11.2800	4.8504	4.0000
1182	859	5346	220	3	4.2000	1.4280	3.0000
952	859	8647	220	3	8.7300	3.3174	3.0000
662	859	8647	220	3	6.9000	3.1740	3.0000
386	859	8647	220	3	8.9200	3.7464	4.0000
968	859	1005	220	3	5.1200	2.2016	4.0000
612	859	1005	220	3	9.5200	3.0464	4.0000
536	859	1005	220	3	5.4600	2.6208	3.0000
353	859	1005	220	3	4.7100	2.1195	3.0000
1228	859	905	220	3	8.7600	3.3288	4.0000
246	859	905	220	3	9.6300	3.8520	3.0000
490	859	905	220	3	6.6000	2.8380	4.0000
173	859	905	220	3	7.1500	2.3595	5.0000
1122	859	905	220	3	3.7000	1.8130	5.0000
979	859	905	220	3	15.1200	4.6872	4.0000
696	859	3627	220	3	2.1600	0.8640	3.0000
286	859	3627	220	3	5.6800	2.3856	4.0000
1101	859	3627	220	3	7.8600	3.5370	3.0000
213	859	3627	220	3	1.1200	0.4480	2.0000
590	859	3627	220	3	5.7900	2.0844	3.0000
1018	859	3627	220	3	3.7200	1.1904	4.0000
260	859	8374	220	3	5.5200	2.5392	3.0000
836	859	8374	220	3	3.5400	1.5222	3.0000
666	859	8374	220	3	3.5600	1.1036	4.0000
350	859	8374	220	3	4.8900	1.9560	3.0000
1298	859	8374	220	3	5.3600	1.9296	4.0000
11	859	8374	220	3	10.5300	4.0014	3.0000
1286	859	5134	220	3	3.6000	1.4400	4.0000
17	859	754	220	3	8.9700	3.8571	3.0000
1153	859	754	220	3	1.5600	0.5928	3.0000
1275	859	754	220	3	4.6800	2.0124	4.0000
493	859	754	220	3	7.9200	3.8808	3.0000
1282	859	754	220	3	10.3200	4.2312	3.0000
61	859	754	220	3	3.7000	1.2580	5.0000
567	859	7486	220	3	7.0500	3.5250	3.0000
717	859	7486	220	3	7.8400	2.7440	2.0000
1412	859	7486	220	3	5.4900	2.3058	3.0000
58	859	7486	220	3	6.9300	2.4255	3.0000
813	859	5898	220	3	5.8000	2.2040	4.0000
297	859	5898	220	3	2.7000	0.9180	3.0000
701	859	5898	220	3	1.5000	0.5400	2.0000
1462	859	5898	220	3	2.1900	0.8541	3.0000
1466	859	5898	220	3	7.2000	3.4560	4.0000
1063	859	4778	220	3	9.5400	4.0068	3.0000
1106	859	4778	220	3	4.5600	1.9152	3.0000
1389	859	4778	220	3	7.8900	3.2349	3.0000
540	859	4778	220	3	1.5300	0.7191	3.0000
384	859	4778	220	3	1.6200	0.6480	3.0000
1343	859	1070	220	3	11.4800	4.8216	4.0000
654	859	1070	220	3	8.6800	3.5588	4.0000
18	859	1070	220	3	8.0100	3.7647	3.0000
1513	859	1070	220	3	5.7000	1.8810	3.0000
897	859	4527	220	3	1.6200	0.7128	3.0000
1260	859	4527	220	3	2.0100	0.6633	3.0000
904	859	4527	220	3	4.5000	1.9350	3.0000
421	859	1312	220	3	8.8500	4.1595	3.0000
1130	859	1312	220	3	4.6500	1.6740	3.0000
1286	859	7909	220	3	3.6000	1.6560	4.0000
1237	859	7909	220	3	8.2500	2.9700	3.0000
1386	859	7909	220	3	4.9200	1.7220	3.0000
937	859	7909	220	3	10.8300	4.4403	3.0000
727	859	7909	220	3	5.7300	1.9482	3.0000
943	859	7909	220	3	9.8800	3.1616	4.0000
294	859	7909	220	3	2.6400	0.8448	2.0000
699	859	3242	220	3	4.2600	2.0874	3.0000
622	859	3242	220	3	2.4300	1.1907	3.0000
439	859	3242	220	3	7.0000	2.4500	2.0000
988	859	3242	220	3	7.2200	3.3934	2.0000
898	859	3242	220	3	5.2200	2.0880	3.0000
23	859	3242	220	3	7.0000	3.1500	4.0000
350	865	3889	0	3	3.2600	1.2388	2.0000
1259	865	3889	0	3	6.4200	2.0544	3.0000
456	865	8742	0	3	8.0100	3.2040	3.0000
527	865	8742	0	3	7.1400	2.1420	3.0000
1143	865	8742	0	3	5.2800	2.1120	3.0000
440	865	8742	0	3	2.0100	0.7236	3.0000
577	865	8742	0	3	7.8600	3.4584	3.0000
58	865	2556	0	3	6.9300	2.0790	3.0000
1379	865	2556	0	3	5.7600	2.8224	3.0000
1263	865	2556	0	3	3.3200	1.1620	4.0000
54	865	2556	0	3	11.7200	5.3912	4.0000
564	865	2556	0	3	2.6400	1.0296	4.0000
680	865	2368	0	3	5.8800	2.5872	4.0000
657	865	2368	0	3	4.2400	1.2720	2.0000
175	865	3418	0	3	7.7000	3.6960	2.0000
1030	865	3418	0	3	7.9200	2.6928	3.0000
1167	865	3418	0	3	7.0500	2.3970	3.0000
25	865	3418	0	3	6.2000	2.0460	4.0000
1479	865	3418	0	3	4.3800	1.4454	3.0000
963	865	3418	0	3	4.8000	2.1600	2.0000
311	865	647	0	3	6.4500	2.3865	3.0000
594	865	647	0	3	1.1600	0.4872	2.0000
1443	865	7822	0	3	6.5100	2.8644	3.0000
467	865	5973	0	3	11.4300	3.5433	3.0000
1270	865	5973	0	3	5.3800	2.5286	2.0000
1247	865	5973	0	3	3.3600	1.0416	2.0000
172	865	5973	0	3	13.2800	5.3120	4.0000
1426	865	5973	0	3	14.9600	5.2360	4.0000
1509	865	5973	0	3	5.9600	1.8476	2.0000
1260	865	5973	0	3	2.0100	0.6834	3.0000
451	865	5973	0	3	7.1200	3.0616	4.0000
186	865	1598	0	3	6.6900	2.6091	3.0000
215	865	1598	0	3	3.1600	1.2008	4.0000
858	865	1598	0	3	4.4400	1.6872	2.0000
901	865	1598	0	3	8.9700	3.9468	3.0000
1184	865	1598	0	3	8.5200	3.0672	3.0000
335	865	1598	0	3	11.2200	3.9270	3.0000
1324	865	1598	0	3	9.9300	3.3762	3.0000
375	865	2368	0	3	6.8700	3.3663	3.0000
791	865	2368	0	3	8.6000	3.5260	4.0000
1101	865	2368	0	3	10.4800	3.5632	4.0000
585	865	2368	0	3	8.7200	2.8776	4.0000
1459	865	1551	0	3	2.8600	1.1154	2.0000
638	865	1551	0	3	12.6000	4.5360	4.0000
814	865	1551	0	3	5.1900	2.2836	3.0000
698	865	1551	0	3	4.6600	1.5844	2.0000
1047	865	1551	0	3	6.4600	3.1654	2.0000
871	865	5944	0	3	7.6200	2.3622	3.0000
1260	865	5944	0	3	1.3400	0.4288	2.0000
1237	865	5944	0	3	11.0000	3.8500	4.0000
161	865	5944	0	3	4.5600	2.0064	3.0000
272	865	5944	0	3	11.7300	3.9882	3.0000
355	865	5944	0	3	2.4300	0.7533	3.0000
105	865	5944	0	3	11.1600	4.3524	3.0000
854	865	5944	0	3	6.4000	2.7520	4.0000
175	865	1533	0	3	15.4000	5.6980	4.0000
618	865	1533	0	3	5.6000	2.5760	4.0000
1261	865	1533	0	3	2.4000	0.9840	4.0000
891	865	1533	0	3	4.9400	1.8278	2.0000
1174	865	1533	0	3	4.5400	1.8160	2.0000
325	865	1533	0	3	4.5300	2.2197	3.0000
1201	865	3889	0	3	10.1100	4.0440	3.0000
658	865	3889	0	3	8.0400	3.4572	3.0000
1001	865	1970	0	3	10.0800	4.1328	4.0000
1257	865	1970	0	3	5.8200	2.2116	3.0000
1294	865	2298	0	3	8.6000	2.7520	5.0000
791	865	2298	0	3	8.6000	4.2140	4.0000
1473	865	2298	0	3	7.0800	2.1948	3.0000
984	865	2298	0	3	3.2400	1.1016	4.0000
1198	865	7220	0	3	13.7200	5.3508	4.0000
1054	865	7220	0	3	4.4400	1.8204	3.0000
1038	865	1341	0	3	2.9600	1.3616	4.0000
1121	865	1341	0	3	11.6100	5.2245	3.0000
871	865	1341	0	3	5.0800	1.5240	2.0000
62	865	1341	0	3	11.4600	4.2402	3.0000
932	865	1341	0	3	4.7700	2.3850	3.0000
295	865	1341	0	3	12.4800	6.1152	4.0000
233	865	1341	0	3	4.9200	1.6728	2.0000
749	865	6098	0	3	5.3400	2.5632	2.0000
1258	865	6098	0	3	1.2200	0.3782	2.0000
1287	865	6098	0	3	5.6000	2.2960	4.0000
103	865	2556	0	3	2.8500	1.2540	3.0000
1472	865	5973	0	3	6.6000	3.3000	3.0000
1035	865	5973	0	3	3.3300	1.6317	3.0000
1518	865	5973	0	3	10.5600	3.6960	3.0000
70	865	5973	0	3	1.9400	0.9118	2.0000
879	865	2437	0	3	3.3300	1.5318	3.0000
1255	865	2437	0	3	2.4800	0.7936	2.0000
413	865	9324	0	3	9.0000	4.2300	4.0000
1095	865	9324	0	3	4.7400	2.0382	3.0000
193	865	9324	0	3	11.0400	4.4160	3.0000
829	865	4693	0	3	6.5100	2.4087	3.0000
1405	865	4693	0	3	1.7800	0.5874	2.0000
1162	865	647	0	3	4.7700	2.3850	3.0000
1551	865	647	0	3	3.4800	1.3572	3.0000
1308	865	2507	0	3	7.7400	2.3220	3.0000
366	865	2507	0	3	7.0800	2.9736	3.0000
1221	865	2507	0	3	5.9600	2.0860	4.0000
1358	865	2507	0	3	8.4000	2.8560	4.0000
216	865	2507	0	3	10.8000	4.3200	3.0000
526	865	2507	0	3	4.5000	2.0700	2.0000
1154	865	2507	0	3	3.4000	1.3260	2.0000
565	865	7810	0	3	1.8000	0.6300	2.0000
622	865	7810	0	3	4.0500	1.2555	5.0000
39	865	7810	0	3	15.5500	5.1315	5.0000
642	865	7810	0	3	4.9800	2.0916	3.0000
805	865	7810	0	3	11.5200	3.6864	4.0000
1048	865	7810	0	3	6.6300	2.3205	3.0000
732	865	7810	0	3	2.7300	1.0374	3.0000
613	865	7001	0	3	5.4600	2.0202	3.0000
869	865	7001	0	3	6.3600	2.7984	3.0000
1245	865	7001	0	3	9.2800	3.9904	4.0000
529	865	7001	0	3	6.5700	2.7594	3.0000
1118	865	7001	0	3	11.7200	3.8676	4.0000
496	865	7001	0	3	3.3600	1.3440	4.0000
1218	865	7001	0	3	7.3200	2.8548	4.0000
536	865	7220	0	3	5.4600	1.9110	3.0000
686	865	7220	0	3	3.6400	1.2740	2.0000
236	865	7220	0	3	5.4300	2.5521	3.0000
440	865	7220	0	3	2.0100	0.8040	3.0000
1195	865	5738	0	3	4.9800	2.1414	3.0000
679	865	5738	0	3	4.4700	1.7880	3.0000
669	865	5738	0	3	5.4000	1.9980	3.0000
286	865	5738	0	3	4.2600	1.9170	3.0000
290	865	5738	0	3	3.4000	1.1900	2.0000
1542	865	1430	0	3	2.8500	1.3680	3.0000
27	865	1430	0	3	5.3000	2.4910	2.0000
310	865	1430	0	3	3.0400	1.3984	4.0000
1020	865	1430	0	3	1.5300	0.4896	3.0000
450	865	1430	0	3	10.1100	4.5495	3.0000
167	865	4693	0	3	1.8000	0.7920	3.0000
1036	865	4693	0	3	6.4200	2.9532	3.0000
400	865	4693	0	3	5.7200	2.0020	4.0000
1482	865	4693	0	3	1.8000	0.8100	3.0000
1352	865	4693	0	3	7.9500	3.6570	3.0000
17	865	4541	0	3	11.9600	5.8604	4.0000
1486	865	4541	0	3	5.3400	2.4030	3.0000
610	865	4541	0	3	6.8100	3.2688	3.0000
1265	865	4541	0	3	2.8800	1.0656	4.0000
443	865	4541	0	3	2.6600	0.8512	2.0000
717	865	4541	0	3	15.6800	7.5264	4.0000
1140	865	10033	0	3	7.6800	3.8400	3.0000
64	865	10033	0	3	4.8300	1.4973	3.0000
174	865	10033	0	3	6.8400	2.3256	4.0000
258	865	10033	0	3	5.1600	2.2188	3.0000
8	865	10033	0	3	7.7700	2.5641	3.0000
757	865	10033	0	3	4.4100	2.1609	3.0000
607	865	2690	0	3	8.3400	3.5862	3.0000
1029	865	99	0	3	5.0400	2.5200	3.0000
1539	865	99	0	3	10.7400	3.5442	3.0000
424	865	99	0	3	4.3500	2.0445	3.0000
1067	865	99	0	3	5.2200	1.6704	3.0000
1236	865	878	0	3	9.9600	4.2828	3.0000
587	865	878	0	3	9.8100	4.7088	3.0000
976	865	878	0	3	4.6800	1.5912	4.0000
953	865	878	0	3	8.2200	3.3702	3.0000
1436	865	878	0	3	1.8400	0.7360	2.0000
1546	865	878	0	3	1.2200	0.4758	2.0000
1275	865	5163	0	3	3.5100	1.0881	3.0000
54	865	5163	0	3	5.8600	2.4026	2.0000
1429	865	5163	0	3	4.8000	1.7760	2.0000
1346	865	76	0	3	4.7000	1.4570	2.0000
670	865	76	0	3	5.3700	1.7721	3.0000
726	865	76	0	3	9.6300	3.4668	3.0000
144	865	76	0	3	1.5300	0.6120	3.0000
333	865	76	0	3	5.2800	1.8480	4.0000
909	865	76	0	3	3.1000	0.9610	2.0000
1153	865	76	0	3	1.5600	0.5304	3.0000
836	865	76	0	3	3.5400	1.4868	3.0000
737	855	1430	0	3	3.8400	1.8432	3.0000
115	855	1430	0	3	1.9500	0.6240	3.0000
635	855	99	0	3	5.5200	1.6560	4.0000
811	855	99	0	3	11.8800	3.8016	4.0000
928	855	4066	0	3	8.2500	2.8875	5.0000
346	855	4066	0	3	4.2400	1.4840	2.0000
535	855	4066	0	3	14.2000	5.8220	5.0000
158	855	1451	0	3	3.1600	1.2640	2.0000
269	855	1451	0	3	5.6800	2.3856	2.0000
352	855	1451	0	3	1.3400	0.6030	2.0000
102	855	1451	0	3	9.8000	3.3320	4.0000
851	855	1451	0	3	7.5300	3.7650	3.0000
162	855	1451	0	3	5.7000	1.8240	2.0000
1084	855	1451	0	3	4.1100	1.4385	3.0000
1285	855	4693	0	3	5.6100	2.7489	3.0000
77	855	4693	0	3	8.4000	4.2000	3.0000
172	855	4693	0	3	13.2800	5.4448	4.0000
615	855	4693	0	3	4.0500	1.3770	3.0000
1258	855	4693	0	3	1.8300	0.6039	3.0000
1302	855	4693	0	3	7.4000	2.8860	4.0000
27	855	4693	0	3	5.3000	2.3850	2.0000
1341	855	8374	0	3	10.3500	3.9330	3.0000
638	855	8374	0	3	9.4500	2.9295	3.0000
775	855	8374	0	3	2.8500	1.0260	3.0000
1191	855	8374	0	3	6.3000	2.6460	3.0000
1299	855	1070	0	3	8.2800	4.0572	3.0000
423	855	1070	0	3	4.4100	1.3671	3.0000
1079	855	1070	0	3	6.6300	2.2542	3.0000
257	855	1070	0	3	1.5900	0.7791	3.0000
20	855	1070	0	3	11.1200	4.3368	4.0000
1461	855	1070	0	3	7.6800	3.1488	3.0000
253	855	1070	0	3	4.4500	2.2250	5.0000
929	855	5597	0	3	1.5900	0.7314	3.0000
706	855	5597	0	3	6.9200	3.1140	2.0000
230	855	5597	0	3	2.3800	0.7140	2.0000
1505	855	3476	0	3	11.0000	5.3900	4.0000
536	855	3476	0	3	9.1000	4.3680	5.0000
1472	855	3476	0	3	11.0000	5.0600	5.0000
636	855	3476	0	3	7.9200	3.6432	3.0000
725	855	5686	0	3	5.9600	2.5032	4.0000
376	855	3941	0	3	9.0800	3.7228	4.0000
60	855	3941	0	3	5.3200	2.2344	2.0000
669	855	8404	0	3	5.4000	1.6740	3.0000
1152	855	8404	0	3	7.8900	3.7083	3.0000
848	855	8404	0	3	6.7800	3.3222	3.0000
931	855	8404	0	3	5.7000	2.1660	3.0000
476	855	7810	0	3	18.2000	6.5520	5.0000
992	855	2850	0	3	3.5800	1.3246	2.0000
915	855	2850	0	3	8.6100	2.9274	3.0000
732	855	2850	0	3	2.7300	0.8463	3.0000
1281	855	2850	0	3	8.3100	3.2409	3.0000
1191	855	2850	0	3	6.3000	3.0870	3.0000
316	855	2850	0	3	5.2400	2.3056	4.0000
1385	855	2850	0	3	7.2000	3.3120	3.0000
1438	855	1070	0	3	4.1100	1.2741	3.0000
1521	855	1070	0	3	1.4000	0.4200	2.0000
1272	855	1070	0	3	9.9200	3.0752	4.0000
463	855	1070	0	3	3.7500	1.6125	3.0000
1332	855	1070	0	3	2.7600	0.9936	4.0000
696	855	1070	0	3	2.1600	0.7560	3.0000
219	855	1070	0	3	7.5600	3.0996	3.0000
1246	855	3065	0	3	6.1600	2.3408	4.0000
1342	855	3065	0	3	7.4600	3.5062	2.0000
227	855	3065	0	3	5.9400	2.1384	3.0000
870	855	3065	0	3	3.9400	1.2608	2.0000
913	855	3065	0	3	5.3400	2.6166	3.0000
470	855	8202	0	3	11.6000	4.6400	4.0000
554	855	8202	0	3	9.4200	3.1086	3.0000
304	855	8202	0	3	7.5600	2.4192	4.0000
1352	855	7377	0	3	7.9500	3.9750	3.0000
610	855	7377	0	3	4.5400	1.9976	2.0000
451	855	3533	0	3	7.1200	3.1328	4.0000
1000	855	3533	0	3	8.0700	3.9543	3.0000
911	855	3533	0	3	5.9100	2.0685	3.0000
35	855	3533	0	3	6.6300	3.1161	3.0000
1416	855	8960	0	3	11.1200	5.0040	4.0000
807	855	8960	0	3	2.8200	0.8742	2.0000
950	855	5831	0	3	6.9400	2.3596	2.0000
1060	855	5831	0	3	11.4800	5.7400	4.0000
1144	855	5831	0	3	3.4000	1.5980	4.0000
380	855	10033	0	3	3.6600	1.4640	3.0000
384	855	10033	0	3	2.1600	0.9072	4.0000
1200	855	10033	0	3	5.6100	2.5245	3.0000
1456	855	10033	0	3	7.3200	3.3672	4.0000
274	855	10033	0	3	11.2200	4.7124	3.0000
1117	855	10033	0	3	7.2800	3.2032	2.0000
726	855	4065	0	3	6.4200	2.3112	2.0000
1302	855	4065	0	3	3.7000	1.2580	2.0000
1546	855	4065	0	3	1.8300	0.6222	3.0000
543	855	9881	0	3	6.5600	2.5584	4.0000
293	855	9881	0	3	4.8000	1.6800	3.0000
1042	855	9881	0	3	3.4500	1.2765	3.0000
1013	855	1979	0	3	6.2000	2.5420	4.0000
1269	855	1979	0	3	11.9100	4.5258	3.0000
893	855	6107	0	3	4.5500	2.1840	5.0000
803	855	6107	0	3	7.0200	3.2994	2.0000
1485	855	6107	0	3	4.5000	1.4850	3.0000
1030	855	4075	0	3	5.2800	1.7424	2.0000
1083	855	4541	0	3	1.5000	0.6300	3.0000
1033	855	4541	0	3	7.6400	2.3684	4.0000
1183	855	4541	0	3	4.6200	2.1252	3.0000
734	855	4541	0	3	2.5200	1.0584	4.0000
524	855	4541	0	3	5.2200	2.3490	3.0000
740	855	4541	0	3	5.9100	2.0094	3.0000
551	855	8647	0	3	12.8400	6.1632	4.0000
1073	855	8647	0	3	10.3500	3.8295	3.0000
651	855	8647	0	3	2.4000	1.1280	3.0000
773	855	8647	0	3	1.4200	0.6106	2.0000
1549	855	8647	0	3	3.0400	1.3680	2.0000
1193	855	8647	0	3	2.6700	0.9078	3.0000
18	855	5686	0	3	8.0100	3.4443	3.0000
1070	855	6559	0	3	10.5300	4.6332	3.0000
1047	855	6559	0	3	12.9200	6.3308	4.0000
1530	855	6559	0	3	6.3500	2.2225	5.0000
82	855	6559	0	3	10.8000	5.1840	4.0000
891	855	2678	0	3	7.4100	3.4086	3.0000
854	855	2678	0	3	4.8000	1.5360	3.0000
425	855	9524	0	3	3.8400	1.6128	3.0000
1107	855	9524	0	3	10.8000	4.1040	4.0000
205	855	9524	0	3	8.1300	3.2520	3.0000
841	855	924	0	3	7.4000	2.8120	4.0000
1004	855	924	0	3	8.6100	4.1328	3.0000
1174	855	753	0	3	4.5400	1.7252	2.0000
5	855	753	0	3	6.5700	3.1536	3.0000
539	855	2905	0	3	14.9600	5.2360	4.0000
1155	855	2905	0	3	7.5200	3.0080	4.0000
452	855	2905	0	3	7.4400	3.4968	3.0000
395	855	8902	0	3	8.8800	4.1736	4.0000
1171	855	8902	0	3	9.5400	4.0068	3.0000
402	855	8902	0	3	4.5200	1.7176	4.0000
739	855	8902	0	3	9.5200	3.9032	4.0000
555	855	8902	0	3	5.7600	2.8800	2.0000
1105	855	8902	0	3	5.5500	2.1645	3.0000
601	855	8902	0	3	4.2600	1.7466	2.0000
572	855	7001	0	3	10.0400	3.0120	4.0000
1055	855	7001	0	3	6.4800	2.9808	4.0000
751	855	7001	0	3	8.7600	4.2048	4.0000
834	855	7001	0	3	8.8800	3.1968	3.0000
379	855	5944	0	3	11.5500	5.3130	3.0000
852	887	3065	222	3	2.7600	0.9108	4.0000
1028	887	3065	222	3	6.7200	2.6208	3.0000
912	887	3065	222	3	7.8900	2.4459	3.0000
576	887	7849	222	3	2.8000	1.2320	4.0000
1524	887	7849	222	3	3.7800	1.7388	3.0000
1381	887	7849	222	3	8.6800	3.0380	4.0000
1397	887	7849	222	3	2.8600	0.8580	2.0000
1347	887	7849	222	3	5.3100	2.4426	3.0000
1491	887	1622	222	3	7.7400	3.3282	3.0000
1480	887	1622	222	3	5.7600	2.4192	4.0000
1098	887	1622	222	3	4.1700	2.0016	3.0000
149	887	4998	222	3	7.4700	2.9133	3.0000
831	887	4998	222	3	4.7400	1.8486	3.0000
1417	887	1070	222	3	10.8300	3.4656	3.0000
1261	887	1070	222	3	1.2000	0.4440	2.0000
585	887	1070	222	3	6.5400	2.8122	3.0000
1055	887	1070	222	3	6.4800	2.2680	4.0000
59	887	1070	222	3	4.2000	2.0160	3.0000
662	887	1070	222	3	6.9000	2.2770	3.0000
313	887	1533	222	3	5.7000	1.8240	2.0000
729	887	1533	222	3	5.1600	2.3220	3.0000
419	887	5537	222	3	10.7100	4.9266	3.0000
1555	887	5537	222	3	11.8000	3.8940	4.0000
119	887	5537	222	3	9.1200	4.1040	4.0000
895	887	5537	222	3	1.9500	0.8970	3.0000
126	887	5537	222	3	6.4400	1.9964	4.0000
463	887	5537	222	3	3.7500	1.6125	3.0000
280	887	5537	222	3	5.4300	1.9548	3.0000
829	887	5537	222	3	4.3400	1.5190	2.0000
1069	887	1533	222	3	2.2800	1.1172	4.0000
820	887	1533	222	3	2.8000	1.2880	4.0000
11	887	1533	222	3	10.5300	3.5802	3.0000
466	887	1533	222	3	7.8900	3.3927	3.0000
243	887	1533	222	3	6.3300	2.4687	3.0000
1053	887	8960	222	3	7.4000	2.2940	4.0000
870	887	8960	222	3	5.9100	2.7186	3.0000
1419	887	8960	222	3	2.4900	1.0458	3.0000
915	887	8960	222	3	5.7400	2.5830	2.0000
593	887	6559	222	3	7.4800	3.5156	4.0000
277	887	6559	222	3	9.6400	3.1812	4.0000
1225	887	6559	222	3	6.8800	3.0960	4.0000
187	887	4998	222	3	3.9600	1.7424	3.0000
1056	887	4998	222	3	8.7900	4.0434	3.0000
420	887	4998	222	3	6.8100	2.3835	3.0000
357	887	4998	222	3	3.6000	1.1160	2.0000
1372	887	4998	222	3	7.4700	3.5109	3.0000
37	887	4693	222	3	6.3600	3.0528	4.0000
1505	887	4693	222	3	8.2500	4.1250	3.0000
630	887	4693	222	3	5.6000	1.7920	2.0000
141	887	4693	222	3	15.7200	6.4452	4.0000
463	887	4693	222	3	2.5000	0.7750	2.0000
640	887	4693	222	3	10.3600	4.8692	4.0000
383	887	8902	222	3	11.0000	5.3900	4.0000
865	887	8902	222	3	11.1600	3.4596	4.0000
976	887	8902	222	3	3.5100	1.1934	3.0000
1059	887	8902	222	3	4.5600	1.9608	2.0000
809	887	8902	222	3	3.6600	1.4274	3.0000
1558	887	8902	222	3	8.6400	3.5424	4.0000
869	887	8902	222	3	6.3600	2.7984	3.0000
233	887	8902	222	3	4.9200	1.9188	2.0000
310	887	10240	222	3	1.5200	0.5624	2.0000
354	887	10240	222	3	9.0000	4.4100	4.0000
637	887	10240	222	3	2.5800	1.0836	3.0000
932	887	10240	222	3	4.7700	1.9557	3.0000
776	887	10240	222	3	15.5600	7.3132	4.0000
100	887	10240	222	3	5.8500	1.9305	3.0000
570	887	10240	222	3	6.4800	3.0456	3.0000
650	887	8907	222	3	4.6500	1.8600	3.0000
1279	887	8907	222	3	8.8800	2.6640	3.0000
124	887	8907	222	3	3.6300	1.7061	3.0000
440	887	1005	222	3	2.0100	0.7437	3.0000
351	887	1005	222	3	11.0400	4.3056	4.0000
1033	887	1005	222	3	3.8200	1.6044	2.0000
130	887	1005	222	3	6.6900	2.4753	3.0000
867	887	1005	222	3	3.7600	1.7672	2.0000
630	887	1005	222	3	8.4000	4.1160	3.0000
513	887	1005	222	3	1.1600	0.4292	2.0000
863	887	1005	222	3	11.9200	5.6024	4.0000
367	887	1070	222	3	10.4700	4.0833	3.0000
983	887	1070	222	3	2.4600	1.1808	3.0000
1272	887	7822	222	3	7.4400	2.9016	3.0000
654	887	7822	222	3	6.5100	2.9946	3.0000
1243	887	7822	222	3	4.7200	2.0768	4.0000
621	887	7822	222	3	4.1700	1.8348	3.0000
1343	887	7822	222	3	8.6100	3.0135	3.0000
754	887	5597	222	3	7.7100	2.6985	3.0000
943	887	5597	222	3	9.8800	3.6556	4.0000
1519	887	5597	222	3	2.4300	0.9720	3.0000
205	887	5597	222	3	8.1300	3.9837	3.0000
1446	887	5597	222	3	3.7800	1.7010	3.0000
837	887	5597	222	3	4.8600	2.2842	3.0000
694	887	5597	222	3	8.8500	3.0975	3.0000
304	887	4693	222	3	5.6700	2.4381	3.0000
1147	887	4693	222	3	4.2600	1.4058	3.0000
178	887	4693	222	3	3.9900	1.7157	3.0000
1114	887	4693	222	3	6.8400	3.0780	2.0000
277	887	4693	222	3	7.2300	3.3981	3.0000
814	887	4693	222	3	6.9200	2.4912	4.0000
1176	887	4693	222	3	8.5500	3.9330	5.0000
820	887	4693	222	3	2.1000	0.8820	3.0000
674	887	3676	222	3	9.5400	4.6746	3.0000
1157	887	3676	222	3	13.4400	6.0480	4.0000
1267	887	3676	222	3	4.8000	2.3040	3.0000
1350	887	3676	222	3	3.6800	1.3616	4.0000
1100	887	3676	222	3	2.8800	1.3536	4.0000
291	887	3676	222	3	8.8800	4.2624	4.0000
142	887	6559	222	3	9.2800	4.5472	4.0000
52	887	6559	222	3	8.6800	3.9928	4.0000
734	887	6559	222	3	1.8900	0.7560	3.0000
1390	887	6559	222	3	5.7300	2.7504	3.0000
568	887	6559	222	3	13.3200	5.8608	4.0000
745	887	6559	222	3	2.5500	1.0200	3.0000
487	887	1551	222	3	7.8000	2.8860	3.0000
970	887	1551	222	3	12.4400	5.2248	4.0000
1080	887	1551	222	3	8.7600	4.2048	4.0000
1197	887	1676	222	3	9.4200	4.2390	3.0000
814	887	1676	222	3	5.1900	2.1798	3.0000
404	887	1676	222	3	3.7500	1.8750	3.0000
1220	887	1676	222	3	5.8500	1.9305	3.0000
331	887	1676	222	3	8.4900	4.0752	3.0000
424	887	5991	222	3	2.9000	1.3630	2.0000
1134	887	5991	222	3	5.4600	1.9656	3.0000
146	887	8003	222	3	15.3200	7.2004	4.0000
96	887	8003	222	3	8.4400	2.5320	4.0000
1504	887	1451	222	3	4.7700	2.3373	3.0000
695	887	1451	222	3	14.0800	4.2240	4.0000
1383	887	5376	222	3	5.1800	2.1238	2.0000
229	887	5376	222	3	4.4600	1.8286	2.0000
990	887	5376	222	3	9.3600	2.9952	3.0000
139	887	1282	222	3	7.1600	2.1480	4.0000
821	887	1282	222	3	5.7300	2.4639	3.0000
332	887	1282	222	3	6.6300	2.7846	3.0000
655	887	1282	222	3	6.9300	3.3264	3.0000
1378	909	7220	0	3	2.1900	1.0293	3.0000
1394	909	7220	0	3	7.5900	3.4914	3.0000
1344	909	7220	0	3	3.0400	1.3984	2.0000
1494	909	7220	0	3	6.7200	2.1504	4.0000
1045	909	7220	0	3	14.8000	6.5120	4.0000
1249	909	7220	0	3	2.9600	1.2728	2.0000
1465	909	7220	0	3	8.3700	3.5154	3.0000
402	909	7220	0	3	2.2600	1.1300	2.0000
243	909	6832	0	3	6.3300	2.5953	3.0000
926	909	6832	0	3	1.1200	0.4480	2.0000
270	909	997	0	3	11.2000	4.1440	5.0000
1258	909	997	0	3	1.2200	0.4514	2.0000
582	909	997	0	3	11.4000	4.9020	3.0000
1052	909	997	0	3	4.2000	1.4700	3.0000
470	909	997	0	3	8.7000	2.9580	3.0000
659	909	997	0	3	9.6300	3.1779	3.0000
310	909	1533	0	3	2.2800	0.8436	3.0000
726	909	1533	0	3	6.4200	3.1458	2.0000
1036	909	1533	0	3	6.4200	2.6322	3.0000
520	909	1533	0	3	5.6000	2.2960	2.0000
516	909	9642	0	3	7.4000	2.6640	4.0000
1252	909	9642	0	3	9.1200	3.4656	4.0000
1429	909	9642	0	3	7.2000	3.3840	3.0000
1312	909	9642	0	3	6.1200	2.5704	4.0000
201	909	9642	0	3	6.7500	2.6325	3.0000
297	909	9642	0	3	1.8000	0.7380	2.0000
740	909	9642	0	3	9.8500	2.9550	5.0000
1322	909	5738	0	3	9.6000	4.0320	3.0000
779	909	5738	0	3	3.6200	1.5928	2.0000
1123	909	9102	0	3	5.8800	2.5284	3.0000
234	909	9102	0	3	8.1000	3.1590	3.0000
1416	909	3441	0	3	8.3400	3.3360	3.0000
1326	909	3441	0	3	5.1300	1.6929	3.0000
451	909	3441	0	3	5.3400	1.7088	3.0000
1106	909	3441	0	3	6.0800	2.9792	4.0000
284	909	3441	0	3	3.9600	1.6236	4.0000
66	909	10240	0	3	10.3200	4.2312	3.0000
270	909	10240	0	3	6.7200	2.0832	3.0000
487	909	10240	0	3	5.2000	2.3920	2.0000
1396	909	10240	0	3	7.9500	3.4185	3.0000
227	909	10240	0	3	5.9400	1.9008	3.0000
10	909	2368	0	3	4.2600	1.6614	3.0000
853	909	2368	0	3	11.6400	4.8888	3.0000
1441	909	2368	0	3	5.2400	1.6244	4.0000
819	909	2368	0	3	11.0800	5.2076	4.0000
1541	909	2368	0	3	5.9000	2.8910	2.0000
520	909	2368	0	3	11.2000	3.5840	4.0000
1036	909	4903	0	3	8.5600	3.6808	4.0000
1077	909	8374	0	3	14.7200	7.3600	4.0000
14	909	8374	0	3	3.8600	1.7370	2.0000
817	909	8374	0	3	6.7200	2.7552	4.0000
794	909	8374	0	3	3.6000	1.5840	3.0000
1276	909	8374	0	3	4.2900	1.4157	3.0000
473	909	7413	0	3	2.9200	1.0512	4.0000
1409	909	7413	0	3	1.0600	0.3604	2.0000
573	909	7413	0	3	13.5600	4.6104	4.0000
1110	909	7413	0	3	8.4000	3.3600	3.0000
1472	909	7413	0	3	6.6000	2.1120	3.0000
1116	909	7413	0	3	7.5900	2.3529	3.0000
1039	909	7413	0	3	3.2400	1.0044	4.0000
1156	909	4078	0	3	7.2800	2.6208	4.0000
507	909	4078	0	3	7.5900	2.5047	3.0000
1310	909	4078	0	3	7.9600	3.9004	2.0000
873	909	4078	0	3	4.7000	1.5040	2.0000
1355	909	4078	0	3	1.8900	0.7560	3.0000
1063	909	4460	0	3	12.7200	4.5792	4.0000
1446	909	1633	0	3	3.7800	1.2096	3.0000
924	909	1430	0	3	10.8000	4.2120	4.0000
1274	909	1430	0	3	2.6200	1.2314	2.0000
1369	909	1430	0	3	10.1400	3.7518	3.0000
254	909	1430	0	3	1.1200	0.3584	2.0000
897	909	1430	0	3	1.6200	0.7938	3.0000
941	909	1430	0	3	7.9000	2.9230	2.0000
1536	909	3787	0	3	3.9900	1.7955	3.0000
1313	909	3787	0	3	7.8400	3.7632	2.0000
837	909	3787	0	3	6.4800	2.4624	4.0000
294	909	3787	0	3	2.6400	0.8976	2.0000
365	909	3787	0	3	7.9200	2.8512	2.0000
980	909	3787	0	3	5.1600	2.0124	3.0000
1100	909	8571	0	3	1.4400	0.6624	2.0000
1450	909	8571	0	3	8.3100	4.0719	3.0000
401	909	8571	0	3	2.8000	1.2320	4.0000
844	909	8571	0	3	13.2400	4.6340	4.0000
1487	909	8571	0	3	1.9000	0.7030	2.0000
1117	909	8571	0	3	14.5600	6.5520	4.0000
568	909	2061	0	3	13.3200	5.5944	4.0000
1005	909	181	0	3	8.2200	4.0278	3.0000
1421	909	181	0	3	8.5200	3.7488	3.0000
1317	909	181	0	3	6.7800	2.7120	3.0000
801	909	181	0	3	7.9500	2.7030	3.0000
1204	909	181	0	3	6.4800	2.7864	3.0000
215	909	1844	0	3	2.3700	0.9480	3.0000
658	909	1844	0	3	8.0400	3.0552	3.0000
887	909	1844	0	3	3.6000	1.3680	2.0000
930	909	1844	0	3	2.9600	1.3024	2.0000
1213	909	1844	0	3	8.7900	3.1644	3.0000
364	909	1844	0	3	6.6000	2.3100	3.0000
208	909	1844	0	3	7.4100	2.5935	3.0000
404	909	2689	0	3	2.5000	1.0750	2.0000
820	909	2689	0	3	2.1000	1.0500	3.0000
1130	909	2689	0	3	3.1000	1.3330	2.0000
614	909	2689	0	3	7.5600	3.1752	2.0000
1024	909	997	0	3	11.8500	4.1475	3.0000
1346	909	997	0	3	7.0500	3.3135	3.0000
1523	909	997	0	3	3.1200	1.4352	2.0000
1504	909	997	0	3	6.3600	2.9256	4.0000
295	909	997	0	3	6.2400	1.9968	2.0000
805	909	997	0	3	11.5200	5.0688	4.0000
834	909	997	0	3	8.8800	3.7296	3.0000
1477	909	997	0	3	10.8000	4.5360	4.0000
994	909	118	0	3	1.5800	0.7110	2.0000
1410	909	118	0	3	5.1600	2.0640	3.0000
162	909	118	0	3	11.4000	4.7880	4.0000
1204	909	118	0	3	6.4800	2.9160	3.0000
1194	909	118	0	3	5.6200	2.2480	2.0000
811	909	118	0	3	8.9100	3.2076	3.0000
401	909	118	0	3	2.8000	0.9240	4.0000
376	909	10033	0	3	6.8100	3.0645	3.0000
952	909	10033	0	3	8.7300	3.8412	3.0000
781	909	10033	0	3	7.9000	3.8710	2.0000
465	909	10033	0	3	11.8000	4.2480	4.0000
1414	909	10033	0	3	4.0200	1.9698	3.0000
126	909	10033	0	3	3.2200	1.5456	2.0000
143	909	10033	0	3	9.8400	3.2472	4.0000
166	909	2061	0	3	7.4100	3.7050	3.0000
1168	909	2061	0	3	11.4600	3.7818	3.0000
132	909	2061	0	3	3.8400	1.6128	2.0000
1268	909	2061	0	3	3.9000	1.4820	3.0000
1391	909	2061	0	3	3.4800	1.3920	3.0000
869	909	1124	0	3	6.3600	2.4168	3.0000
1031	909	1124	0	3	2.4200	1.1616	2.0000
1298	909	1281	0	3	4.0200	1.4874	3.0000
130	909	1281	0	3	6.6900	2.8767	3.0000
107	909	1281	0	3	5.4300	1.9548	3.0000
425	908	1451	0	3	3.8400	1.4592	3.0000
1467	908	1451	0	3	11.6400	3.8412	3.0000
312	908	1451	0	3	8.5200	4.1748	4.0000
628	908	2924	0	3	4.2000	1.5960	3.0000
1051	908	878	0	3	1.5600	0.7800	3.0000
2	908	878	0	3	2.2200	0.8214	3.0000
445	908	878	0	3	13.8400	4.9824	4.0000
674	908	878	0	3	6.3600	2.2260	2.0000
476	908	754	0	3	7.2800	2.5480	2.0000
971	908	754	0	3	8.5500	2.8215	3.0000
582	908	4460	0	3	7.6000	2.3560	2.0000
239	908	4460	0	3	8.8400	4.4200	4.0000
855	908	4460	0	3	9.6400	4.8200	4.0000
565	908	4460	0	3	2.7000	0.9720	3.0000
289	908	4460	0	3	4.1100	1.9728	3.0000
705	908	4460	0	3	3.5200	1.6544	4.0000
622	908	1281	0	3	2.4300	1.2150	3.0000
1264	908	1281	0	3	7.0500	2.4675	3.0000
1308	908	1281	0	3	10.3200	4.3344	4.0000
33	908	1281	0	3	4.0800	1.3872	3.0000
709	908	6496	0	3	1.7100	0.5301	3.0000
272	908	6496	0	3	7.8200	2.8934	2.0000
755	908	6496	0	3	5.9600	2.9204	2.0000
865	908	6496	0	3	8.3700	4.0176	3.0000
948	908	6496	0	3	8.8800	4.1736	3.0000
698	908	6496	0	3	6.9900	2.3067	3.0000
1447	908	6496	0	3	5.9200	2.7232	2.0000
759	908	6496	0	3	7.5600	3.3264	4.0000
435	908	8571	0	3	11.3200	5.3204	4.0000
1078	908	8571	0	3	3.2800	1.2792	2.0000
1121	908	8571	0	3	11.6100	3.7152	3.0000
1404	908	8571	0	3	8.1300	2.5203	3.0000
142	908	8571	0	3	4.6400	1.7168	2.0000
1544	908	8571	0	3	4.3800	1.8834	3.0000
868	908	8571	0	3	10.7400	3.9738	3.0000
1338	908	8571	0	3	8.8800	3.1968	4.0000
99	908	1758	0	3	7.0800	2.8320	3.0000
915	908	1758	0	3	8.6100	3.0996	3.0000
26	908	1758	0	3	2.6400	1.1616	3.0000
76	908	2723	0	3	5.0700	1.5210	3.0000
1397	908	2723	0	3	4.2900	2.1021	3.0000
1281	908	2723	0	3	8.3100	2.9085	3.0000
72	908	2723	0	3	10.9600	5.1512	4.0000
582	908	2723	0	3	11.4000	4.5600	3.0000
698	908	2437	0	3	9.3200	4.1008	4.0000
675	908	2437	0	3	7.1800	2.2258	2.0000
193	908	3448	0	3	11.0400	5.4096	3.0000
1048	908	3448	0	3	6.6300	2.3868	3.0000
1185	908	3448	0	3	5.4000	1.8360	4.0000
140	908	3448	0	3	9.1000	3.0030	5.0000
36	908	3448	0	3	7.2000	2.3760	4.0000
1078	908	3448	0	3	3.2800	1.4760	2.0000
329	908	754	0	3	6.9600	2.5752	4.0000
612	908	754	0	3	7.1400	2.9988	3.0000
1461	908	8374	0	3	7.6800	3.3792	3.0000
486	908	6559	0	3	4.5600	1.4592	4.0000
1385	908	6559	0	3	7.2000	3.5280	3.0000
1363	908	6559	0	3	5.3200	1.6492	2.0000
287	908	6559	0	3	6.2400	2.4960	4.0000
1542	908	6559	0	3	3.8000	1.3300	4.0000
67	908	6559	0	3	3.7200	1.1904	2.0000
1375	908	6559	0	3	6.3900	2.1726	3.0000
566	908	6559	0	3	7.1200	3.0616	4.0000
204	908	1798	0	3	4.8000	1.9200	3.0000
233	908	1798	0	3	7.3800	2.8044	3.0000
876	908	1798	0	3	3.4200	1.2996	2.0000
920	908	1798	0	3	2.1900	0.9636	3.0000
1202	908	1798	0	3	11.8200	4.2552	3.0000
354	908	1798	0	3	6.7500	2.3625	3.0000
1342	908	1798	0	3	7.4600	3.4316	2.0000
1272	908	3242	0	3	9.9200	4.0672	4.0000
130	908	3242	0	3	8.9200	3.0328	4.0000
440	908	3242	0	3	2.6800	0.8844	4.0000
1482	908	3242	0	3	2.4000	0.9120	4.0000
1471	908	3242	0	3	4.6500	2.0925	3.0000
1089	908	3242	0	3	4.9400	2.1242	2.0000
679	908	3242	0	3	4.4700	1.8774	3.0000
1494	908	3242	0	3	5.0400	2.1168	3.0000
306	908	7849	0	3	7.9200	3.9600	2.0000
889	908	6367	0	3	4.8300	1.4973	3.0000
1278	908	6367	0	3	5.6400	1.8612	2.0000
1255	908	6367	0	3	3.7200	1.3020	3.0000
180	908	6367	0	3	2.0700	0.9315	3.0000
290	908	6367	0	3	5.1000	1.7850	3.0000
373	908	6367	0	3	8.2800	2.5668	3.0000
123	908	6367	0	3	11.5200	4.4928	3.0000
872	908	6367	0	3	7.5600	3.2508	3.0000
194	908	1758	0	3	10.0800	4.5360	3.0000
637	908	1758	0	3	3.4400	1.3072	4.0000
1279	908	1758	0	3	11.8400	5.0912	4.0000
909	908	1758	0	3	3.1000	1.5190	2.0000
1192	908	1758	0	3	1.9600	0.8036	2.0000
343	908	1758	0	3	6.9000	2.4150	3.0000
187	908	1758	0	3	3.9600	1.5840	3.0000
797	908	7153	0	3	4.3800	1.8834	2.0000
1213	908	7153	0	3	8.7900	4.3950	3.0000
1109	908	7153	0	3	1.1000	0.5390	2.0000
593	908	7153	0	3	7.4800	3.5904	4.0000
1100	908	1798	0	3	2.1600	0.7344	3.0000
1456	908	10240	0	3	5.4900	2.0313	3.0000
1499	908	10240	0	3	5.5600	2.4464	4.0000
224	908	10240	0	3	5.1900	2.1798	3.0000
933	908	10240	0	3	10.1400	4.1574	3.0000
777	908	10240	0	3	14.8800	6.1008	4.0000
101	908	10240	0	3	2.1600	0.7128	3.0000
157	908	10240	0	3	11.8000	5.4280	4.0000
141	908	2689	0	3	11.7900	5.7771	3.0000
1183	908	2689	0	3	6.1600	2.7720	4.0000
1173	908	2689	0	3	9.2400	4.4352	4.0000
790	908	2689	0	3	1.5400	0.5698	2.0000
794	908	2689	0	3	3.6000	1.6920	3.0000
51	908	2689	0	3	4.4100	2.2050	3.0000
307	908	2689	0	3	2.9600	0.9472	2.0000
1174	908	4096	0	3	6.8100	2.9964	3.0000
858	908	4096	0	3	6.6600	2.9304	3.0000
248	908	4096	0	3	1.7200	0.8428	2.0000
105	908	4096	0	3	14.8800	5.2080	4.0000
121	908	4096	0	3	8.9400	3.0396	3.0000
731	908	118	0	3	11.4300	4.8006	3.0000
215	908	118	0	3	2.3700	0.7347	3.0000
205	908	118	0	3	8.1300	2.6829	3.0000
521	908	1634	0	3	10.8900	4.6827	3.0000
431	908	1634	0	3	2.8800	1.1520	3.0000
1114	908	1634	0	3	10.2600	4.9248	3.0000
211	908	1634	0	3	8.1600	3.9984	3.0000
947	908	1634	0	3	1.9500	0.8775	3.0000
1124	908	1634	0	3	2.4300	0.9963	3.0000
1007	908	1634	0	3	9.0800	2.8148	4.0000
1357	908	1634	0	3	8.1300	3.2520	3.0000
1423	908	3787	0	3	9.4800	3.0336	4.0000
481	908	3787	0	3	5.7000	2.5080	2.0000
1336	908	3787	0	3	13.5600	4.8816	4.0000
1473	908	3787	0	3	7.0800	2.5488	3.0000
331	908	3787	0	3	8.4900	3.4809	3.0000
641	908	3787	0	3	11.9400	5.6118	3.0000
1270	908	3787	0	3	8.0700	3.2280	3.0000
681	908	9324	0	3	4.6000	1.6560	2.0000
737	908	9324	0	3	5.1200	1.6384	4.0000
155	908	9324	0	3	15.2400	5.3340	4.0000
758	908	9324	0	3	6.3800	2.8072	2.0000
920	908	9324	0	3	2.9200	0.9928	4.0000
1163	908	9324	0	3	2.4600	0.8610	3.0000
847	908	9324	0	3	11.5200	4.4928	3.0000
340	904	3593	0	3	1.8900	0.9261	3.0000
596	904	3593	0	3	1.2800	0.4096	2.0000
972	904	3593	0	3	4.4600	1.8286	2.0000
256	904	3593	0	3	7.9500	2.8620	3.0000
845	904	3593	0	3	4.2600	1.3632	3.0000
223	904	3593	0	3	12.7600	4.4660	4.0000
1365	904	6291	0	3	1.5900	0.5565	3.0000
1049	904	6291	0	3	7.8600	2.9082	2.0000
440	904	6291	0	3	1.3400	0.5494	2.0000
296	904	6291	0	3	2.0000	0.7200	4.0000
313	904	6291	0	3	5.7000	1.8810	2.0000
263	904	6291	0	3	11.4000	4.1040	3.0000
930	904	1442	0	3	5.9200	2.3680	4.0000
1186	904	1442	0	3	6.7200	2.4864	4.0000
809	904	5376	0	3	4.8800	2.3424	4.0000
720	904	5376	0	3	1.7200	0.6536	2.0000
37	904	5163	0	3	3.1800	1.3674	2.0000
747	904	5163	0	3	7.3200	3.1476	4.0000
177	904	5163	0	3	3.3200	1.6268	2.0000
1059	904	5163	0	3	4.5600	1.8696	2.0000
1529	904	5163	0	3	9.8100	3.9240	3.0000
946	904	5163	0	3	11.4000	4.4460	4.0000
1136	904	5163	0	3	14.4400	6.4980	4.0000
986	904	9324	0	3	10.5000	4.3050	3.0000
603	904	9324	0	3	3.6900	1.2546	3.0000
193	904	9324	0	3	7.3600	2.7232	2.0000
1009	904	9324	0	3	8.9100	4.0986	3.0000
121	904	9324	0	3	11.9200	4.2912	4.0000
1409	904	3627	0	3	2.1200	0.9116	4.0000
146	904	3627	0	3	7.6600	2.9874	2.0000
1548	904	3627	0	3	1.3400	0.4690	2.0000
872	904	3627	0	3	5.0400	1.8648	2.0000
1342	904	3627	0	3	7.4600	3.4316	2.0000
346	904	3627	0	3	8.4800	3.0528	4.0000
462	904	6496	0	3	6.3600	3.1164	3.0000
600	904	6496	0	3	6.9300	2.7027	3.0000
1016	904	6496	0	3	3.5100	1.2285	3.0000
1325	904	6496	0	3	5.7200	2.4596	4.0000
396	904	6496	0	3	9.7200	4.6656	3.0000
799	904	6496	0	3	8.5200	3.6636	3.0000
27	904	1451	0	3	5.3000	2.2790	2.0000
736	904	1451	0	3	10.6500	5.1120	5.0000
580	904	1451	0	3	7.2300	2.4582	3.0000
1462	904	1451	0	3	2.1900	1.0074	3.0000
1518	904	1451	0	3	10.5600	4.2240	3.0000
936	904	1451	0	3	8.3400	3.7530	3.0000
1539	904	1451	0	3	14.3200	4.4392	4.0000
1389	904	9029	0	3	7.8900	3.7083	3.0000
593	904	9029	0	3	5.6100	2.4123	3.0000
597	904	9029	0	3	8.4000	3.7800	3.0000
1412	904	9029	0	3	5.4900	1.8666	3.0000
110	904	9029	0	3	7.0500	3.5250	3.0000
520	904	1979	0	3	8.4000	4.2000	3.0000
1229	904	1979	0	3	3.9000	1.4820	3.0000
1482	904	754	0	3	2.4000	1.2000	4.0000
1432	904	754	0	3	7.2000	2.8080	4.0000
24	904	754	0	3	5.1900	1.8165	3.0000
1133	904	754	0	3	4.6200	1.7094	3.0000
1337	904	754	0	3	1.7100	0.7695	3.0000
1553	904	754	0	3	7.4400	2.6040	4.0000
490	904	754	0	3	4.9500	1.4850	3.0000
1293	904	754	0	3	4.3200	2.0304	3.0000
917	904	3711	0	3	4.4800	2.0160	4.0000
428	904	3711	0	3	2.0100	0.8241	3.0000
1249	904	3941	0	3	2.9600	1.3616	2.0000
573	904	3941	0	3	10.1700	3.6612	3.0000
614	904	6098	0	3	11.3400	5.5566	3.0000
165	904	6098	0	3	3.5000	1.1900	2.0000
1513	904	6098	0	3	5.7000	2.3370	3.0000
964	904	8902	0	3	5.9700	2.2686	3.0000
674	904	8902	0	3	9.5400	4.4838	3.0000
398	904	8902	0	3	2.4000	0.8640	3.0000
980	904	1281	0	3	5.1600	2.1156	3.0000
625	904	1281	0	3	4.8300	2.3667	3.0000
288	904	7810	0	3	11.4400	4.1184	4.0000
731	904	7810	0	3	11.4300	4.3434	3.0000
88	904	4998	0	3	3.4400	1.4448	4.0000
1330	904	4998	0	3	2.6600	1.0374	2.0000
381	904	355	0	3	6.9900	3.2853	3.0000
184	904	355	0	3	6.8000	2.1760	2.0000
294	904	355	0	3	2.6400	1.0032	2.0000
411	904	2368	0	3	1.5300	0.6732	3.0000
1353	904	3448	0	3	6.7200	2.3520	3.0000
317	904	3448	0	3	4.3600	2.0492	2.0000
1453	904	3448	0	3	12.4400	4.9760	4.0000
544	904	4078	0	3	11.8000	3.8940	4.0000
1033	904	1312	0	3	5.7300	2.3493	3.0000
450	904	1312	0	3	10.1100	3.3363	3.0000
1054	904	1312	0	3	4.4400	1.4208	3.0000
1216	904	1312	0	3	8.4400	3.2072	4.0000
1459	904	1312	0	3	2.8600	1.2584	2.0000
1270	904	7377	0	3	8.0700	2.6631	3.0000
567	904	7377	0	3	9.4000	2.9140	4.0000
704	904	7377	0	3	6.5200	2.0212	4.0000
1120	904	7377	0	3	5.1300	2.1546	3.0000
814	904	10033	0	3	6.9200	3.3216	4.0000
1496	904	10033	0	3	7.4100	2.2230	3.0000
1007	904	10033	0	3	9.0800	2.9964	4.0000
1330	904	10033	0	3	3.9900	1.7157	3.0000
1506	904	10033	0	3	13.7200	5.2136	4.0000
1390	904	10033	0	3	5.7300	2.2920	3.0000
181	904	10033	0	3	3.7200	1.5996	4.0000
857	904	99	0	3	8.8800	3.9960	4.0000
221	904	99	0	3	10.9800	3.7332	3.0000
158	904	99	0	3	6.3200	3.0968	4.0000
1174	904	99	0	3	9.0800	4.0860	4.0000
928	904	99	0	3	6.6000	3.1680	4.0000
1543	904	99	0	3	4.9600	1.8352	2.0000
1254	904	99	0	3	14.6800	6.8996	4.0000
977	904	99	0	3	2.2800	1.0944	3.0000
655	904	1341	0	3	9.2400	3.6960	4.0000
73	904	1341	0	3	4.6600	2.3300	2.0000
1027	904	1610	0	3	6.9300	3.3957	3.0000
1244	904	1610	0	3	2.4200	1.1858	2.0000
595	904	1610	0	3	2.8400	0.9940	2.0000
1398	904	1610	0	3	6.3000	3.0240	2.0000
961	904	1610	0	3	3.9300	1.8078	3.0000
1443	904	1610	0	3	6.5100	2.9946	3.0000
1554	904	1610	0	3	5.0800	1.6256	2.0000
1508	885	3441	0	3	10.6200	4.0356	3.0000
972	885	6107	0	3	6.6900	2.6760	3.0000
1415	885	6107	0	3	11.4000	4.5600	3.0000
500	885	6107	0	3	7.9800	2.5536	3.0000
543	885	6107	0	3	4.9200	2.2140	3.0000
826	885	6107	0	3	7.3200	3.2208	4.0000
183	885	9951	0	3	9.6400	4.0488	4.0000
1525	885	5358	0	3	11.7900	4.9518	3.0000
583	885	5358	0	3	4.8300	1.5456	3.0000
1438	885	5358	0	3	4.1100	2.0139	3.0000
17	885	5358	0	3	5.9800	2.2126	2.0000
433	885	5358	0	3	5.2200	2.1402	3.0000
743	885	5358	0	3	2.8800	1.0368	3.0000
1371	885	5358	0	3	7.4100	2.3712	3.0000
217	885	5358	0	3	2.7200	0.9520	4.0000
1362	885	2437	0	3	4.4700	1.5645	3.0000
1046	885	2437	0	3	3.3200	1.2284	2.0000
437	885	2437	0	3	3.9400	1.8124	2.0000
707	885	2437	0	3	7.4800	2.6928	4.0000
724	885	2437	0	3	8.8200	3.3516	3.0000
674	885	2437	0	3	9.5400	3.8160	3.0000
830	885	181	0	3	7.3500	3.4545	3.0000
414	885	8966	0	3	5.5400	2.1052	2.0000
1189	885	8966	0	3	3.0400	1.0336	4.0000
420	885	8966	0	3	6.8100	3.4050	3.0000
757	885	8966	0	3	2.9400	0.9408	2.0000
574	885	8966	0	3	10.6800	4.3788	4.0000
1123	885	8966	0	3	3.9200	1.2152	2.0000
620	885	8966	0	3	2.9200	0.9636	4.0000
1487	885	8966	0	3	2.8500	1.0830	3.0000
412	885	8966	0	3	2.7600	1.1040	2.0000
108	885	8966	0	3	6.5700	3.1536	3.0000
191	885	8966	0	3	11.4800	4.2476	4.0000
1500	885	8966	0	3	7.2300	2.3859	3.0000
690	885	8966	0	3	2.8800	1.4400	2.0000
2	885	8966	0	3	2.2200	0.8436	3.0000
923	885	8966	0	3	5.7600	2.7648	4.0000
1097	885	5216	0	3	6.4500	3.0315	3.0000
1141	885	5216	0	3	5.3600	1.7688	4.0000
1424	885	5216	0	3	11.7300	4.5747	3.0000
382	885	8731	0	3	3.2400	1.2960	2.0000
172	885	8731	0	3	9.9600	4.8804	3.0000
388	885	8731	0	3	7.0500	3.1725	3.0000
1297	885	8731	0	3	4.9800	2.3406	3.0000
542	885	8731	0	3	4.5300	1.3590	3.0000
326	885	1070	0	3	7.4100	3.1863	3.0000
754	885	1070	0	3	10.2800	3.2896	4.0000
199	885	1070	0	3	3.3400	1.4028	2.0000
721	885	1070	0	3	4.5200	1.7176	2.0000
299	885	1070	0	3	5.0400	2.0664	3.0000
421	885	1070	0	3	8.8500	2.7435	3.0000
1197	885	1070	0	3	15.7000	7.2220	5.0000
842	885	1070	0	3	9.6000	4.1280	3.0000
695	885	3711	0	3	7.0400	2.6048	2.0000
1178	885	3711	0	3	15.1200	4.9896	4.0000
1288	885	3711	0	3	4.1400	1.4490	3.0000
1371	885	3711	0	3	9.8800	3.7544	4.0000
502	885	8068	0	3	15.8500	5.2305	5.0000
1344	885	8068	0	3	7.6000	2.4320	5.0000
789	885	8068	0	3	10.8600	4.1268	3.0000
585	885	4096	0	3	4.3600	1.6132	2.0000
1095	885	4096	0	3	4.7400	1.7064	3.0000
652	885	8404	0	3	3.3400	1.1356	2.0000
895	885	8404	0	3	2.6000	0.7800	4.0000
579	885	8404	0	3	3.3200	1.0956	4.0000
154	885	3693	0	3	3.9200	1.2544	2.0000
903	885	3693	0	3	5.0400	1.9152	2.0000
1358	885	3693	0	3	4.2000	1.8900	2.0000
715	885	4527	0	3	4.6500	1.4415	3.0000
1092	885	4527	0	3	4.7600	1.5708	2.0000
376	885	4527	0	3	6.8100	2.4516	3.0000
826	885	9881	0	3	5.4900	1.7568	3.0000
1175	885	9881	0	3	5.1900	2.0241	3.0000
127	885	9881	0	3	6.9600	2.5752	4.0000
570	885	9881	0	3	4.3200	1.5984	2.0000
799	885	9881	0	3	5.6800	2.4424	2.0000
23	885	4065	0	3	5.2500	2.3625	3.0000
1278	885	4065	0	3	11.2800	3.4968	4.0000
1361	885	4065	0	3	7.2400	3.1132	4.0000
1111	885	4065	0	3	1.5600	0.6552	2.0000
302	885	4065	0	3	6.9000	2.8290	2.0000
1172	885	4065	0	3	8.3100	3.9057	3.0000
63	885	4234	0	3	5.9000	2.2420	2.0000
745	885	4234	0	3	4.2500	1.6150	5.0000
90	885	8374	0	3	3.0800	1.3244	4.0000
1078	885	8374	0	3	3.2800	1.0824	2.0000
402	885	8374	0	3	4.5200	2.2148	4.0000
872	885	8374	0	3	7.5600	2.3436	3.0000
290	885	8374	0	3	3.4000	1.3600	2.0000
552	885	1442	0	3	1.6500	0.5775	3.0000
423	885	1442	0	3	4.4100	1.9404	3.0000
79	885	1442	0	3	3.9600	1.3464	3.0000
695	885	1442	0	3	10.5600	3.8016	3.0000
406	885	1442	0	3	3.2800	1.2464	2.0000
129	885	1442	0	3	6.2000	2.9140	4.0000
116	885	4693	0	3	15.8800	7.9400	4.0000
992	885	2924	0	3	8.9500	2.7745	5.0000
549	885	8742	0	3	5.0400	1.6632	3.0000
819	885	8742	0	3	8.3100	3.4071	3.0000
836	885	8742	0	3	3.5400	1.0974	3.0000
786	885	8742	0	3	1.9400	0.8924	2.0000
936	885	8742	0	3	8.3400	4.0866	3.0000
486	885	8742	0	3	3.4200	1.0944	3.0000
16	885	2431	0	3	11.4900	4.0215	3.0000
629	885	7704	0	3	2.2000	0.7260	4.0000
966	885	7704	0	3	7.4700	3.5856	3.0000
783	885	7704	0	3	7.4100	2.2230	3.0000
1332	885	7704	0	3	2.0700	0.6831	3.0000
1243	885	7704	0	3	3.5400	1.6992	3.0000
367	885	7704	0	3	13.9600	5.3048	4.0000
1023	885	7704	0	3	4.9200	2.0172	3.0000
1393	885	99	0	3	7.4000	3.3300	4.0000
1476	885	99	0	3	6.7800	2.9832	3.0000
1226	885	99	0	3	8.8800	4.4400	3.0000
417	885	99	0	3	8.1600	2.9376	3.0000
873	885	99	0	3	9.4000	3.1960	4.0000
650	885	99	0	3	7.7500	2.5575	5.0000
174	885	99	0	3	5.1300	1.7955	3.0000
787	885	6496	0	3	4.4700	2.1903	3.0000
1296	885	6496	0	3	7.5300	2.3343	3.0000
181	885	6496	0	3	3.7200	1.4880	4.0000
636	923	1758	0	3	7.9200	3.4056	3.0000
613	923	1758	0	3	7.2800	2.8392	4.0000
1096	923	1758	0	3	10.2400	4.3008	4.0000
792	923	1758	0	3	6.3900	1.9809	3.0000
875	923	1758	0	3	10.3200	4.7472	3.0000
626	923	1758	0	3	5.1600	2.1672	4.0000
1375	923	1758	0	3	6.3900	2.8755	3.0000
93	923	2924	0	3	3.8400	1.8816	4.0000
270	923	2924	0	3	8.9600	3.6736	4.0000
154	923	2924	0	3	9.8000	3.9200	5.0000
503	923	2924	0	3	5.5800	2.1762	3.0000
1013	923	2924	0	3	3.1000	1.3950	2.0000
1042	923	2924	0	3	2.3000	0.8740	2.0000
127	923	2924	0	3	6.9600	2.5056	4.0000
816	923	8003	0	3	6.8700	2.6793	3.0000
472	923	8003	0	3	2.4600	1.1808	3.0000
1088	923	8003	0	3	6.6400	2.5232	2.0000
799	923	8003	0	3	8.5200	3.4080	3.0000
522	923	8003	0	3	4.8900	2.0538	3.0000
1465	923	1005	0	3	11.1600	5.5800	4.0000
83	923	1005	0	3	7.7600	3.6472	2.0000
1525	923	1005	0	3	15.7200	5.6592	4.0000
316	923	1005	0	3	5.2400	2.4104	4.0000
1329	923	4693	0	3	6.6000	3.0360	4.0000
879	923	4693	0	3	2.2200	0.7992	2.0000
669	923	4693	0	3	7.2000	2.3040	4.0000
886	923	4693	0	3	12.4400	4.2296	4.0000
237	923	4693	0	3	13.4000	4.9580	5.0000
626	923	4693	0	3	3.8700	1.7802	3.0000
796	923	8902	0	3	3.9600	1.8612	3.0000
919	923	8902	0	3	3.0800	1.1088	2.0000
137	923	8902	0	3	11.1000	3.5520	3.0000
925	923	8902	0	3	3.0400	1.0336	4.0000
1262	923	8902	0	3	2.2800	0.8436	3.0000
1079	923	8902	0	3	6.6300	2.1879	3.0000
361	923	2924	0	3	5.6500	2.5990	5.0000
1056	923	2924	0	3	8.7900	2.9886	3.0000
1266	923	905	0	3	2.3600	0.8732	2.0000
1043	923	905	0	3	6.2800	2.7632	4.0000
567	923	905	0	3	4.7000	2.0210	2.0000
24	923	905	0	3	5.1900	2.1798	3.0000
94	923	905	0	3	2.4800	0.8432	4.0000
157	923	1451	0	3	11.8000	3.5400	4.0000
839	923	1451	0	3	1.3200	0.5676	2.0000
350	923	1451	0	3	4.8900	2.0538	3.0000
673	923	1451	0	3	8.2200	3.9456	3.0000
323	923	3593	0	3	10.5000	3.6750	3.0000
340	923	3593	0	3	1.2600	0.4914	2.0000
290	923	3593	0	3	3.4000	1.4620	2.0000
1157	923	3533	0	3	10.0800	3.7296	3.0000
614	923	3533	0	3	11.3400	5.2164	3.0000
271	923	3533	0	3	9.4800	3.8868	4.0000
886	923	3533	0	3	9.3300	3.4521	3.0000
597	923	3533	0	3	8.4000	3.3600	3.0000
321	923	3533	0	3	9.6400	4.6272	4.0000
624	923	6367	0	3	7.3800	2.9520	3.0000
653	923	6367	0	3	11.1200	4.6704	4.0000
425	923	4234	0	3	5.1200	2.0992	4.0000
108	923	4234	0	3	6.5700	2.4966	3.0000
304	923	9029	0	3	7.5600	2.4192	4.0000
787	923	9029	0	3	4.4700	2.1456	3.0000
897	923	9029	0	3	1.0800	0.4428	2.0000
980	923	9029	0	3	5.1600	2.2704	3.0000
1403	923	4105	0	3	4.8800	1.5128	2.0000
273	923	4105	0	3	6.5400	2.2236	3.0000
1276	923	4105	0	3	5.7200	2.8028	4.0000
240	923	4105	0	3	2.5800	1.1610	3.0000
1376	923	4105	0	3	3.3600	1.4112	2.0000
1499	923	4105	0	3	4.1700	1.2927	3.0000
554	923	8907	0	3	9.4200	3.1086	3.0000
824	923	8907	0	3	6.3300	2.5953	3.0000
840	923	8907	0	3	4.1100	1.2741	3.0000
791	923	8907	0	3	4.3000	2.0210	2.0000
940	923	8907	0	3	8.5200	4.1748	3.0000
491	923	8907	0	3	10.5300	3.3696	3.0000
21	923	2431	0	3	6.9900	2.4465	3.0000
537	923	6132	0	3	10.6000	3.2860	4.0000
874	923	6132	0	3	4.7700	2.2419	3.0000
691	923	6132	0	3	5.7000	2.7930	2.0000
1240	923	6132	0	3	6.7800	2.1696	3.0000
1150	923	6132	0	3	9.5700	4.4979	3.0000
275	923	6132	0	3	13.0800	5.1012	4.0000
930	923	6132	0	3	4.4400	1.8204	3.0000
1397	923	760	0	3	4.2900	1.9305	3.0000
1480	923	760	0	3	2.8800	1.2672	2.0000
1231	923	760	0	3	7.4200	3.7100	2.0000
422	923	760	0	3	11.0100	3.9636	3.0000
877	923	760	0	3	4.7400	1.6116	3.0000
655	923	760	0	3	9.2400	3.0492	4.0000
178	923	760	0	3	3.9900	1.3566	3.0000
694	923	5738	0	3	5.9000	2.7730	2.0000
1204	923	5738	0	3	4.3200	2.1600	2.0000
89	923	5738	0	3	4.7700	1.8603	3.0000
1510	923	1281	0	3	2.8800	0.8640	3.0000
1460	923	1281	0	3	6.3900	2.6199	3.0000
52	923	1281	0	3	6.5100	2.3436	3.0000
1160	923	1281	0	3	8.2800	3.1464	3.0000
1364	923	1281	0	3	4.8000	2.2560	3.0000
22	923	1281	0	3	9.1600	3.2976	4.0000
518	923	1281	0	3	4.0800	1.3056	3.0000
1320	923	1281	0	3	5.3200	2.6068	2.0000
1041	923	5376	0	3	2.8400	0.9372	4.0000
552	923	5376	0	3	2.2000	1.0120	4.0000
875	923	5376	0	3	10.3200	4.6440	3.0000
1351	923	7377	0	3	3.3400	1.2692	2.0000
36	923	7377	0	3	5.4000	2.3760	3.0000
1278	923	7377	0	3	8.4600	3.1302	3.0000
669	923	7377	0	3	5.4000	1.8900	3.0000
718	923	6367	0	3	6.9600	2.6448	3.0000
375	923	6367	0	3	6.8700	2.6106	3.0000
991	923	6367	0	3	13.0000	6.2400	4.0000
702	923	6367	0	3	11.5200	5.7600	3.0000
425	923	6367	0	3	3.8400	1.2288	3.0000
688	923	1124	0	3	11.8500	4.3845	5.0000
865	923	1124	0	3	11.1600	5.0220	4.0000
748	923	1124	0	3	6.6000	2.2440	3.0000
1098	923	1124	0	3	2.7800	0.8340	2.0000
1193	923	1124	0	3	2.6700	1.2549	3.0000
78	923	1124	0	3	4.3800	1.5330	2.0000
721	923	1124	0	3	9.0400	4.0680	4.0000
765	923	1124	0	3	3.8400	1.5360	2.0000
655	923	1312	0	3	4.6200	2.0790	2.0000
964	923	1312	0	3	7.9600	2.7860	4.0000
1092	922	2878	0	3	9.5200	3.5224	4.0000
1215	922	2878	0	3	5.8400	1.8688	4.0000
433	922	2878	0	3	5.2200	2.5578	3.0000
1221	922	2878	0	3	4.4700	1.3857	3.0000
1558	922	2878	0	3	8.6400	3.4560	4.0000
1375	922	2878	0	3	4.2600	1.4910	2.0000
366	922	2878	0	3	11.8000	3.6580	5.0000
277	922	2878	0	3	12.0500	4.2175	5.0000
357	922	6107	0	3	3.6000	1.5480	2.0000
1106	922	6107	0	3	4.5600	1.8240	3.0000
4	922	6107	0	3	10.9200	5.2416	3.0000
1339	922	6107	0	3	5.2400	1.9388	4.0000
1268	922	4234	0	3	2.6000	1.0920	2.0000
247	922	4234	0	3	5.3400	2.2428	3.0000
1023	922	4234	0	3	6.5600	2.2304	4.0000
1046	922	10033	0	3	4.9800	2.4402	3.0000
1329	922	10033	0	3	4.9500	1.8810	3.0000
480	922	10033	0	3	3.3800	1.1492	2.0000
324	922	10033	0	3	5.9100	2.1276	3.0000
1206	922	10033	0	3	10.2900	4.0131	3.0000
496	922	5358	0	3	2.5200	1.1844	3.0000
1418	922	5358	0	3	4.8300	1.7388	3.0000
1356	922	5358	0	3	4.8000	2.1600	3.0000
813	922	5358	0	3	4.3500	1.7835	3.0000
567	922	5358	0	3	7.0500	2.6085	3.0000
1182	922	5358	0	3	4.2000	1.9320	3.0000
61	922	10111	0	3	2.2200	0.6882	3.0000
410	922	10111	0	3	3.7800	1.8144	3.0000
1459	922	3476	0	3	7.1500	2.7885	5.0000
477	922	3476	0	3	3.4400	1.3072	4.0000
720	922	3476	0	3	4.3000	1.8490	5.0000
404	922	3476	0	3	3.7500	1.8750	3.0000
1353	922	3476	0	3	8.9600	4.3008	4.0000
1209	922	3476	0	3	10.8000	5.0760	4.0000
1226	922	3476	0	3	11.8400	5.6832	4.0000
1346	922	6291	0	3	9.4000	4.2300	4.0000
790	922	6291	0	3	1.5400	0.7392	2.0000
1313	922	6291	0	3	7.8400	3.3712	2.0000
890	922	6291	0	3	7.8300	3.0537	3.0000
1013	922	6291	0	3	6.2000	2.1700	4.0000
491	922	1598	0	3	10.5300	4.8438	3.0000
1067	922	1598	0	3	6.9600	3.1320	4.0000
897	922	1598	0	3	1.0800	0.3348	2.0000
580	922	1598	0	3	9.6400	3.5668	4.0000
1529	922	1598	0	3	6.5400	1.9620	2.0000
241	922	1598	0	3	8.7300	4.2777	3.0000
258	922	1598	0	3	6.8800	2.4080	4.0000
1141	922	3288	0	3	5.3600	2.2512	4.0000
586	922	3288	0	3	4.2600	1.9170	3.0000
1108	922	3288	0	3	3.2800	1.1480	2.0000
685	922	3288	0	3	4.5900	1.4229	3.0000
808	922	3288	0	3	5.5600	1.8348	4.0000
286	922	2924	0	3	4.2600	1.8318	3.0000
448	922	2924	0	3	6.1600	2.6488	4.0000
692	922	2924	0	3	6.2000	2.9760	4.0000
376	922	2924	0	3	9.0800	3.1780	4.0000
1324	922	2924	0	3	13.2400	6.2228	4.0000
36	922	2924	0	3	7.2000	3.3840	4.0000
53	922	2924	0	3	14.4400	4.6208	4.0000
76	922	5158	0	3	5.0700	2.4843	3.0000
665	922	5158	0	3	3.1400	1.0362	2.0000
43	922	5158	0	3	3.3400	1.4028	2.0000
765	922	5158	0	3	3.8400	1.4592	2.0000
1301	922	5158	0	3	2.8200	1.1280	3.0000
462	922	1341	0	3	6.3600	2.0988	3.0000
1038	922	1341	0	3	1.4800	0.7104	2.0000
795	922	1281	0	3	1.9200	0.6528	2.0000
40	922	1281	0	3	1.9800	0.8514	2.0000
63	922	2431	0	3	8.8500	3.0090	3.0000
679	922	2431	0	3	5.9600	2.3840	4.0000
389	922	2431	0	3	5.3700	2.4702	3.0000
333	922	7743	0	3	3.9600	1.8216	3.0000
695	922	7743	0	3	10.5600	3.8016	3.0000
339	922	7743	0	3	5.6000	2.0720	4.0000
263	922	7743	0	3	15.2000	6.2320	4.0000
80	922	7743	0	3	7.2600	3.6300	2.0000
629	922	7743	0	3	2.2000	0.8800	4.0000
539	922	7743	0	3	7.4800	2.6928	2.0000
193	922	7384	0	3	14.7200	4.5632	4.0000
676	922	7384	0	3	13.1600	6.0536	4.0000
786	922	7384	0	3	3.8800	1.8624	4.0000
869	922	7384	0	3	8.4800	2.6288	4.0000
414	922	2298	0	3	8.3100	2.9085	3.0000
929	922	5991	0	3	1.0600	0.3816	2.0000
853	922	5991	0	3	11.6400	3.7248	3.0000
670	922	5991	0	3	3.5800	1.7542	2.0000
1219	922	5991	0	3	9.4400	3.4928	4.0000
1129	922	5991	0	3	7.2900	3.4263	3.0000
253	922	5991	0	3	3.5600	1.5664	4.0000
909	922	5991	0	3	4.6500	1.8600	3.0000
1376	922	10240	0	3	5.0400	2.2680	3.0000
1459	922	10240	0	3	2.8600	1.2584	2.0000
1210	922	10240	0	3	5.1000	2.4990	3.0000
401	922	10240	0	3	2.1000	0.8610	3.0000
856	922	10240	0	3	9.5600	3.2504	4.0000
633	922	10240	0	3	2.9600	0.9768	4.0000
157	922	10240	0	3	11.8000	4.6020	4.0000
673	922	5358	0	3	5.4800	2.0824	2.0000
1183	922	5358	0	3	4.6200	1.7094	3.0000
740	922	9557	0	3	3.9400	1.4184	2.0000
983	922	9557	0	3	2.4600	1.0332	3.0000
667	922	9557	0	3	7.9800	2.7132	3.0000
57	922	9557	0	3	1.8300	0.8601	3.0000
986	922	5376	0	3	7.0000	3.2900	2.0000
1056	922	5376	0	3	8.7900	2.9886	3.0000
114	922	5376	0	3	2.7600	0.8832	3.0000
969	922	5376	0	3	7.0400	2.1824	4.0000
1106	922	5376	0	3	4.5600	1.4136	3.0000
1522	922	5376	0	3	2.2800	0.9804	2.0000
1418	922	5376	0	3	3.2200	1.1592	2.0000
902	922	5376	0	3	2.9100	1.0185	3.0000
553	922	7001	0	3	7.6400	2.5976	4.0000
796	922	7001	0	3	3.9600	1.8216	3.0000
480	922	7001	0	3	6.7600	3.0420	4.0000
1429	922	7001	0	3	9.6000	4.3200	4.0000
1285	922	7001	0	3	7.4800	2.3188	4.0000
1302	922	7001	0	3	7.4000	3.1820	4.0000
1252	922	7001	0	3	4.5600	1.9608	2.0000
1402	922	7001	0	3	7.7700	3.2634	3.0000
1509	922	9123	0	3	5.9600	2.4436	2.0000
1432	922	9123	0	3	5.4000	2.1060	3.0000
57	922	3593	0	3	1.8300	0.5856	3.0000
474	925	8731	0	3	7.0400	2.9568	2.0000
1390	925	7377	0	3	7.6400	3.6672	4.0000
1406	925	7377	0	3	1.6800	0.7728	3.0000
1356	925	7377	0	3	3.2000	1.4720	2.0000
1506	925	7377	0	3	10.2900	3.2928	3.0000
1057	925	7377	0	3	5.7200	2.5168	4.0000
847	925	7377	0	3	11.5200	4.9536	3.0000
1063	925	7377	0	3	12.7200	5.3424	4.0000
414	925	7377	0	3	8.3100	3.9888	3.0000
158	925	5063	0	3	4.7400	1.9434	3.0000
938	925	5063	0	3	4.8300	1.9320	3.0000
1427	925	1124	0	3	9.8100	3.1392	3.0000
1271	925	1124	0	3	7.0000	2.5900	2.0000
595	925	1124	0	3	4.2600	1.8318	3.0000
1065	925	1124	0	3	7.5200	2.6320	4.0000
68	925	1124	0	3	10.6800	5.2332	3.0000
671	925	1124	0	3	8.7900	2.9007	3.0000
322	925	1598	0	3	5.9600	1.9072	2.0000
738	925	1598	0	3	5.5500	2.4975	3.0000
428	925	5738	0	3	2.0100	0.9447	3.0000
6	925	5738	0	3	4.6000	1.5640	4.0000
226	925	5738	0	3	3.0400	1.4288	4.0000
1001	925	5738	0	3	7.5600	3.4776	3.0000
232	925	5738	0	3	10.5200	3.2612	4.0000
569	925	5738	0	3	9.4800	4.0764	3.0000
386	925	5738	0	3	6.6900	2.4084	3.0000
935	925	5738	0	3	5.6000	1.9600	2.0000
1078	925	1598	0	3	6.5600	3.2144	4.0000
829	925	1598	0	3	8.6800	3.9928	4.0000
20	925	1598	0	3	8.3400	2.8356	3.0000
475	925	1598	0	3	7.8300	3.5235	3.0000
253	925	1598	0	3	2.6700	1.0680	3.0000
1159	925	647	0	3	11.3400	3.4020	3.0000
976	925	647	0	3	4.6800	1.4040	4.0000
1525	925	647	0	3	11.7900	4.8339	3.0000
1022	925	647	0	3	4.5300	2.1744	3.0000
146	925	647	0	3	7.6600	3.6002	2.0000
1155	925	4460	0	3	7.5200	3.3840	4.0000
1305	925	4460	0	3	1.7100	0.7524	3.0000
855	925	4460	0	3	7.2300	3.1089	3.0000
1059	925	4460	0	3	9.1200	4.4688	4.0000
1275	925	4460	0	3	4.6800	1.9656	4.0000
213	925	4460	0	3	1.1200	0.4480	2.0000
50	925	1281	0	3	11.8500	4.9770	3.0000
772	925	1281	0	3	7.7600	3.6472	4.0000
1309	925	1281	0	3	10.3800	4.0482	3.0000
113	925	1281	0	3	9.1600	2.9312	4.0000
1174	925	1341	0	3	6.8100	2.5197	3.0000
86	925	1341	0	3	11.8800	5.1084	4.0000
669	925	2678	0	3	7.2000	2.8800	4.0000
459	925	2678	0	3	1.9200	0.9024	3.0000
675	925	2678	0	3	14.3600	6.4620	4.0000
26	925	2678	0	3	2.6400	1.1616	3.0000
829	925	2678	0	3	4.3400	1.9096	2.0000
392	925	2678	0	3	3.9000	1.4040	3.0000
708	925	2905	0	3	14.7200	5.2992	4.0000
1484	925	2905	0	3	1.3200	0.4488	2.0000
1128	925	2905	0	3	10.4400	3.6540	4.0000
1051	925	2905	0	3	1.5600	0.6396	3.0000
1238	925	2204	0	3	5.8800	1.8228	4.0000
283	925	2204	0	3	13.6500	5.8695	5.0000
859	925	2204	0	3	5.2400	2.2532	4.0000
689	925	2204	0	3	7.0400	3.3792	4.0000
832	925	7413	0	3	6.4800	3.0456	2.0000
356	925	7413	0	3	9.4400	3.0208	4.0000
1371	925	7413	0	3	7.4100	3.2604	3.0000
1442	925	7413	0	3	6.5600	2.4272	4.0000
499	925	7413	0	3	8.8800	3.1968	3.0000
1354	925	7413	0	3	4.4400	1.8204	3.0000
872	925	7822	0	3	7.5600	3.7800	3.0000
1381	925	7822	0	3	4.3400	1.3888	2.0000
266	925	7822	0	3	6.4800	2.7216	4.0000
640	925	4096	0	3	7.7700	2.3310	3.0000
590	925	4096	0	3	3.8600	1.5054	2.0000
740	925	4096	0	3	5.9100	2.8368	3.0000
1435	925	4096	0	3	5.4400	2.3936	2.0000
940	925	4711	0	3	14.2000	5.6800	5.0000
836	925	4711	0	3	4.7200	2.1712	4.0000
320	925	4711	0	3	13.0400	5.7376	4.0000
490	925	3787	0	3	6.6000	2.9040	4.0000
1040	925	3787	0	3	3.9600	1.7424	3.0000
536	925	3787	0	3	5.4600	1.9110	3.0000
1219	925	3787	0	3	7.0800	2.9736	3.0000
1456	925	9557	0	3	3.6600	1.5006	2.0000
846	925	9557	0	3	5.1300	2.4624	3.0000
1087	925	7743	0	3	3.3200	1.6600	2.0000
783	925	7743	0	3	7.4100	3.1863	3.0000
866	925	7743	0	3	13.8400	5.8128	4.0000
617	925	7743	0	3	2.3200	1.0904	2.0000
1253	925	647	0	3	6.8400	2.8728	4.0000
284	925	647	0	3	2.9700	1.3068	3.0000
1220	925	647	0	3	5.8500	1.9305	3.0000
1003	925	1622	0	3	2.3400	0.8658	3.0000
1033	925	1622	0	3	5.7300	2.8650	3.0000
117	925	1622	0	3	8.2500	3.9600	3.0000
1259	925	5813	0	3	8.5600	4.0232	4.0000
1409	925	5813	0	3	1.5900	0.5883	3.0000
960	925	5813	0	3	6.4500	2.8380	3.0000
750	925	5813	0	3	7.8000	3.5880	4.0000
966	925	5813	0	3	7.4700	3.6603	3.0000
317	925	5813	0	3	8.7200	3.3136	4.0000
1120	925	5813	0	3	3.4200	1.1628	2.0000
663	925	3816	0	3	5.2800	1.6368	3.0000
480	925	3816	0	3	3.3800	1.3858	2.0000
1029	925	3816	0	3	5.0400	1.8648	3.0000
940	925	3816	0	3	8.5200	3.4080	3.0000
203	925	7056	0	3	2.5200	1.1592	4.0000
1445	925	7056	0	3	1.4800	0.4736	2.0000
836	925	7056	0	3	3.5400	1.5576	3.0000
861	916	4606	224	3	7.3500	3.3075	3.0000
638	916	4606	224	3	6.3000	2.7720	2.0000
162	916	4606	224	3	5.7000	2.3370	2.0000
757	916	9123	224	3	5.8800	1.8816	4.0000
202	916	9123	224	3	4.4700	2.0115	3.0000
724	916	9123	224	3	8.8200	2.6460	3.0000
302	916	9123	224	3	10.3500	3.7260	3.0000
424	916	9123	224	3	5.8000	2.8420	4.0000
1200	916	9123	224	3	5.6100	2.3562	3.0000
431	916	9123	224	3	3.8400	1.8048	4.0000
768	916	9123	224	3	8.2800	2.7324	3.0000
1084	916	7704	224	3	2.7400	1.3700	2.0000
1194	916	7704	224	3	8.4300	3.5406	3.0000
1277	916	7704	224	3	10.1600	4.2672	4.0000
1028	916	7704	224	3	4.4800	2.1056	2.0000
1250	916	571	224	3	6.4800	2.7864	3.0000
378	916	571	224	3	3.3300	1.5318	3.0000
1314	916	571	224	3	1.9200	0.6720	3.0000
1098	916	2690	224	3	5.5600	1.9460	4.0000
1541	916	2690	224	3	8.8500	3.3630	3.0000
212	916	2690	224	3	4.9800	2.3904	3.0000
255	916	2690	224	3	2.5600	1.1264	4.0000
411	916	5134	224	3	1.5300	0.4590	3.0000
1214	916	5134	224	3	3.9600	1.8612	3.0000
1191	916	5134	224	3	6.3000	3.0870	3.0000
116	916	5134	224	3	15.8800	6.0344	4.0000
1370	916	5134	224	3	9.5200	3.1416	4.0000
1453	916	5134	224	3	12.4400	6.0956	4.0000
1204	916	5134	224	3	8.6400	2.8512	4.0000
395	916	5134	224	3	6.6600	2.7972	3.0000
130	916	997	224	3	8.9200	3.2112	4.0000
159	916	997	224	3	6.8400	3.0780	4.0000
802	916	997	224	3	5.9800	2.0930	2.0000
845	916	997	224	3	4.2600	1.3206	3.0000
1128	916	997	224	3	7.8300	2.6622	3.0000
279	916	997	224	3	5.6400	2.4252	2.0000
741	916	3533	224	3	2.1900	0.8103	3.0000
612	916	3533	224	3	7.1400	3.2844	3.0000
269	916	3533	224	3	8.5200	2.9820	3.0000
885	916	3533	224	3	4.1400	1.5318	3.0000
596	916	3533	224	3	1.9200	0.7680	3.0000
319	916	3533	224	3	4.8000	2.3040	3.0000
209	916	6367	224	3	5.6100	2.0196	3.0000
652	916	6367	224	3	5.0100	1.9038	3.0000
106	916	5134	224	3	11.8400	5.0912	4.0000
1348	916	5134	224	3	7.4100	2.8899	3.0000
399	916	647	224	3	2.6100	0.9396	3.0000
882	916	647	224	3	9.9600	4.0836	4.0000
992	916	647	224	3	5.3700	2.5239	3.0000
1109	916	1281	224	3	1.6500	0.5940	3.0000
726	916	1281	224	3	6.4200	3.1458	2.0000
316	916	1281	224	3	5.2400	2.5152	4.0000
1132	916	1281	224	3	4.9800	1.6932	3.0000
289	916	754	224	3	4.1100	1.3152	3.0000
799	916	754	224	3	5.6800	2.6128	2.0000
1242	916	754	224	3	9.9000	3.0690	5.0000
327	916	754	224	3	1.2000	0.5760	2.0000
1514	916	754	224	3	1.1600	0.4640	2.0000
239	916	754	224	3	8.8400	3.0056	4.0000
949	916	754	224	3	7.5300	2.9367	3.0000
793	916	754	224	3	8.5500	3.8475	3.0000
922	916	3288	224	3	7.7700	3.1857	3.0000
126	916	3288	224	3	6.4400	2.3828	4.0000
130	916	3288	224	3	6.6900	2.6091	3.0000
1417	916	4824	224	3	14.4400	6.3536	4.0000
928	916	4824	224	3	6.6000	2.6400	4.0000
1251	916	4824	224	3	17.9000	7.5180	5.0000
1428	916	4824	224	3	11.5800	3.5898	3.0000
918	916	3418	224	3	8.9100	3.4749	3.0000
868	916	3418	224	3	14.3200	5.5848	4.0000
1018	916	3418	224	3	2.7900	0.8928	3.0000
569	916	3418	224	3	12.6400	5.6880	4.0000
772	916	3418	224	3	5.8200	2.5608	3.0000
720	916	3816	224	3	2.5800	0.9546	3.0000
1535	916	3816	224	3	11.6800	5.0224	4.0000
233	916	3816	224	3	9.8400	3.5424	4.0000
609	916	3816	224	3	5.1800	1.7612	2.0000
1231	916	8902	224	3	11.1300	3.5616	3.0000
316	916	8902	224	3	3.9300	1.2183	3.0000
360	916	8902	224	3	5.2400	1.6244	4.0000
643	916	8902	224	3	7.3600	2.7232	4.0000
1352	916	8902	224	3	10.6000	5.1940	4.0000
782	916	8902	224	3	7.0200	3.3696	3.0000
127	916	9642	224	3	5.2200	1.7226	3.0000
1342	916	9642	224	3	7.4600	3.4316	2.0000
823	916	1758	224	3	10.2900	4.6305	3.0000
1199	916	1758	224	3	5.1200	1.5872	2.0000
357	916	8571	224	3	7.2000	3.3120	4.0000
1039	916	8571	224	3	2.4300	1.0206	3.0000
137	916	8571	224	3	14.8000	5.7720	4.0000
773	916	4234	224	3	2.1300	0.7881	3.0000
1349	916	4234	224	3	5.8000	1.8560	2.0000
1106	916	9781	224	3	3.0400	1.1552	2.0000
1495	916	9781	224	3	13.9200	6.5424	4.0000
374	916	1124	224	3	4.4700	2.0115	3.0000
989	916	1124	224	3	1.6800	0.8064	2.0000
1279	916	7849	224	3	5.9200	2.4864	2.0000
563	916	7849	224	3	3.3600	1.6464	2.0000
8	916	7849	224	3	10.3600	3.6260	4.0000
530	916	7849	224	3	15.0400	7.2192	4.0000
107	916	7849	224	3	5.4300	2.5521	3.0000
230	916	7849	224	3	4.7600	1.5708	4.0000
1006	916	7849	224	3	8.5600	3.7664	4.0000
367	916	3593	224	3	13.9600	4.4672	4.0000
571	916	3593	224	3	3.7500	1.5375	3.0000
787	916	3593	224	3	4.4700	1.9221	3.0000
138	916	3593	224	3	10.8000	4.9680	4.0000
527	916	3593	224	3	7.1400	3.4986	3.0000
504	916	3593	224	3	5.5200	2.4288	3.0000
987	916	3593	224	3	7.7700	3.1857	3.0000
1530	916	4234	224	3	5.0800	1.6764	4.0000
1026	916	4234	224	3	8.5200	3.9192	4.0000
1029	916	4234	224	3	5.0400	2.2680	3.0000
540	916	4234	224	3	1.5300	0.4590	3.0000
863	916	4234	224	3	8.9400	3.3972	3.0000
277	916	7354	224	3	7.2300	2.7474	3.0000
481	916	7354	224	3	8.5500	3.0780	3.0000
697	916	7354	224	3	5.3200	1.9152	4.0000
1193	916	7354	224	3	2.6700	1.1214	3.0000
710	916	4824	224	3	5.9500	1.8445	5.0000
327	916	4824	224	3	1.8000	0.7920	3.0000
331	916	4824	224	3	8.4900	3.6507	3.0000
1147	916	4824	224	3	5.6800	2.7832	4.0000
304	916	1005	224	3	5.6700	2.6649	3.0000
814	916	1005	224	3	3.4600	1.5916	2.0000
843	916	1005	224	3	11.7600	5.4096	4.0000
1486	916	1005	224	3	3.5600	1.1392	2.0000
1529	916	1005	224	3	9.8100	4.4145	3.0000
254	916	1005	224	3	1.6800	0.7392	3.0000
964	916	1005	224	3	7.9600	3.4228	4.0000
394	916	1005	224	3	12.5200	6.1348	4.0000
1300	916	3124	224	3	7.2500	3.0450	5.0000
917	916	3124	224	3	4.4800	1.9712	4.0000
508	916	3124	224	3	11.3700	5.3439	3.0000
1323	916	3124	224	3	8.8200	3.6162	3.0000
435	916	3124	224	3	11.3200	4.1884	4.0000
811	916	3124	224	3	11.8800	4.0392	4.0000
1240	916	3124	224	3	9.0400	3.7968	4.0000
1442	920	760	0	3	4.9200	2.2140	3.0000
155	920	760	0	3	11.4300	5.0292	3.0000
171	920	760	0	3	5.9000	2.9500	2.0000
954	920	9102	0	3	5.2200	2.5056	3.0000
477	920	9102	0	3	3.4400	1.2040	4.0000
1492	920	9102	0	3	4.5600	2.1432	3.0000
5	920	9102	0	3	8.7600	3.4164	4.0000
621	920	9102	0	3	2.7800	1.0842	2.0000
1476	920	9102	0	3	6.7800	2.9832	3.0000
1090	920	1341	0	3	6.4500	1.9350	3.0000
42	920	1341	0	3	8.4600	3.6378	3.0000
485	920	1341	0	3	8.7600	3.1536	4.0000
1128	920	1341	0	3	5.2200	2.1402	2.0000
418	920	10111	0	3	6.3200	2.4648	2.0000
1327	920	10111	0	3	11.5200	3.8016	3.0000
524	920	9781	0	3	5.2200	1.6182	3.0000
595	920	9781	0	3	5.6800	1.7040	4.0000
1211	920	9781	0	3	15.1600	4.5480	4.0000
508	920	9781	0	3	11.3700	4.6617	3.0000
645	920	9781	0	3	9.9600	4.7808	3.0000
1061	920	9781	0	3	6.6400	3.1208	4.0000
1075	920	1551	0	3	4.6200	1.3860	3.0000
1304	920	1551	0	3	2.0100	0.7236	3.0000
1347	920	1551	0	3	7.0800	2.9736	4.0000
72	920	1551	0	3	8.2200	3.2880	3.0000
748	920	2905	0	3	6.6000	2.6400	3.0000
725	920	2905	0	3	5.9600	2.7416	4.0000
1208	920	2905	0	3	11.4800	4.3624	4.0000
904	920	2905	0	3	4.5000	1.6650	3.0000
988	920	2905	0	3	10.8300	3.8988	3.0000
738	920	2905	0	3	3.7000	1.2580	2.0000
1487	920	2905	0	3	1.9000	0.8740	2.0000
798	920	2905	0	3	10.8400	4.8780	4.0000
474	920	9029	0	3	7.0400	2.9568	2.0000
1117	920	9029	0	3	14.5600	4.3680	4.0000
1161	920	9029	0	3	14.3600	5.6004	4.0000
851	920	9866	0	3	5.0200	1.9076	2.0000
402	920	9866	0	3	3.3900	1.5933	3.0000
192	920	9866	0	3	6.0800	2.5536	4.0000
408	920	9866	0	3	8.8000	3.3440	4.0000
845	920	3441	0	3	2.8400	0.9656	2.0000
834	920	3441	0	3	11.8400	4.7360	4.0000
451	920	3441	0	3	7.1200	2.2784	4.0000
42	920	3441	0	3	5.6400	1.7484	2.0000
857	920	3441	0	3	6.6600	2.1312	3.0000
1527	920	3441	0	3	6.9200	2.6296	2.0000
345	920	3441	0	3	8.4400	2.5320	4.0000
106	920	7413	0	3	11.8400	5.0912	4.0000
1054	920	7413	0	3	4.4400	1.7316	3.0000
1324	920	7413	0	3	13.2400	6.3552	4.0000
788	920	4075	0	3	2.2000	0.7260	4.0000
565	920	4075	0	3	2.7000	0.9450	3.0000
1042	920	3218	0	3	4.6000	1.5180	4.0000
632	920	3218	0	3	3.3200	1.0624	4.0000
1447	920	3218	0	3	8.8800	3.3744	3.0000
559	920	3218	0	3	7.5600	3.3264	2.0000
522	920	3218	0	3	3.2600	1.2062	2.0000
1364	920	3218	0	3	4.8000	1.7280	3.0000
809	920	3218	0	3	2.4400	1.0492	2.0000
356	920	8902	0	3	4.7200	2.1240	2.0000
939	920	7366	0	3	2.1000	0.7140	3.0000
922	920	5216	0	3	5.1800	1.7094	2.0000
1378	920	5216	0	3	1.4600	0.5694	2.0000
456	920	7220	0	3	8.0100	3.1239	3.0000
985	920	3941	0	3	2.1600	0.7560	3.0000
363	920	3941	0	3	3.6400	1.5288	2.0000
1085	920	3941	0	3	8.9600	3.6736	4.0000
589	920	4460	0	3	7.9500	2.5440	3.0000
818	920	4460	0	3	4.0500	1.5795	3.0000
1189	920	5134	0	3	2.2800	0.7524	3.0000
579	920	5134	0	3	2.4900	0.8466	3.0000
436	920	5134	0	3	6.1200	2.8152	4.0000
452	920	5134	0	3	7.4400	2.9016	3.0000
402	920	5134	0	3	4.5200	1.7176	4.0000
552	920	5134	0	3	1.1000	0.4840	2.0000
103	920	5134	0	3	4.7500	1.4250	5.0000
307	920	5134	0	3	4.4400	1.9092	3.0000
400	920	8374	0	3	5.7200	2.7456	4.0000
949	920	8374	0	3	5.0200	2.4096	2.0000
859	920	8374	0	3	3.9300	1.3362	3.0000
1542	920	8374	0	3	2.8500	1.3110	3.0000
221	920	3476	0	3	18.3000	7.1370	5.0000
1169	920	3476	0	3	8.9400	3.6654	3.0000
1026	920	3476	0	3	8.5200	3.7488	4.0000
903	920	1070	0	3	10.0800	4.1328	4.0000
246	920	878	0	3	6.4200	2.9532	2.0000
662	920	878	0	3	9.2000	3.2200	4.0000
972	920	878	0	3	6.6900	2.0739	3.0000
396	920	997	0	3	9.7200	4.3740	3.0000
213	920	997	0	3	2.2400	0.7168	4.0000
762	920	997	0	3	14.8000	7.4000	4.0000
1012	920	3476	0	3	8.2800	4.0572	3.0000
1482	920	3476	0	3	2.4000	0.9840	4.0000
506	920	760	0	3	11.0400	4.6368	3.0000
296	920	760	0	3	1.5000	0.4650	3.0000
512	920	760	0	3	5.4800	2.5756	2.0000
1421	920	760	0	3	8.5200	4.1748	3.0000
252	920	760	0	3	8.1300	2.6016	3.0000
36	920	2678	0	3	5.4000	1.8900	3.0000
649	920	7822	0	3	10.2000	3.3660	4.0000
986	920	7822	0	3	10.5000	5.0400	3.0000
803	920	7822	0	3	10.5300	3.2643	3.0000
1352	920	7822	0	3	7.9500	2.7030	3.0000
1263	920	7822	0	3	2.4900	1.1952	3.0000
387	920	7822	0	3	9.6400	3.7596	4.0000
1042	920	7822	0	3	3.4500	1.4145	3.0000
1412	920	924	0	3	7.3200	3.2940	4.0000
1496	920	924	0	3	9.8800	4.3472	4.0000
1246	920	924	0	3	6.1600	3.0800	4.0000
437	920	924	0	3	5.9100	2.1276	3.0000
892	920	924	0	3	13.6500	4.7775	5.0000
670	920	924	0	3	8.9500	3.0430	5.0000
193	920	924	0	3	18.4000	6.2560	5.0000
806	920	7220	0	3	5.2000	2.5480	2.0000
1316	920	7220	0	3	1.4200	0.4402	2.0000
201	920	7220	0	3	9.0000	3.6000	4.0000
73	958	3787	0	3	6.9900	3.0057	3.0000
50	958	3787	0	3	7.9000	3.0810	2.0000
533	958	3787	0	3	4.8400	1.9844	2.0000
229	958	3787	0	3	4.4600	1.3826	2.0000
313	958	3787	0	3	11.4000	4.5600	4.0000
1485	958	7384	0	3	3.0000	1.1700	2.0000
464	958	7384	0	3	17.8000	8.3660	5.0000
826	958	7384	0	3	5.4900	2.0313	3.0000
470	958	7384	0	3	14.5000	5.6550	5.0000
1479	958	1551	0	3	5.8400	2.3360	4.0000
896	958	1551	0	3	5.3600	1.9832	2.0000
1086	958	1551	0	3	5.0600	1.9734	2.0000
104	958	1551	0	3	11.6700	5.6016	3.0000
347	958	1551	0	3	3.6000	1.5480	3.0000
31	958	1551	0	3	6.2000	2.4180	4.0000
946	958	4165	0	3	8.5500	3.1635	3.0000
936	958	4165	0	3	11.1200	4.4480	4.0000
553	958	4165	0	3	5.7300	2.4639	3.0000
143	958	4165	0	3	4.9200	1.8696	2.0000
959	958	4165	0	3	4.5000	1.5300	3.0000
71	958	4165	0	3	8.2800	2.5668	3.0000
447	958	4165	0	3	8.6400	3.3696	3.0000
876	958	4165	0	3	5.1300	2.4624	3.0000
1543	958	8404	0	3	9.9200	4.5632	4.0000
1093	958	8404	0	3	8.4300	2.6976	3.0000
883	958	8404	0	3	8.7000	3.9150	3.0000
1100	958	8404	0	3	1.4400	0.6336	2.0000
451	958	8404	0	3	5.3400	2.6700	3.0000
840	958	8404	0	3	4.1100	1.7262	3.0000
817	958	8404	0	3	6.7200	2.2848	4.0000
1293	958	4075	0	3	4.3200	1.7712	3.0000
284	958	4075	0	3	2.9700	1.3959	3.0000
195	958	4075	0	3	3.5400	1.3806	2.0000
877	958	4075	0	3	6.3200	2.0224	4.0000
1532	958	4075	0	3	2.7800	1.0286	2.0000
710	958	4075	0	3	3.5700	1.5351	3.0000
571	958	4075	0	3	3.7500	1.3500	3.0000
454	958	4075	0	3	2.7900	1.3671	3.0000
238	958	5063	0	3	3.9400	1.4578	2.0000
308	958	5063	0	3	6.5400	2.6814	3.0000
924	958	5063	0	3	8.1000	2.9160	3.0000
221	958	5063	0	3	10.9800	3.5136	3.0000
358	958	5063	0	3	11.2500	3.9375	3.0000
887	958	3441	0	3	5.4000	2.2680	3.0000
1064	958	3441	0	3	2.1600	0.7776	4.0000
947	958	3441	0	3	1.9500	0.7605	3.0000
1296	958	3441	0	3	7.5300	3.6144	3.0000
1532	958	8202	0	3	5.5600	2.5576	4.0000
1083	958	8202	0	3	1.5000	0.5700	3.0000
1287	958	8202	0	3	4.2000	1.2600	3.0000
1503	958	8202	0	3	5.8800	2.9400	2.0000
440	958	8202	0	3	2.6800	0.9380	4.0000
1243	958	8202	0	3	3.5400	1.4868	3.0000
1220	958	8202	0	3	7.8000	2.6520	4.0000
1283	958	9781	0	3	1.5800	0.6478	2.0000
274	958	9781	0	3	11.2200	5.2734	3.0000
184	958	9781	0	3	10.2000	3.9780	3.0000
866	958	9781	0	3	13.8400	5.2592	4.0000
475	958	9781	0	3	5.2200	1.9314	2.0000
797	958	9781	0	3	6.5700	2.8251	3.0000
974	958	9781	0	3	2.3700	0.8532	3.0000
857	958	9781	0	3	6.6600	2.2644	3.0000
641	958	4998	0	3	11.9400	4.4178	3.0000
298	958	4998	0	3	8.4900	3.1413	3.0000
914	958	4998	0	3	4.9200	2.4108	2.0000
624	958	4998	0	3	4.9200	2.0664	2.0000
412	958	8647	0	3	4.1400	2.0286	3.0000
961	958	8647	0	3	2.6200	1.2576	2.0000
871	958	8647	0	3	5.0800	1.7272	2.0000
1554	958	8647	0	3	5.0800	2.3876	2.0000
1377	958	3676	0	3	14.1500	6.3675	5.0000
767	958	3676	0	3	4.3500	1.3485	3.0000
911	958	5376	0	3	3.9400	1.3396	2.0000
1021	958	5376	0	3	4.8800	2.3912	4.0000
1104	958	5376	0	3	9.8000	3.0380	4.0000
755	958	9642	0	3	8.9400	3.5760	3.0000
345	958	9642	0	3	10.5500	4.4310	5.0000
1161	958	9642	0	3	14.3600	6.4620	4.0000
272	958	9642	0	3	11.7300	3.9882	3.0000
235	958	9642	0	3	14.2000	7.1000	4.0000
1077	958	9642	0	3	14.7200	4.8576	4.0000
319	958	3533	0	3	4.8000	2.1120	3.0000
482	958	3533	0	3	2.1900	0.9417	3.0000
725	958	3533	0	3	2.9800	1.4602	2.0000
409	958	3533	0	3	15.6400	5.4740	4.0000
1357	958	3533	0	3	8.1300	3.9024	3.0000
70	958	3533	0	3	1.9400	0.9118	2.0000
86	958	3533	0	3	11.8800	3.8016	4.0000
109	958	5376	0	3	11.8500	5.8065	3.0000
698	958	5376	0	3	6.9900	2.2368	3.0000
76	958	5376	0	3	3.3800	1.4196	2.0000
798	958	5376	0	3	5.4200	2.0054	2.0000
1335	958	5376	0	3	7.2300	2.8197	3.0000
399	958	76	0	3	2.6100	0.8352	3.0000
975	958	76	0	3	15.0400	5.8656	4.0000
52	958	1798	0	3	6.5100	2.1483	3.0000
855	958	1798	0	3	9.6400	4.7236	4.0000
832	958	1798	0	3	12.9600	4.0176	4.0000
1314	958	1798	0	3	1.9200	0.7680	3.0000
1011	958	1798	0	3	6.3400	3.1066	2.0000
1094	958	1798	0	3	11.3100	5.0895	3.0000
1077	958	9123	0	3	7.3600	2.8704	2.0000
894	958	9123	0	3	1.7100	0.5985	3.0000
1443	958	9123	0	3	8.6800	2.7776	4.0000
1354	958	9123	0	3	2.9600	1.1840	2.0000
478	958	9123	0	3	5.8200	2.9100	2.0000
1547	958	9123	0	3	7.1400	3.2130	3.0000
545	958	2850	0	3	5.8000	2.3780	4.0000
1348	958	2850	0	3	7.4100	2.7417	3.0000
911	958	2850	0	3	5.9100	2.3049	3.0000
1393	958	2850	0	3	5.5500	2.3310	3.0000
1504	958	2850	0	3	6.3600	1.9716	4.0000
29	958	2850	0	3	5.3400	2.5098	3.0000
109	958	6291	0	3	11.8500	3.7920	3.0000
1484	958	6291	0	3	2.6400	1.2408	4.0000
935	958	7909	0	3	14.0000	5.4600	5.0000
979	958	7909	0	3	11.3400	5.4432	3.0000
282	958	4541	0	3	1.8600	0.8370	2.0000
552	958	4541	0	3	1.6500	0.6105	3.0000
569	958	4541	0	3	9.4800	2.8440	3.0000
519	958	4541	0	3	11.4600	4.0110	3.0000
669	958	4541	0	3	3.6000	1.5120	2.0000
749	958	5597	0	3	10.6800	4.1652	4.0000
366	958	5597	0	3	4.7200	1.6520	2.0000
1515	958	5597	0	3	2.2000	0.8140	2.0000
100	958	3448	0	3	7.8000	3.9000	4.0000
756	958	3448	0	3	10.7200	3.8592	4.0000
1492	958	3448	0	3	7.6000	3.6480	5.0000
1255	958	3448	0	3	3.7200	1.5252	3.0000
1138	958	3448	0	3	9.7600	4.4896	4.0000
1415	957	3476	227	3	15.2000	5.7760	4.0000
246	957	3476	227	3	12.8400	5.7780	4.0000
223	957	3476	227	3	12.7600	4.8488	4.0000
1045	957	9642	227	3	14.8000	7.2520	4.0000
529	957	9642	227	3	6.5700	3.0879	3.0000
933	957	9642	227	3	13.5200	5.0024	4.0000
136	957	9642	227	3	7.7400	2.8638	2.0000
140	957	9642	227	3	7.2800	3.5672	4.0000
956	957	9642	227	3	3.6000	1.5120	3.0000
819	957	1282	227	3	5.5400	1.8836	2.0000
875	957	1282	227	3	10.3200	4.1280	3.0000
293	957	1282	227	3	3.2000	1.0560	2.0000
482	957	1282	227	3	2.1900	0.6789	3.0000
1058	957	1282	227	3	8.2800	2.5668	3.0000
1301	957	1282	227	3	2.8200	1.0434	3.0000
985	957	1282	227	3	1.4400	0.7056	2.0000
376	957	1282	227	3	9.0800	4.3584	4.0000
652	957	8731	227	3	5.0100	2.0040	3.0000
1374	957	8731	227	3	11.5600	3.4680	4.0000
353	957	8731	227	3	4.7100	2.1666	3.0000
715	957	8731	227	3	3.1000	1.3330	2.0000
359	957	8731	227	3	5.2800	1.6368	4.0000
282	957	8731	227	3	2.7900	1.1439	3.0000
99	957	8731	227	3	9.4400	3.3984	4.0000
1405	957	3242	227	3	3.5600	1.3528	4.0000
650	957	3242	227	3	3.1000	1.3950	2.0000
213	957	3242	227	3	1.6800	0.7224	3.0000
1448	957	9102	227	3	11.8200	4.0188	3.0000
933	957	9102	227	3	6.7600	3.1772	2.0000
922	957	9102	227	3	7.7700	3.5742	3.0000
539	957	9102	227	3	11.2200	3.4782	3.0000
130	957	9102	227	3	4.4600	1.6948	2.0000
945	957	9102	227	3	4.5600	1.6416	2.0000
27	957	1341	227	3	5.3000	2.3850	2.0000
497	957	1341	227	3	7.4800	3.7400	4.0000
1059	957	1341	227	3	9.1200	3.2832	4.0000
104	957	1341	227	3	15.5600	7.4688	4.0000
420	957	8907	227	3	6.8100	2.4516	3.0000
876	957	8907	227	3	6.8400	2.6676	4.0000
653	957	8907	227	3	5.5600	2.7244	2.0000
177	957	8907	227	3	6.6400	2.9216	4.0000
1192	957	8907	227	3	3.9200	1.8032	4.0000
1263	957	8907	227	3	2.4900	1.2201	3.0000
320	957	8907	227	3	6.5200	2.5428	2.0000
730	957	4527	227	3	5.1600	2.3220	3.0000
1552	957	6098	227	3	5.4000	1.8900	2.0000
597	957	6098	227	3	8.4000	4.1160	3.0000
759	957	6098	227	3	7.5600	3.6288	4.0000
1003	957	6098	227	3	1.5600	0.5148	2.0000
1243	957	2905	227	3	2.3600	1.1092	2.0000
767	957	2905	227	3	4.3500	1.9575	3.0000
224	957	2905	227	3	5.1900	2.3355	3.0000
295	957	2905	227	3	9.3600	3.3696	3.0000
910	957	2905	227	3	5.5200	2.3736	3.0000
207	957	2905	227	3	4.9600	2.0832	4.0000
345	957	2905	227	3	4.2200	1.7724	2.0000
761	957	2905	227	3	5.1000	1.6830	3.0000
584	957	3941	227	3	5.1800	1.9684	2.0000
773	957	3941	227	3	1.4200	0.6248	2.0000
1349	957	3941	227	3	8.7000	4.1760	3.0000
35	957	3941	227	3	6.6300	3.0498	3.0000
1276	957	3941	227	3	2.8600	1.3156	2.0000
667	957	3941	227	3	7.9800	2.5536	3.0000
1502	957	5744	227	3	11.2400	3.8216	4.0000
1119	957	5744	227	3	12.6800	4.1844	4.0000
1123	957	5744	227	3	5.8800	2.2932	3.0000
381	957	5744	227	3	6.9900	2.1669	3.0000
636	957	5744	227	3	5.2800	2.2704	2.0000
1013	957	5744	227	3	4.6500	1.9995	3.0000
297	957	5744	227	3	2.7000	1.2960	3.0000
886	957	5744	227	3	6.2200	2.1770	2.0000
4	957	3676	227	3	14.5600	4.8048	4.0000
1352	957	3676	227	3	7.9500	3.3390	3.0000
10	957	3676	227	3	4.2600	1.5762	3.0000
611	957	3242	227	3	2.4600	0.9102	3.0000
334	957	3242	227	3	1.5600	0.7644	2.0000
750	957	3242	227	3	3.9000	1.6380	2.0000
1060	957	3242	227	3	5.7400	2.3534	2.0000
544	957	3242	227	3	8.8500	4.0710	3.0000
128	957	8571	227	3	1.5900	0.5883	3.0000
224	957	8571	227	3	3.4600	1.5916	2.0000
667	957	8571	227	3	10.6400	4.3624	4.0000
1310	957	8571	227	3	7.9600	3.0248	2.0000
1353	957	8571	227	3	4.4800	1.7920	2.0000
78	957	8571	227	3	6.5700	3.2193	3.0000
374	957	8571	227	3	4.4700	1.7433	3.0000
690	957	10240	227	3	4.3200	1.4256	3.0000
827	957	10240	227	3	2.8500	1.0830	3.0000
1243	957	10240	227	3	3.5400	1.5576	3.0000
1553	957	10240	227	3	7.4400	2.6784	4.0000
623	957	10240	227	3	3.6000	1.7640	2.0000
1027	957	10240	227	3	9.2400	3.1416	4.0000
644	957	10240	227	3	2.6100	1.0440	3.0000
1163	957	1610	227	3	1.6400	0.7544	2.0000
209	957	1610	227	3	7.4800	2.3188	4.0000
1190	957	10033	227	3	3.9000	1.4430	3.0000
541	957	10033	227	3	3.7600	1.7672	2.0000
930	957	10033	227	3	4.4400	2.1312	3.0000
908	957	10033	227	3	2.0700	0.6417	3.0000
1390	957	10033	227	3	5.7300	1.9482	3.0000
587	957	8966	227	3	9.8100	3.1392	3.0000
1523	957	8966	227	3	3.1200	1.2792	2.0000
687	957	8966	227	3	1.9400	0.7178	2.0000
1224	957	8966	227	3	4.9600	1.9344	4.0000
442	957	8966	227	3	4.4800	1.8816	2.0000
1230	957	8966	227	3	2.3100	0.7392	3.0000
9	957	8966	227	3	4.8400	2.2748	2.0000
1384	957	8966	227	3	5.1400	2.5700	2.0000
119	957	9029	227	3	6.8400	2.8044	3.0000
202	957	9029	227	3	4.4700	1.5198	3.0000
1510	957	9029	227	3	1.9200	0.6336	2.0000
1414	957	2690	227	3	2.6800	0.8844	2.0000
672	957	2690	227	3	6.6800	2.4048	2.0000
928	957	2690	227	3	4.9500	2.2275	3.0000
1304	957	2690	227	3	2.0100	0.7035	3.0000
589	957	2690	227	3	7.9500	3.8160	3.0000
1177	957	2690	227	3	3.0800	0.9240	2.0000
555	957	2690	227	3	8.6400	3.3696	3.0000
1523	957	1282	227	3	7.8000	2.3400	5.0000
1473	957	1282	227	3	9.4400	3.7760	4.0000
65	957	1282	227	3	11.2800	3.9480	3.0000
1174	957	1282	227	3	6.8100	2.5197	3.0000
964	957	1282	227	3	5.9700	2.3880	3.0000
1180	957	1282	227	3	11.7000	5.8500	3.0000
531	957	1282	227	3	3.0000	1.3800	5.0000
1334	957	1282	227	3	5.5200	2.6496	3.0000
957	957	4417	227	3	11.8800	5.5836	4.0000
55	957	4417	227	3	10.5000	4.4100	3.0000
1387	957	4998	227	3	6.9800	2.5128	2.0000
711	957	4998	227	3	8.6700	2.8611	3.0000
1181	957	4998	227	3	7.0800	2.4780	4.0000
185	957	4998	227	3	1.1400	0.5016	2.0000
788	957	4998	227	3	2.2000	0.7480	4.0000
1364	957	4998	227	3	4.8000	1.7280	3.0000
1194	957	4998	227	3	8.4300	3.2034	3.0000
878	957	4998	227	3	5.6100	2.6367	3.0000
23	957	5813	227	3	3.5000	1.2250	2.0000
545	957	5813	227	3	5.8000	2.2040	4.0000
123	957	5813	227	3	19.2000	9.4080	5.0000
245	957	5813	227	3	5.9600	2.6820	4.0000
419	957	8068	227	3	14.2800	6.9972	4.0000
1301	957	8068	227	3	4.7000	2.0680	5.0000
1358	957	8068	227	3	6.3000	2.5200	3.0000
775	957	8068	227	3	1.9000	0.8170	2.0000
946	957	3941	227	3	8.5500	3.6765	3.0000
136	957	3941	227	3	15.4800	7.1208	4.0000
592	957	3941	227	3	7.4400	3.6456	3.0000
369	957	3941	227	3	6.9000	3.1050	3.0000
1451	957	3941	227	3	4.8600	1.9926	3.0000
908	957	3941	227	3	2.7600	1.1868	4.0000
1557	957	1676	227	3	3.6000	1.5120	3.0000
176	957	1676	227	3	6.8100	3.4050	3.0000
60	957	1676	227	3	7.9800	3.9102	3.0000
409	957	1676	227	3	19.5500	9.3840	5.0000
919	957	1676	227	3	7.7000	2.6180	5.0000
1362	957	1676	227	3	4.4700	2.1009	3.0000
33	957	1676	227	3	4.0800	1.8360	3.0000
1498	957	6291	227	3	6.9000	2.4150	3.0000
1155	957	6291	227	3	7.5200	3.2336	4.0000
213	957	6291	227	3	1.6800	0.5544	3.0000
889	957	76	227	3	6.4400	2.8980	4.0000
1425	957	76	227	3	4.3600	1.4388	2.0000
751	960	8902	0	3	6.5700	2.9565	3.0000
1101	960	8902	0	3	7.8600	3.0654	3.0000
52	960	8902	0	3	8.6800	3.2116	4.0000
82	960	8902	0	3	5.4000	1.9980	2.0000
724	960	8902	0	3	8.8200	3.7926	3.0000
312	960	2924	0	3	6.3900	2.6838	3.0000
422	960	2924	0	3	7.3400	3.2296	2.0000
505	960	2924	0	3	5.0100	2.3547	3.0000
255	960	2924	0	3	2.5600	0.9216	4.0000
1004	960	2924	0	3	11.4800	3.6736	4.0000
316	960	2924	0	3	3.9300	1.3362	3.0000
1237	960	2924	0	3	11.0000	4.0700	4.0000
1341	960	5597	0	3	10.3500	3.8295	3.0000
133	960	5597	0	3	1.4000	0.6720	2.0000
229	960	5597	0	3	8.9200	3.8356	4.0000
672	960	5597	0	3	6.6800	2.6052	2.0000
1314	960	5597	0	3	1.2800	0.5376	2.0000
1358	960	5597	0	3	8.4000	2.5200	4.0000
83	960	5597	0	3	11.6400	4.6560	3.0000
378	960	5597	0	3	4.4400	1.8648	4.0000
725	960	7001	0	3	4.4700	2.0115	3.0000
1068	960	2924	0	3	6.3300	3.1017	3.0000
513	960	2924	0	3	2.3200	1.1368	4.0000
1135	960	7056	0	3	5.8800	2.7048	3.0000
313	960	7056	0	3	8.5500	3.5910	3.0000
76	960	7056	0	3	3.3800	1.5210	2.0000
619	960	2355	0	3	9.0000	2.7900	4.0000
303	960	2355	0	3	10.3200	3.9216	4.0000
1251	960	2355	0	3	14.3200	4.4392	4.0000
626	960	1551	0	3	3.8700	1.2771	3.0000
1082	960	1551	0	3	5.7300	2.4066	3.0000
859	960	1551	0	3	3.9300	1.2183	3.0000
383	960	1551	0	3	8.2500	3.8775	3.0000
1398	960	1551	0	3	9.4500	4.6305	3.0000
1469	960	1551	0	3	6.3900	2.0448	3.0000
527	960	1551	0	3	4.7600	1.9992	2.0000
523	960	7909	0	3	8.6000	3.3540	5.0000
566	960	7909	0	3	3.5600	1.4952	2.0000
283	960	4541	0	3	5.4600	2.1294	2.0000
140	960	4541	0	3	5.4600	1.7472	3.0000
156	960	4541	0	3	1.6500	0.4950	3.0000
107	960	4541	0	3	5.4300	2.2263	3.0000
256	960	4541	0	3	10.6000	4.9820	4.0000
1118	960	1282	0	3	11.7200	4.4536	4.0000
735	960	1282	0	3	7.3500	3.2340	5.0000
739	960	1282	0	3	11.9000	4.2840	5.0000
1555	960	1282	0	3	8.8500	3.0975	3.0000
253	960	1282	0	3	4.4500	1.5130	5.0000
629	960	1282	0	3	1.6500	0.6600	3.0000
13	960	1551	0	3	7.9500	3.9750	3.0000
203	960	1551	0	3	1.8900	0.7938	3.0000
779	960	1551	0	3	5.4300	2.2806	3.0000
1022	960	1551	0	3	4.5300	2.1291	3.0000
752	960	6098	0	3	1.7000	0.5270	2.0000
276	960	6098	0	3	11.5800	4.7478	3.0000
147	960	6098	0	3	1.9200	0.5952	3.0000
1361	960	6098	0	3	5.4300	1.7376	3.0000
419	960	6098	0	3	10.7100	3.7485	3.0000
130	960	6098	0	3	6.6900	2.9436	3.0000
1411	960	6098	0	3	7.6000	2.5840	4.0000
1252	960	2298	0	3	9.1200	4.1040	4.0000
1548	960	2298	0	3	1.3400	0.4958	2.0000
1392	960	2298	0	3	1.6600	0.8300	2.0000
716	960	2298	0	3	7.2400	3.5476	4.0000
1186	960	2298	0	3	3.3600	1.1760	2.0000
1342	960	3941	0	3	7.4600	3.2078	2.0000
859	960	3676	0	3	3.9300	1.5327	3.0000
1169	960	3676	0	3	11.9200	3.5760	4.0000
240	960	3676	0	3	1.7200	0.7568	2.0000
507	960	4096	0	3	10.1200	4.4528	4.0000
1056	960	4096	0	3	8.7900	4.3071	3.0000
967	960	4096	0	3	1.8300	0.6405	3.0000
91	960	4096	0	3	8.0400	3.8592	3.0000
1472	960	9781	0	3	8.8000	4.0480	4.0000
863	960	9781	0	3	8.9400	2.8608	3.0000
1006	960	6291	0	3	4.2800	1.4980	2.0000
1117	960	6291	0	3	14.5600	4.5136	4.0000
1200	960	6291	0	3	7.4800	3.5156	4.0000
436	960	997	0	3	4.5900	1.4229	3.0000
441	960	997	0	3	2.8500	1.4250	5.0000
1256	960	997	0	3	3.6600	1.0980	3.0000
1512	960	997	0	3	1.0800	0.4644	2.0000
330	960	997	0	3	7.9600	2.8656	2.0000
1173	960	997	0	3	6.9300	2.4255	3.0000
204	960	997	0	3	3.2000	1.3120	2.0000
1309	960	5991	0	3	10.3800	4.8786	3.0000
1326	960	5991	0	3	5.1300	2.3085	3.0000
1276	960	5991	0	3	4.2900	1.9305	3.0000
1426	960	5991	0	3	14.9600	4.6376	4.0000
977	960	5991	0	3	3.0400	1.3072	4.0000
1180	960	5991	0	3	7.8000	3.2760	2.0000
1397	960	5991	0	3	4.2900	1.7589	3.0000
334	960	5991	0	3	2.3400	1.0998	3.0000
78	960	4257	0	3	4.3800	1.6644	2.0000
760	960	4257	0	3	7.4800	2.8424	4.0000
105	960	8647	0	3	14.8800	6.3984	4.0000
1093	960	8647	0	3	11.2400	4.9456	4.0000
417	960	8647	0	3	8.1600	3.2640	3.0000
887	960	8647	0	3	5.4000	2.3220	3.0000
305	960	8647	0	3	13.5600	4.3392	4.0000
1463	960	3065	0	3	7.9200	3.8808	4.0000
1334	960	3065	0	3	7.3600	3.0176	4.0000
991	960	3065	0	3	9.7500	3.9000	3.0000
1147	960	4436	0	3	5.6800	2.8400	4.0000
725	960	4436	0	3	4.4700	1.5645	3.0000
848	960	4436	0	3	6.7800	2.8476	3.0000
66	960	4436	0	3	6.8800	2.7520	2.0000
249	960	3593	0	3	4.7700	1.4787	3.0000
719	960	3593	0	3	4.9000	2.3030	2.0000
1280	960	3593	0	3	4.1100	1.7673	3.0000
326	960	3593	0	3	4.9400	1.6302	2.0000
902	960	3593	0	3	2.9100	1.2222	3.0000
23	960	5831	0	3	5.2500	2.2050	3.0000
639	960	5831	0	3	9.8400	3.1488	3.0000
1494	960	5831	0	3	5.0400	2.4696	3.0000
73	960	5831	0	3	4.6600	1.6776	2.0000
489	960	5831	0	3	7.2300	2.8920	3.0000
799	960	5831	0	3	11.3600	3.9760	4.0000
1427	960	5831	0	3	9.8100	3.0411	3.0000
273	960	5831	0	3	8.7200	2.9648	4.0000
1321	960	1844	0	3	7.4700	2.5398	3.0000
1005	960	1844	0	3	5.4800	2.0276	2.0000
396	960	1844	0	3	6.4800	2.9808	2.0000
666	960	1844	0	3	2.6700	0.9879	3.0000
683	960	1844	0	3	6.4800	2.5272	3.0000
633	960	1844	0	3	2.2200	0.9102	3.0000
886	960	905	0	3	15.5500	7.4640	5.0000
470	960	10033	0	3	11.6000	5.3360	4.0000
1246	960	10033	0	3	4.6200	2.1252	3.0000
476	960	10033	0	3	10.9200	4.0404	3.0000
813	960	10033	0	3	5.8000	2.5520	4.0000
630	960	10033	0	3	5.6000	2.4080	2.0000
1179	960	10033	0	3	10.5200	4.4184	4.0000
676	960	10033	0	3	9.8700	4.7376	3.0000
1358	960	10033	0	3	6.3000	2.5830	3.0000
1408	960	1844	0	3	7.9500	3.4185	3.0000
719	960	1844	0	3	9.8000	4.1160	4.0000
83	960	1844	0	3	7.7600	3.8024	2.0000
21	960	1844	0	3	6.9900	2.4465	3.0000
89	951	4711	0	3	4.7700	1.9080	3.0000
451	951	4711	0	3	7.1200	2.2784	4.0000
95	951	4711	0	3	5.8400	2.6280	4.0000
18	951	4711	0	3	8.0100	3.5244	3.0000
1393	951	4711	0	3	7.4000	3.7000	4.0000
384	951	4711	0	3	1.6200	0.5832	3.0000
129	951	5346	0	3	4.6500	1.6740	3.0000
1477	951	5346	0	3	8.1000	2.7540	3.0000
135	951	5346	0	3	11.6700	3.9678	3.0000
1044	951	5346	0	3	2.5400	1.0160	2.0000
561	951	3627	0	3	1.5400	0.4774	2.0000
178	951	3627	0	3	2.6600	1.1438	2.0000
1327	951	3627	0	3	7.6800	3.2256	2.0000
584	951	3627	0	3	5.1800	2.4864	2.0000
253	951	355	0	3	1.7800	0.8366	2.0000
348	951	355	0	3	3.6900	1.4760	3.0000
791	951	355	0	3	8.6000	3.8700	4.0000
1434	951	355	0	3	1.8600	0.5766	2.0000
1478	951	355	0	3	7.9800	3.4314	3.0000
203	951	355	0	3	1.8900	0.6993	3.0000
498	951	355	0	3	10.2000	4.2840	4.0000
342	951	355	0	3	6.0000	2.8800	4.0000
1151	951	1551	0	3	1.8600	0.6882	3.0000
769	951	1551	0	3	1.1800	0.5900	2.0000
359	951	1551	0	3	5.2800	1.5840	4.0000
1174	951	1551	0	3	6.8100	2.4516	3.0000
429	951	1979	0	3	6.0400	1.8724	4.0000
932	951	4618	0	3	6.3600	1.9716	4.0000
256	951	4618	0	3	5.3000	2.1730	2.0000
312	951	4618	0	3	8.5200	3.7488	4.0000
1288	951	4618	0	3	5.5200	1.7664	4.0000
333	951	4618	0	3	5.2800	2.1648	4.0000
495	951	4618	0	3	5.8500	2.8080	5.0000
1278	951	9184	0	3	11.2800	3.6096	4.0000
1174	951	9184	0	3	6.8100	2.1792	3.0000
658	951	9184	0	3	8.0400	3.4572	3.0000
1062	951	9184	0	3	9.5200	4.7600	4.0000
265	951	9184	0	3	10.8300	5.3067	3.0000
1195	951	2723	0	3	3.3200	1.0624	2.0000
1424	951	2723	0	3	11.7300	4.3401	3.0000
1467	951	2723	0	3	15.5200	6.8288	4.0000
192	951	2723	0	3	4.5600	1.9152	3.0000
868	951	4066	0	3	17.9000	7.8760	5.0000
918	951	1341	0	3	8.9100	3.6531	3.0000
941	951	9123	0	3	7.9000	3.0020	2.0000
1357	951	9123	0	3	8.1300	3.1707	3.0000
109	951	9123	0	3	11.8500	5.3325	3.0000
1151	951	9123	0	3	2.4800	0.9424	4.0000
1141	951	9123	0	3	2.6800	0.9648	2.0000
758	951	9123	0	3	12.7600	4.5936	4.0000
1492	951	5898	0	3	6.0800	2.4928	4.0000
922	951	5898	0	3	5.1800	1.5540	2.0000
246	951	5898	0	3	12.8400	6.0348	4.0000
716	951	5898	0	3	7.2400	3.5476	4.0000
133	951	5898	0	3	2.1000	0.7980	3.0000
396	951	9123	0	3	6.4800	2.0736	2.0000
266	951	9123	0	3	6.4800	2.1384	4.0000
1481	951	9123	0	3	5.7900	2.5476	3.0000
539	951	9123	0	3	14.9600	5.5352	4.0000
250	951	9123	0	3	7.7700	2.7972	3.0000
276	951	5898	0	3	15.4400	7.4112	4.0000
1013	951	5898	0	3	6.2000	2.9140	4.0000
1189	951	5898	0	3	3.0400	1.4288	4.0000
1073	951	5898	0	3	6.9000	2.6910	2.0000
1422	951	5898	0	3	4.4600	1.4272	2.0000
1518	951	5898	0	3	10.5600	3.2736	3.0000
730	951	6132	0	3	5.1600	1.9092	3.0000
480	951	6132	0	3	3.3800	1.4534	2.0000
1229	951	6132	0	3	2.6000	0.9100	2.0000
126	951	6132	0	3	6.4400	3.0912	4.0000
669	951	8947	0	3	5.4000	2.1060	3.0000
247	951	8947	0	3	7.1200	2.2072	4.0000
1268	951	10033	0	3	3.9000	1.8720	3.0000
1152	951	10033	0	3	7.8900	2.6826	3.0000
1501	951	10033	0	3	10.0800	4.6368	4.0000
453	951	10033	0	3	8.7600	3.4164	3.0000
896	951	10033	0	3	5.3600	2.0368	2.0000
1539	951	10033	0	3	14.3200	6.3008	4.0000
1169	951	10033	0	3	5.9600	1.7880	2.0000
1452	951	10033	0	3	8.6700	3.7281	3.0000
1465	951	4165	0	3	8.3700	3.0969	3.0000
450	951	7366	0	3	10.1100	3.5385	3.0000
966	951	2678	0	3	7.4700	2.5398	3.0000
1303	951	2678	0	3	1.3600	0.4352	2.0000
1486	951	6132	0	3	5.3400	1.6020	3.0000
157	951	6132	0	3	8.8500	4.3365	3.0000
201	951	6132	0	3	4.5000	1.8000	2.0000
484	951	6132	0	3	7.2800	3.3488	2.0000
1193	951	6132	0	3	2.6700	1.0146	3.0000
1037	951	6132	0	3	1.7400	0.6438	3.0000
846	951	8571	0	3	3.4200	1.1970	2.0000
503	951	8571	0	3	5.5800	2.4552	3.0000
1119	951	8571	0	3	9.5100	3.8040	3.0000
829	951	8571	0	3	4.3400	1.6058	2.0000
553	951	8571	0	3	5.7300	2.5785	3.0000
969	951	8571	0	3	5.2800	1.7952	3.0000
1279	951	8571	0	3	11.8400	3.5520	4.0000
436	951	3533	0	3	4.5900	2.0655	3.0000
1318	951	3533	0	3	3.7200	1.4880	4.0000
230	951	3533	0	3	3.5700	1.4994	3.0000
1206	951	3533	0	3	13.7200	6.4484	4.0000
1395	951	3533	0	3	8.8500	3.1860	3.0000
413	951	3533	0	3	9.0000	2.8800	4.0000
1559	951	8003	0	3	4.8600	2.2356	3.0000
311	951	8003	0	3	8.6000	3.6120	4.0000
1353	951	8003	0	3	8.9600	3.9424	4.0000
1343	951	8003	0	3	5.7400	2.6978	2.0000
960	951	8003	0	3	4.3000	1.8060	2.0000
550	951	8003	0	3	7.2000	2.7360	3.0000
1026	951	1598	0	3	6.3900	2.0448	3.0000
350	951	1598	0	3	3.2600	1.5648	2.0000
820	951	1598	0	3	2.1000	0.9450	3.0000
1382	951	1598	0	3	2.2600	0.7458	2.0000
427	951	1598	0	3	6.4200	2.7606	3.0000
1003	951	1598	0	3	2.3400	0.8892	3.0000
591	951	9029	0	3	3.5100	1.7550	3.0000
1067	951	4075	0	3	5.2200	2.6100	3.0000
1030	951	4075	0	3	7.9200	2.5344	3.0000
314	951	4075	0	3	5.5500	1.9425	3.0000
764	951	4065	0	3	11.4300	3.5433	3.0000
1113	951	4065	0	3	2.0100	0.8643	3.0000
65	951	4065	0	3	15.0400	5.4144	4.0000
508	951	4065	0	3	11.3700	4.6617	3.0000
1150	951	4065	0	3	6.3800	2.9986	2.0000
641	951	1970	0	3	15.9200	5.2536	4.0000
751	951	1970	0	3	6.5700	2.4966	3.0000
668	951	4824	0	3	11.7900	3.6549	3.0000
1084	951	4824	0	3	6.8500	2.7400	5.0000
980	951	4824	0	3	8.6000	3.0960	5.0000
246	955	1282	227	3	12.8400	5.5212	4.0000
795	955	1282	227	3	3.8400	1.4592	4.0000
292	955	1282	227	3	7.2400	2.4616	4.0000
1101	955	1676	227	3	5.2400	1.8340	2.0000
519	955	1676	227	3	7.6400	2.9032	2.0000
708	955	1676	227	3	7.3600	3.0176	2.0000
1284	955	1676	227	3	4.8600	2.1384	2.0000
1528	955	1676	227	3	9.7600	3.9040	4.0000
1211	955	1676	227	3	11.3700	4.0932	3.0000
666	955	1430	227	3	2.6700	1.1481	3.0000
655	955	1430	227	3	6.9300	2.7027	3.0000
273	955	1430	227	3	6.5400	2.6814	3.0000
277	955	1430	227	3	9.6400	2.8920	4.0000
1092	955	1430	227	3	4.7600	1.9040	2.0000
1348	955	1430	227	3	7.4100	3.1122	3.0000
133	955	3889	227	3	2.8000	1.2040	4.0000
1109	955	3889	227	3	1.1000	0.4290	2.0000
1298	955	3889	227	3	4.0200	1.6884	3.0000
316	955	3889	227	3	2.6200	1.1004	2.0000
560	955	3889	227	3	3.6000	1.3320	3.0000
243	955	3889	227	3	6.3300	2.0889	3.0000
479	955	8731	227	3	6.4500	3.0960	3.0000
469	955	8731	227	3	3.8700	1.5867	3.0000
86	955	8731	227	3	5.9400	2.3760	2.0000
1234	955	8731	227	3	1.6800	0.7728	3.0000
492	955	8731	227	3	5.3100	1.6992	3.0000
1288	955	7486	227	3	4.1400	1.8630	3.0000
13	955	7486	227	3	10.6000	4.3460	4.0000
309	955	7486	227	3	7.2400	2.6788	2.0000
153	955	7486	227	3	5.4400	2.1216	2.0000
1035	955	7486	227	3	3.3300	1.5984	3.0000
1505	955	7486	227	3	8.2500	3.2175	3.0000
508	955	7486	227	3	11.3700	4.6617	3.0000
655	955	5597	227	3	4.6200	2.0328	2.0000
998	955	1979	227	3	3.7500	1.8000	3.0000
443	955	1979	227	3	5.3200	2.5536	4.0000
1065	955	5686	227	3	3.7600	1.6920	2.0000
243	955	5686	227	3	6.3300	2.6586	3.0000
6	955	5686	227	3	2.3000	1.0120	2.0000
549	955	1622	227	3	6.7200	3.2256	4.0000
233	955	1622	227	3	7.3800	3.2472	3.0000
842	955	5744	227	3	9.6000	3.1680	3.0000
1325	955	5744	227	3	4.2900	1.9734	3.0000
1435	955	5744	227	3	5.4400	2.4480	2.0000
1518	955	5744	227	3	14.0800	4.3648	4.0000
1269	955	5744	227	3	7.9400	3.0172	2.0000
1256	955	10111	227	3	3.6600	1.3908	3.0000
474	955	10111	227	3	7.0400	2.5344	2.0000
1262	955	10111	227	3	2.2800	0.8208	3.0000
41	955	10111	227	3	2.6700	1.2549	3.0000
130	955	8374	227	3	4.4600	1.3826	2.0000
320	955	8374	227	3	9.7800	4.7922	3.0000
896	955	8374	227	3	8.0400	3.8592	3.0000
1139	955	8374	227	3	5.7200	2.8028	2.0000
869	955	7822	227	3	4.2400	1.9928	2.0000
806	955	7822	227	3	7.8000	3.5880	3.0000
263	955	7822	227	3	11.4000	5.3580	3.0000
1478	955	7822	227	3	5.3200	1.7556	2.0000
536	955	7822	227	3	3.6400	1.6380	2.0000
247	955	7822	227	3	7.1200	3.1328	4.0000
1528	955	7822	227	3	4.8800	2.0984	2.0000
386	955	7822	227	3	6.6900	3.2781	3.0000
720	955	997	227	3	1.7200	0.5848	2.0000
910	955	997	227	3	5.5200	1.9872	3.0000
1486	955	997	227	3	3.5600	1.3884	2.0000
171	955	997	227	3	8.8500	4.3365	3.0000
1413	955	997	227	3	10.1400	4.4616	3.0000
804	955	997	227	3	8.8400	4.0664	4.0000
660	955	997	227	3	5.6000	2.8000	2.0000
271	955	10240	227	3	7.1100	3.0573	3.0000
700	955	10240	227	3	8.0400	3.4572	3.0000
144	955	10240	227	3	2.0400	0.6732	4.0000
666	955	10240	227	3	3.5600	1.7444	4.0000
244	955	10240	227	3	8.1000	2.5920	3.0000
367	955	10240	227	3	13.9600	5.5840	4.0000
1143	955	10240	227	3	3.5200	1.2672	2.0000
787	955	10240	227	3	4.4700	1.4304	3.0000
1422	955	3442	227	3	6.6900	2.2746	3.0000
347	955	3442	227	3	2.4000	0.9600	2.0000
457	955	3442	227	3	4.5200	1.4464	2.0000
540	955	3442	227	3	1.5300	0.7038	3.0000
290	955	3442	227	3	5.1000	1.5810	3.0000
1039	955	3442	227	3	2.4300	0.8991	3.0000
1495	955	3442	227	3	13.9200	6.8208	4.0000
1079	955	7354	227	3	4.4200	2.0332	2.0000
962	955	7354	227	3	5.6100	2.7489	3.0000
1312	955	7354	227	3	6.1200	2.6928	4.0000
263	955	7354	227	3	15.2000	5.1680	4.0000
706	955	7354	227	3	6.9200	2.4912	2.0000
1349	955	7354	227	3	11.6000	5.1040	4.0000
979	955	7354	227	3	7.5600	2.5704	2.0000
914	955	7384	227	3	9.8400	3.4440	4.0000
1529	955	7384	227	3	16.3500	5.3955	5.0000
826	955	7384	227	3	7.3200	2.4156	4.0000
964	955	7384	227	3	7.9600	3.5024	4.0000
1380	955	7384	227	3	18.1000	5.6110	5.0000
111	955	4257	227	3	10.4400	3.5496	3.0000
1552	955	4257	227	3	8.1000	3.2400	3.0000
441	955	4257	227	3	2.2800	1.0488	4.0000
951	955	4257	227	3	7.7200	3.3968	4.0000
1394	955	4257	227	3	7.5900	3.2637	3.0000
64	955	4257	227	3	6.4400	2.8336	4.0000
108	955	4257	227	3	6.5700	2.2995	3.0000
391	955	4257	227	3	3.9300	1.8864	3.0000
308	955	4075	227	3	6.5400	2.7468	3.0000
1350	955	4075	227	3	2.7600	1.3248	3.0000
1340	955	4075	227	3	5.1400	2.0560	2.0000
1054	955	4075	227	3	4.4400	1.7316	3.0000
1058	955	4075	227	3	8.2800	3.1464	3.0000
315	955	4075	227	3	2.8800	1.2672	3.0000
571	955	4075	227	3	3.7500	1.3875	3.0000
948	955	4075	227	3	11.8400	4.1440	4.0000
238	955	3124	227	3	9.8500	4.0385	5.0000
388	955	3124	227	3	7.0500	2.3265	3.0000
838	955	3889	227	3	7.7400	2.7864	3.0000
449	955	1551	227	3	11.0700	4.9815	3.0000
172	955	1551	227	3	13.2800	4.5152	4.0000
588	955	1551	227	3	4.6200	2.3100	3.0000
898	955	1551	227	3	6.9600	2.9928	4.0000
583	955	9951	227	3	4.8300	2.1252	3.0000
1238	955	9951	227	3	2.9400	1.3524	2.0000
416	955	9951	227	3	9.9600	3.4860	3.0000
593	955	9951	227	3	5.6100	1.6830	3.0000
477	955	9951	227	3	3.4400	1.6168	4.0000
826	955	9951	227	3	7.3200	3.5868	4.0000
922	955	9951	227	3	7.7700	2.9526	3.0000
1365	955	9951	227	3	1.5900	0.7632	3.0000
1388	955	8742	227	3	5.2500	2.4675	3.0000
1525	955	8742	227	3	11.7900	4.8339	3.0000
383	955	8742	227	3	8.2500	3.7950	3.0000
1338	955	6559	227	3	8.8800	2.8416	4.0000
117	955	6559	227	3	8.2500	3.4650	3.0000
1492	955	6559	227	3	6.0800	2.3712	4.0000
1506	955	2437	227	3	10.2900	4.3218	3.0000
996	955	3448	227	3	2.5500	0.7905	3.0000
387	955	3448	227	3	4.8200	1.8798	2.0000
657	955	3448	227	3	6.3600	3.1164	3.0000
673	955	3448	227	3	8.2200	3.6168	3.0000
624	955	3448	227	3	7.3800	3.0258	3.0000
773	955	3448	227	3	2.1300	1.0650	3.0000
1468	955	3448	227	3	5.0400	1.9656	4.0000
1385	955	5686	227	3	7.2000	2.6640	3.0000
364	955	5686	227	3	6.6000	3.0360	3.0000
1139	955	5686	227	3	8.5800	3.5178	3.0000
370	955	5686	227	3	3.6800	1.3984	4.0000
1379	955	5358	227	3	7.6800	3.2256	4.0000
796	955	5358	227	3	3.9600	1.9008	3.0000
986	955	5358	227	3	10.5000	4.2000	3.0000
4	955	5358	227	3	10.9200	4.2588	3.0000
247	955	5358	227	3	5.3400	2.0826	3.0000
28	955	5358	227	3	11.7300	5.2785	3.0000
977	955	5358	227	3	3.0400	1.1248	4.0000
68	955	6496	227	3	17.8000	6.9420	5.0000
444	955	6496	227	3	10.3600	4.8692	4.0000
1286	955	6496	227	3	1.8000	0.6660	2.0000
317	955	6496	227	3	6.5400	2.0928	3.0000
1253	955	6496	227	3	6.8400	3.3516	4.0000
417	955	6496	227	3	10.8800	4.1344	4.0000
954	955	6496	227	3	6.9600	3.2712	4.0000
1443	955	6832	227	3	8.6800	3.9928	4.0000
993	955	6832	227	3	11.8500	3.7920	3.0000
783	955	6832	227	3	7.4100	2.2971	3.0000
1000	955	6832	227	3	5.3800	2.6900	2.0000
351	955	6832	227	3	8.2800	4.1400	3.0000
1153	955	6832	227	3	2.0800	0.8736	4.0000
814	955	6832	227	3	6.9200	2.3528	4.0000
1290	955	9951	227	3	12.8400	5.0076	4.0000
281	955	9951	227	3	10.5200	4.7340	4.0000
192	955	9951	227	3	4.5600	1.7328	3.0000
874	955	9951	227	3	6.3600	1.9716	4.0000
1529	955	9951	227	3	6.5400	2.3544	2.0000
708	955	9951	227	3	11.0400	4.6368	3.0000
884	955	9951	227	3	10.4000	3.5360	4.0000
768	955	9951	227	3	8.2800	3.2292	3.0000
1016	955	5744	227	3	3.5100	1.6497	3.0000
1087	955	5744	227	3	4.9800	1.9422	3.0000
144	955	5744	227	3	2.0400	0.6528	4.0000
999	955	5744	227	3	10.8400	3.3604	4.0000
1137	955	5744	227	3	5.3100	1.9647	3.0000
1553	955	5744	227	3	3.7200	1.5996	2.0000
305	955	5744	227	3	6.7800	2.4408	2.0000
933	955	5744	227	3	10.1400	3.5490	3.0000
583	955	7366	227	3	3.2200	1.0304	2.0000
827	955	7366	227	3	3.8000	1.8240	4.0000
511	955	7366	227	3	2.7200	0.8432	4.0000
803	1001	4778	0	3	7.0200	3.0888	2.0000
1419	1001	4778	0	3	2.4900	0.7470	3.0000
716	1001	4778	0	3	3.6200	1.7376	2.0000
853	1001	4778	0	3	15.5200	7.4496	4.0000
1269	1001	4778	0	3	15.8800	7.6224	4.0000
1165	1001	4778	0	3	8.4600	3.3840	3.0000
649	1001	4778	0	3	10.2000	3.2640	4.0000
60	1001	1758	0	3	5.3200	2.3940	2.0000
117	1001	1758	0	3	11.0000	4.9500	4.0000
1092	1001	1758	0	3	9.5200	2.9512	4.0000
1281	1001	1758	0	3	11.0800	4.7644	4.0000
137	1001	4460	0	3	11.1000	4.7730	3.0000
1006	1001	4460	0	3	6.4200	2.9532	3.0000
370	1001	4460	0	3	2.7600	0.9660	3.0000
307	1001	4460	0	3	2.9600	1.4800	2.0000
1322	1001	4460	0	3	9.6000	4.4160	3.0000
1545	1001	4436	0	3	6.8700	3.2289	3.0000
1455	1001	4436	0	3	5.0600	2.0240	2.0000
580	1001	4436	0	3	7.2300	2.8197	3.0000
91	1001	4436	0	3	8.0400	3.6180	3.0000
413	1001	4436	0	3	4.5000	1.3950	2.0000
1289	1001	571	0	3	3.6300	1.5609	3.0000
1079	1001	571	0	3	4.4200	2.1216	2.0000
863	1001	7743	0	3	5.9600	2.8608	2.0000
386	1001	7743	0	3	6.6900	3.1443	3.0000
257	1001	7743	0	3	1.5900	0.7473	3.0000
1472	1001	7743	0	3	4.4000	1.4520	2.0000
530	1001	7743	0	3	7.5200	3.3840	2.0000
241	1001	7743	0	3	11.6400	5.1216	4.0000
1522	1001	7743	0	3	3.4200	1.4706	3.0000
380	1001	7743	0	3	3.6600	1.7934	3.0000
300	1001	924	0	3	8.8200	2.9988	3.0000
904	1001	924	0	3	4.5000	1.3950	3.0000
1480	1001	924	0	3	2.8800	1.1232	2.0000
1309	1001	924	0	3	13.8400	6.7816	4.0000
993	1001	924	0	3	11.8500	5.2140	3.0000
384	1001	924	0	3	2.1600	0.9936	4.0000
654	1001	924	0	3	6.5100	2.0181	3.0000
1506	1001	1533	0	3	10.2900	4.5276	3.0000
791	1001	1533	0	3	6.4500	3.0315	3.0000
235	1001	1533	0	3	7.1000	3.0530	2.0000
757	1001	1533	0	3	5.8800	2.2932	4.0000
335	1001	1533	0	3	14.9600	6.1336	4.0000
458	1001	1533	0	3	3.0000	0.9000	2.0000
1234	1001	1533	0	3	2.2400	1.0304	4.0000
464	1001	1533	0	3	7.1200	2.9904	2.0000
635	1001	3124	0	3	2.7600	0.9936	2.0000
1117	1001	3124	0	3	14.5600	4.6592	4.0000
1227	1001	3124	0	3	8.4300	4.1307	3.0000
1311	1001	3124	0	3	12.8800	4.7656	4.0000
441	1001	7153	0	3	1.7100	0.5985	3.0000
277	1001	2437	0	3	9.6400	4.2416	4.0000
614	1001	2437	0	3	11.3400	4.8762	3.0000
431	1001	2437	0	3	2.8800	0.9792	3.0000
980	1001	2437	0	3	5.1600	2.1156	3.0000
477	1001	2437	0	3	2.5800	1.0320	3.0000
1159	1001	2437	0	3	7.5600	3.0240	2.0000
731	1001	3676	0	3	11.4300	4.4577	3.0000
1226	1001	3676	0	3	11.8400	5.8016	4.0000
471	1001	3676	0	3	3.3200	1.4608	4.0000
960	1001	924	0	3	4.3000	1.9350	2.0000
1270	1001	924	0	3	13.4500	4.3040	5.0000
754	1001	924	0	3	7.7100	3.3924	3.0000
510	1001	10033	0	3	1.8300	0.9150	3.0000
1060	1001	10033	0	3	11.4800	5.6252	4.0000
970	1001	10033	0	3	9.3300	3.4521	3.0000
94	1001	10033	0	3	1.8600	0.9114	3.0000
428	1001	5898	0	3	2.6800	1.0452	4.0000
1377	1001	5898	0	3	8.4900	3.2262	3.0000
1234	1001	5898	0	3	2.2400	0.9632	4.0000
1250	1001	5898	0	3	6.4800	3.2400	3.0000
141	1001	8068	0	3	15.7200	7.3884	4.0000
1410	1001	8068	0	3	6.8800	2.6832	4.0000
1134	1001	8068	0	3	9.1000	2.9120	5.0000
1550	1001	8068	0	3	9.0500	2.8055	5.0000
302	1001	8068	0	3	10.3500	3.8295	3.0000
1344	1001	8068	0	3	6.0800	2.6144	4.0000
595	1001	8653	0	3	4.2600	2.0448	3.0000
878	1001	8653	0	3	7.4800	2.7676	4.0000
1173	1001	8653	0	3	4.6200	1.5246	2.0000
1281	1001	4711	0	3	11.0800	4.8752	4.0000
1497	1001	4711	0	3	6.5800	2.5662	2.0000
848	1001	4711	0	3	4.5200	1.8532	2.0000
1237	1001	4711	0	3	11.0000	4.9500	4.0000
1214	1001	4711	0	3	5.2800	1.7952	4.0000
139	1001	4711	0	3	7.1600	3.5800	4.0000
249	1001	4711	0	3	6.3600	2.0352	4.0000
332	1001	4711	0	3	8.8400	3.0940	4.0000
754	1001	3878	0	3	7.7100	2.3901	3.0000
1104	1001	3878	0	3	7.3500	3.1605	3.0000
56	1001	3878	0	3	2.8400	1.0224	4.0000
499	1001	3878	0	3	5.9200	2.4272	2.0000
1141	1001	3878	0	3	2.6800	1.2596	2.0000
729	1001	3124	0	3	6.8800	2.3392	4.0000
839	1001	3124	0	3	1.9800	0.7722	3.0000
756	1001	6367	0	3	5.3600	2.3048	2.0000
1172	1001	6367	0	3	8.3100	4.0719	3.0000
1068	1001	6367	0	3	4.2200	1.9834	2.0000
552	1001	6367	0	3	1.6500	0.7590	3.0000
962	1001	10033	0	3	5.6100	2.1318	3.0000
1284	1001	10033	0	3	7.2900	3.2805	3.0000
1461	1001	10033	0	3	5.1200	2.2528	2.0000
1345	1001	10033	0	3	14.7200	6.3296	4.0000
136	1001	10033	0	3	15.4800	7.5852	4.0000
646	1001	10033	0	3	3.8400	1.6128	3.0000
1089	1001	10033	0	3	7.4100	2.9640	3.0000
1318	1001	10033	0	3	2.7900	1.1160	3.0000
835	1001	7810	0	3	17.4500	8.3760	5.0000
571	1001	7810	0	3	5.0000	2.4000	4.0000
881	1001	7810	0	3	5.4300	1.8462	3.0000
365	1001	7810	0	3	7.9200	3.6432	2.0000
355	1001	7810	0	3	3.2400	1.4580	4.0000
1530	1001	7810	0	3	5.0800	2.2860	4.0000
706	1001	4257	0	3	13.8400	5.6744	4.0000
136	1001	4257	0	3	11.6100	3.9474	3.0000
1018	1001	4257	0	3	2.7900	0.9207	3.0000
1488	1001	4257	0	3	9.3600	3.5568	4.0000
905	1001	4257	0	3	4.6600	2.0970	2.0000
1095	1001	4257	0	3	4.7400	2.0382	3.0000
113	1001	4257	0	3	9.1600	3.8472	4.0000
356	1001	4257	0	3	4.7200	1.9824	2.0000
885	1001	1281	0	3	4.1400	1.7388	3.0000
329	1001	1281	0	3	5.2200	2.3490	3.0000
851	1001	1281	0	3	7.5300	2.5602	3.0000
635	1001	1979	0	3	4.1400	1.5732	3.0000
1078	1001	1979	0	3	8.2000	2.4600	5.0000
163	1001	1979	0	3	7.1400	3.1416	3.0000
819	997	1124	0	3	5.5400	2.1606	2.0000
969	997	1124	0	3	5.2800	2.5872	3.0000
520	997	1124	0	3	8.4000	3.2760	3.0000
310	997	1124	0	3	3.0400	1.2464	4.0000
526	997	1124	0	3	4.5000	1.9350	2.0000
1073	997	8477	0	3	10.3500	4.3470	3.0000
184	997	8477	0	3	10.2000	3.8760	3.0000
1366	997	2896	0	3	8.2800	3.2292	3.0000
1276	997	2896	0	3	4.2900	1.3728	3.0000
401	997	2896	0	3	1.4000	0.4340	2.0000
1056	997	2896	0	3	5.8600	2.1682	2.0000
234	997	2896	0	3	10.8000	5.2920	4.0000
696	997	7909	0	3	2.1600	0.8856	3.0000
1426	997	997	0	3	14.9600	7.0312	4.0000
1509	997	997	0	3	5.9600	2.7416	2.0000
1260	997	997	0	3	2.6800	0.8308	4.0000
548	997	997	0	3	5.8000	2.2040	2.0000
1003	997	997	0	3	3.1200	1.1232	4.0000
781	997	997	0	3	11.8500	4.1475	3.0000
304	997	997	0	3	5.6700	1.9845	3.0000
820	997	7377	0	3	1.4000	0.6860	2.0000
1330	997	7377	0	3	2.6600	0.8512	2.0000
215	997	7377	0	3	3.1600	1.2640	4.0000
78	997	2204	0	3	6.5700	3.2193	3.0000
1446	997	1633	0	3	3.7800	1.8522	3.0000
1423	997	1633	0	3	9.4800	4.6452	4.0000
348	997	1633	0	3	2.4600	0.8856	2.0000
44	997	1633	0	3	8.7900	4.2192	3.0000
951	997	8202	0	3	5.7900	2.2002	3.0000
1327	997	8202	0	3	7.6800	2.8416	2.0000
611	997	8202	0	3	2.4600	1.0578	3.0000
1200	997	8202	0	3	7.4800	2.6180	4.0000
1077	997	4778	0	3	14.7200	4.7104	4.0000
1360	997	4778	0	3	7.2600	2.8314	3.0000
512	997	4778	0	3	5.4800	1.6988	2.0000
1500	997	4778	0	3	7.2300	2.2413	3.0000
824	997	4778	0	3	4.2200	1.5192	2.0000
1294	997	4778	0	3	5.1600	2.1672	3.0000
1117	997	1070	0	3	14.5600	5.8240	4.0000
828	997	1070	0	3	3.8700	1.5480	3.0000
551	997	1070	0	3	9.6300	4.8150	3.0000
454	997	3941	0	3	3.7200	1.5252	4.0000
98	997	3941	0	3	5.4900	2.2509	3.0000
21	997	3941	0	3	9.3200	4.3804	4.0000
1396	997	3941	0	3	7.9500	3.1005	3.0000
387	997	3941	0	3	9.6400	3.0848	4.0000
298	997	3941	0	3	5.6600	2.0942	2.0000
980	997	3941	0	3	5.1600	2.2188	3.0000
337	997	8202	0	3	1.5000	0.6300	2.0000
448	997	8202	0	3	4.6200	2.0328	3.0000
531	997	8202	0	3	1.2000	0.5640	2.0000
281	997	8202	0	3	10.5200	3.7872	4.0000
1030	997	8202	0	3	5.2800	1.6896	2.0000
1486	997	8202	0	3	3.5600	1.2460	2.0000
1263	997	8202	0	3	2.4900	0.9711	3.0000
1050	997	7810	0	3	5.1200	2.3552	4.0000
1400	997	7810	0	3	3.4400	1.6856	4.0000
351	997	7810	0	3	11.0400	4.8576	4.0000
794	997	7810	0	3	6.0000	2.0400	5.0000
1437	997	7810	0	3	5.2200	1.8792	3.0000
1067	997	7810	0	3	6.9600	3.0624	4.0000
518	997	1430	0	3	5.4400	2.2848	4.0000
954	997	9524	0	3	5.2200	2.5056	3.0000
1371	997	9524	0	3	7.4100	3.2604	3.0000
1267	997	9524	0	3	4.8000	1.9200	3.0000
751	997	9524	0	3	8.7600	3.6792	4.0000
1154	997	9524	0	3	6.8000	2.1080	4.0000
941	997	1281	0	3	11.8500	4.9770	3.0000
1384	997	1281	0	3	7.7100	3.7779	3.0000
55	997	1281	0	3	7.0000	3.3600	2.0000
1197	997	4693	0	3	15.7000	7.3790	5.0000
1347	997	4693	0	3	5.3100	1.9116	3.0000
898	997	4693	0	3	6.9600	2.2272	4.0000
1102	997	4693	0	3	7.6000	2.5840	4.0000
1318	997	4693	0	3	4.6500	1.9530	5.0000
255	997	4693	0	3	1.9200	0.6144	3.0000
1058	997	4693	0	3	8.2800	3.8916	3.0000
1281	997	1634	0	3	8.3100	3.9888	3.0000
1097	997	1634	0	3	4.3000	1.7630	2.0000
89	997	1634	0	3	4.7700	1.9080	3.0000
1557	997	1634	0	3	3.6000	1.6920	3.0000
681	997	1634	0	3	4.6000	1.5640	2.0000
193	997	1634	0	3	11.0400	5.0784	3.0000
515	997	1634	0	3	5.7300	2.6358	3.0000
329	997	1610	0	3	5.2200	1.9314	3.0000
80	997	1610	0	3	7.2600	2.6136	2.0000
889	997	1634	0	3	4.8300	2.3184	3.0000
373	997	1634	0	3	8.2800	3.9744	3.0000
362	997	1634	0	3	7.9400	2.6996	2.0000
1538	997	1634	0	3	6.8000	3.1280	2.0000
1282	997	4417	0	3	10.3200	3.1992	3.0000
1165	997	4417	0	3	8.4600	3.6378	3.0000
1515	997	4417	0	3	4.4000	1.5840	4.0000
53	997	4417	0	3	7.2200	2.9602	2.0000
496	997	4417	0	3	1.6800	0.7896	2.0000
1138	997	4417	0	3	9.7600	3.0256	4.0000
660	997	1634	0	3	5.6000	2.6320	2.0000
1116	997	1634	0	3	10.1200	3.3396	4.0000
893	997	1634	0	3	2.7300	1.2285	3.0000
417	997	1634	0	3	10.8800	4.0256	4.0000
1432	997	1634	0	3	5.4000	1.9980	3.0000
1502	997	1634	0	3	8.4300	3.5406	3.0000
560	997	1634	0	3	3.6000	1.7640	3.0000
1415	997	1634	0	3	11.4000	4.6740	3.0000
760	997	647	0	3	3.7400	1.3838	2.0000
816	997	647	0	3	6.8700	2.2671	3.0000
234	997	647	0	3	10.8000	3.8880	4.0000
837	997	647	0	3	3.2400	1.4580	2.0000
999	997	647	0	3	10.8400	3.7940	4.0000
1242	997	647	0	3	5.9400	2.1978	3.0000
926	997	647	0	3	1.6800	0.6720	3.0000
807	997	9781	0	3	2.8200	1.0434	2.0000
1063	997	9781	0	3	9.5400	3.8160	3.0000
1439	997	9781	0	3	6.0000	3.0000	4.0000
724	997	9781	0	3	11.7600	5.2920	4.0000
1313	997	9781	0	3	7.8400	3.6848	2.0000
691	997	9781	0	3	11.4000	3.4200	4.0000
1412	997	9781	0	3	7.3200	2.9280	4.0000
391	997	9781	0	3	3.9300	1.4148	3.0000
1346	997	7743	0	3	7.0500	2.6790	3.0000
591	997	7743	0	3	4.6800	1.7784	4.0000
568	997	7743	0	3	9.9900	4.3956	3.0000
1050	997	7743	0	3	5.1200	1.8432	4.0000
747	997	7743	0	3	5.4900	1.9764	3.0000
795	981	997	0	3	3.8400	1.5744	4.0000
1517	981	997	0	3	2.9000	0.8990	5.0000
496	981	997	0	3	2.5200	1.1844	3.0000
858	981	997	0	3	4.4400	1.9092	2.0000
502	981	997	0	3	12.6800	4.0576	4.0000
425	981	997	0	3	3.8400	1.5744	3.0000
242	981	997	0	3	10.3600	3.8332	4.0000
1548	981	5216	0	3	2.6800	1.3400	4.0000
792	981	5216	0	3	6.3900	2.8755	3.0000
356	981	5216	0	3	9.4400	3.8704	4.0000
838	981	5216	0	3	7.7400	3.4056	3.0000
1088	981	8731	0	3	9.9600	4.1832	3.0000
200	981	8731	0	3	7.9500	3.4980	3.0000
1381	981	3065	0	3	4.3400	1.7360	2.0000
1292	981	3065	0	3	6.6600	2.5308	2.0000
416	981	3065	0	3	6.6400	2.4568	2.0000
1071	981	3065	0	3	5.2800	1.9536	2.0000
249	981	3065	0	3	6.3600	3.1164	4.0000
1125	981	8068	0	3	8.8400	3.6244	4.0000
1441	981	1124	0	3	5.2400	2.4628	4.0000
1525	981	1124	0	3	7.8600	3.6156	2.0000
1275	981	1124	0	3	4.6800	1.4976	4.0000
466	981	1124	0	3	7.8900	3.3927	3.0000
921	981	1124	0	3	5.4000	1.9440	4.0000
796	981	1124	0	3	3.9600	1.3860	3.0000
320	981	1124	0	3	9.7800	4.0098	3.0000
835	981	7486	0	3	10.4700	5.1303	3.0000
1345	981	7486	0	3	7.3600	2.3552	2.0000
230	981	7486	0	3	4.7600	1.9516	4.0000
507	981	2507	0	3	7.5900	3.3396	3.0000
457	981	2507	0	3	6.7800	2.4408	3.0000
607	981	2507	0	3	8.3400	4.0866	3.0000
270	981	5686	0	3	6.7200	3.2928	3.0000
340	981	5686	0	3	1.8900	0.6048	3.0000
956	981	5686	0	3	3.6000	1.7280	3.0000
253	981	5686	0	3	2.6700	1.1748	3.0000
1269	981	5686	0	3	11.9100	5.4786	3.0000
239	981	4903	0	3	8.8400	3.1824	4.0000
416	981	4903	0	3	9.9600	3.8844	3.0000
299	981	4903	0	3	3.3600	1.6464	2.0000
649	981	4903	0	3	7.6500	3.3660	3.0000
1158	981	4903	0	3	3.9600	1.8216	3.0000
43	981	4903	0	3	5.0100	2.4549	3.0000
272	981	4903	0	3	11.7300	4.5747	3.0000
316	981	4903	0	3	3.9300	1.3755	3.0000
206	981	905	0	3	6.3300	2.6586	3.0000
516	981	905	0	3	5.5500	1.9425	3.0000
1558	981	905	0	3	6.4800	2.2680	3.0000
1547	981	905	0	3	7.1400	2.9274	3.0000
1165	981	905	0	3	11.2800	3.6096	4.0000
1169	981	905	0	3	11.9200	5.3640	4.0000
426	981	905	0	3	1.8000	0.7920	3.0000
1305	981	6291	0	3	1.1400	0.4332	2.0000
1549	981	6291	0	3	4.5600	2.0064	3.0000
1233	981	6291	0	3	2.1900	0.7884	3.0000
623	981	6291	0	3	5.4000	1.8900	3.0000
673	981	5597	0	3	8.2200	3.0414	3.0000
330	981	5597	0	3	11.9400	5.4924	3.0000
946	981	5597	0	3	8.5500	3.0780	3.0000
656	981	5597	0	3	11.5500	4.3890	3.0000
380	981	5597	0	3	3.6600	1.4640	3.0000
1322	981	8960	0	3	12.8000	6.2720	4.0000
38	981	8960	0	3	2.6200	1.2052	2.0000
1479	981	8960	0	3	4.3800	1.4892	3.0000
271	981	8960	0	3	9.4800	4.1712	4.0000
1186	981	3627	0	3	6.7200	3.0240	4.0000
737	981	3627	0	3	2.5600	0.8704	2.0000
527	981	3627	0	3	9.5200	4.7600	4.0000
743	981	3627	0	3	3.8400	1.2288	4.0000
94	981	3627	0	3	2.4800	0.8680	4.0000
483	981	3627	0	3	3.8800	1.7460	2.0000
751	981	7849	0	3	6.5700	3.0222	3.0000
874	981	7849	0	3	3.1800	1.1448	2.0000
91	981	7849	0	3	8.0400	2.4924	3.0000
880	981	7849	0	3	14.6000	4.9640	4.0000
1217	981	7849	0	3	3.8100	1.4097	3.0000
1034	981	7849	0	3	8.7300	2.7063	3.0000
218	981	1451	0	3	13.7600	5.3664	4.0000
1533	981	3448	0	3	10.0000	4.9000	4.0000
85	981	3448	0	3	4.0800	1.4280	3.0000
168	981	3448	0	3	3.7800	1.5876	3.0000
1477	981	3448	0	3	5.4000	2.2140	2.0000
668	981	3448	0	3	7.8600	3.2226	2.0000
1123	981	3448	0	3	5.8800	2.5284	3.0000
893	981	1124	0	3	3.6400	1.7836	4.0000
17	981	1124	0	3	8.9700	2.7807	3.0000
1086	981	1124	0	3	10.1200	3.4408	4.0000
1409	981	1124	0	3	1.5900	0.6996	3.0000
27	981	1124	0	3	10.6000	4.1340	4.0000
1469	981	1124	0	3	6.3900	2.6199	3.0000
260	981	1124	0	3	9.2000	4.0480	5.0000
936	981	1533	0	3	8.3400	3.5028	3.0000
959	981	9524	0	3	3.0000	1.4700	2.0000
1375	981	9524	0	3	8.5200	3.8340	4.0000
127	981	9524	0	3	8.7000	3.6540	5.0000
1169	981	9524	0	3	11.9200	3.5760	4.0000
1159	981	9524	0	3	7.5600	3.0240	2.0000
776	981	9524	0	3	15.5600	5.7572	4.0000
780	981	9524	0	3	14.2000	4.6860	5.0000
341	981	9642	0	3	11.0800	3.4348	4.0000
917	981	9642	0	3	2.2400	1.0528	2.0000
674	981	3878	0	3	12.7200	4.4520	4.0000
1477	981	3878	0	3	8.1000	2.6730	3.0000
1040	981	3878	0	3	2.6400	0.8712	2.0000
1522	981	3878	0	3	4.5600	1.5048	4.0000
75	981	3878	0	3	2.0400	0.9180	3.0000
158	981	3878	0	3	6.3200	2.3384	4.0000
1466	981	3878	0	3	5.4000	1.9440	3.0000
197	981	5216	0	3	11.6400	5.4708	4.0000
934	981	5216	0	3	3.3000	1.5180	3.0000
1110	981	5216	0	3	11.2000	5.1520	4.0000
994	981	5216	0	3	1.5800	0.6162	2.0000
1343	981	5216	0	3	8.6100	2.7552	3.0000
1439	981	5216	0	3	4.5000	1.3950	3.0000
748	981	6496	0	3	8.8000	3.2560	4.0000
498	981	6496	0	3	7.6500	3.2895	3.0000
1247	981	6496	0	3	6.7200	2.3520	4.0000
145	981	6496	0	3	11.3500	5.4480	5.0000
688	981	9102	0	3	7.1100	2.7729	3.0000
265	981	9102	0	3	14.4400	4.6208	4.0000
316	990	7366	0	3	3.9300	1.2969	3.0000
199	990	7366	0	3	6.6800	2.3380	4.0000
549	990	7366	0	3	5.0400	1.9152	3.0000
1491	990	1341	0	3	7.7400	3.5604	3.0000
203	990	1341	0	3	2.5200	1.1340	4.0000
220	990	1341	0	3	5.1000	1.5300	2.0000
1002	990	10033	0	3	5.5200	2.7600	2.0000
526	990	10033	0	3	9.0000	3.1500	4.0000
1541	990	10033	0	3	8.8500	3.7170	3.0000
54	990	10033	0	3	8.7900	3.5160	3.0000
669	990	10033	0	3	3.6000	1.4040	2.0000
63	990	10033	0	3	8.8500	3.4515	3.0000
1139	990	1798	0	3	5.7200	2.4024	2.0000
90	990	1798	0	3	1.5400	0.6930	2.0000
533	990	1798	0	3	7.2600	2.5410	3.0000
762	990	1798	0	3	7.4000	2.2940	2.0000
806	990	1798	0	3	7.8000	2.5740	3.0000
363	990	1970	0	3	7.2800	2.6936	4.0000
446	990	1970	0	3	11.2500	3.8250	3.0000
197	990	1970	0	3	8.7300	3.2301	3.0000
945	990	1970	0	3	6.8400	3.1464	3.0000
1519	990	1282	0	3	2.4300	0.9963	3.0000
897	990	1282	0	3	2.7000	1.2690	5.0000
61	990	1282	0	3	2.9600	1.1544	4.0000
597	990	1282	0	3	14.0000	4.4800	5.0000
959	990	1282	0	3	4.5000	1.3950	3.0000
237	990	3288	0	3	8.0400	2.8140	3.0000
481	990	3288	0	3	11.4000	3.9900	4.0000
165	990	3288	0	3	7.0000	2.8000	4.0000
1113	990	3288	0	3	2.0100	0.9447	3.0000
970	990	3288	0	3	12.4400	5.5980	4.0000
986	990	3288	0	3	10.5000	4.6200	3.0000
277	990	3448	0	3	9.6400	3.6632	4.0000
1092	990	3448	0	3	9.5200	4.1888	4.0000
204	990	3448	0	3	8.0000	2.9600	5.0000
581	990	3448	0	3	5.6800	1.9880	2.0000
1300	990	9881	0	3	2.9000	1.3050	2.0000
384	990	9881	0	3	1.6200	0.5508	3.0000
428	990	9881	0	3	1.3400	0.6700	2.0000
711	990	9881	0	3	11.5600	5.3176	4.0000
1006	990	9881	0	3	8.5600	4.1088	4.0000
1377	990	9781	0	3	11.3200	3.8488	4.0000
468	990	6832	0	3	5.2200	2.0880	3.0000
1323	990	6832	0	3	8.8200	2.6460	3.0000
1460	990	6832	0	3	6.3900	2.9394	3.0000
318	990	6832	0	3	7.4100	3.3345	3.0000
628	990	6832	0	3	4.2000	2.0580	3.0000
1256	990	6832	0	3	2.4400	1.0736	2.0000
102	990	6832	0	3	7.3500	3.0135	3.0000
44	990	8477	0	3	14.6500	5.5670	5.0000
1019	990	8477	0	3	11.2200	4.4880	3.0000
65	990	8477	0	3	15.0400	7.2192	4.0000
227	990	8477	0	3	5.9400	2.2572	3.0000
470	990	8477	0	3	11.6000	3.9440	4.0000
154	990	8477	0	3	7.8400	2.3520	4.0000
1103	990	8477	0	3	4.6000	1.7940	4.0000
1373	990	8477	0	3	7.2000	3.4560	2.0000
543	990	5376	0	3	4.9200	1.6236	3.0000
1080	990	5376	0	3	4.3800	1.9710	2.0000
298	990	5376	0	3	5.6600	2.2074	2.0000
1086	990	5376	0	3	7.5900	2.8842	3.0000
1423	990	5376	0	3	7.1100	3.1284	3.0000
1240	990	5376	0	3	6.7800	2.0340	3.0000
231	990	5376	0	3	7.9500	3.8160	3.0000
1377	990	1281	0	3	8.4900	4.0752	3.0000
1354	990	1281	0	3	2.9600	1.4208	2.0000
278	990	1281	0	3	10.0800	3.4272	3.0000
1533	990	1281	0	3	5.0000	2.3000	2.0000
784	990	5163	0	3	1.5600	0.4836	3.0000
1160	990	5163	0	3	5.5200	2.6496	2.0000
445	990	5163	0	3	10.3800	3.8406	3.0000
894	990	997	0	3	1.7100	0.6498	3.0000
1243	990	997	0	3	3.5400	1.6638	3.0000
195	990	997	0	3	7.0800	2.5488	4.0000
224	990	997	0	3	3.4600	1.1418	2.0000
867	990	997	0	3	5.6400	1.9740	3.0000
911	990	997	0	3	5.9100	2.2458	3.0000
458	990	4778	0	3	4.5000	2.0250	3.0000
1380	990	4778	0	3	7.2400	3.5476	2.0000
904	990	4778	0	3	4.5000	1.7100	3.0000
775	990	4778	0	3	1.9000	0.6460	2.0000
432	990	4778	0	3	4.7000	1.6920	2.0000
1047	990	4778	0	3	9.6900	3.7791	3.0000
1484	990	8068	0	3	1.9800	0.9702	3.0000
521	990	9029	0	3	7.2600	3.4122	2.0000
365	990	9029	0	3	11.8800	4.7520	3.0000
1041	990	3593	0	3	2.1300	0.9372	3.0000
1191	990	3593	0	3	6.3000	2.3940	3.0000
741	990	3593	0	3	2.9200	1.2556	4.0000
531	990	3593	0	3	2.4000	1.1760	4.0000
748	990	3593	0	3	8.8000	3.6080	4.0000
99	990	3593	0	3	7.0800	2.4780	3.0000
1178	990	4541	0	3	15.1200	4.5360	4.0000
755	990	4541	0	3	8.9400	3.2184	3.0000
878	990	4541	0	3	3.7400	1.5708	2.0000
96	990	4541	0	3	4.2200	1.4770	2.0000
279	990	3941	0	3	8.4600	2.6226	3.0000
335	990	3941	0	3	7.4800	3.1416	2.0000
1311	990	3941	0	3	9.6600	4.2504	3.0000
356	990	3941	0	3	7.0800	2.2656	3.0000
518	990	3941	0	3	4.0800	1.7136	3.0000
1514	990	5346	0	3	1.1600	0.5104	2.0000
572	990	5346	0	3	7.5300	2.3343	3.0000
1427	990	5346	0	3	6.5400	3.2046	2.0000
6	990	5346	0	3	4.6000	2.2080	4.0000
422	990	5346	0	3	11.0100	5.2848	3.0000
319	990	5346	0	3	4.8000	1.9200	3.0000
681	990	5346	0	3	9.2000	3.0360	4.0000
92	990	2061	0	3	1.6600	0.7470	2.0000
149	990	2061	0	3	9.9600	4.4820	4.0000
1124	990	2061	0	3	3.2400	1.0044	4.0000
1313	990	2061	0	3	15.6800	6.7424	4.0000
72	990	4066	0	3	13.7000	5.7540	5.0000
941	990	4066	0	3	11.8500	5.3325	3.0000
305	990	4066	0	3	10.1700	3.4578	3.0000
242	990	4066	0	3	7.7700	3.8073	3.0000
1257	990	4066	0	3	5.8200	2.7354	3.0000
19	990	4541	0	3	12.7600	6.1248	4.0000
1487	990	4541	0	3	2.8500	1.3965	3.0000
612	990	4541	0	3	4.7600	1.5232	2.0000
123	990	4541	0	3	15.3600	6.2976	4.0000
445	990	4541	0	3	6.9200	2.1452	2.0000
622	990	4541	0	3	3.2400	1.5228	4.0000
541	986	1785	0	3	5.6400	2.7636	3.0000
1023	986	1785	0	3	4.9200	2.3124	3.0000
1133	986	1785	0	3	4.6200	2.1252	3.0000
1217	986	1785	0	3	3.8100	1.7526	3.0000
967	986	1785	0	3	1.8300	0.6954	3.0000
857	986	4165	0	3	6.6600	2.5308	3.0000
75	986	4165	0	3	1.3600	0.4896	2.0000
1277	986	4165	0	3	10.1600	3.6576	4.0000
1200	986	4165	0	3	7.4800	3.2164	4.0000
1387	986	4096	0	3	6.9800	2.2336	2.0000
432	986	4096	0	3	9.4000	4.5120	4.0000
1008	986	4096	0	3	3.5600	1.1036	4.0000
837	986	4096	0	3	4.8600	1.9440	3.0000
521	986	4096	0	3	10.8900	5.3361	3.0000
1503	986	647	0	3	8.8200	3.7926	3.0000
82	986	647	0	3	10.8000	3.5640	4.0000
498	986	647	0	3	7.6500	3.7485	3.0000
808	986	647	0	3	4.1700	1.2927	3.0000
1191	986	7413	0	3	6.3000	1.9530	3.0000
385	986	7413	0	3	6.2400	2.7456	4.0000
1122	986	7413	0	3	2.2200	0.9546	3.0000
1184	986	5216	0	3	8.5200	2.8116	3.0000
1428	986	5216	0	3	11.5800	3.7056	3.0000
1111	986	5216	0	3	2.3400	0.8892	3.0000
502	986	5216	0	3	6.3400	2.7896	2.0000
772	986	5216	0	3	5.8200	2.1534	3.0000
789	986	5216	0	3	14.4800	5.2128	4.0000
80	986	1533	0	3	14.5200	5.8080	4.0000
1500	986	7810	0	3	9.6400	3.7596	4.0000
479	986	7810	0	3	10.7500	5.2675	5.0000
1255	986	7810	0	3	4.9600	2.1824	4.0000
485	986	7810	0	3	8.7600	3.5040	4.0000
33	986	7849	0	3	5.4400	2.0672	4.0000
1009	986	7849	0	3	11.8800	4.7520	4.0000
1198	986	7849	0	3	13.7200	5.8996	4.0000
216	986	7849	0	3	14.4000	4.6080	4.0000
460	986	7849	0	3	6.4400	3.0912	4.0000
143	986	7849	0	3	9.8400	2.9520	4.0000
1092	986	7849	0	3	7.1400	2.7846	3.0000
948	986	7849	0	3	5.9200	2.8416	2.0000
532	986	5346	0	3	11.6100	3.8313	3.0000
1069	986	5346	0	3	2.2800	0.8208	4.0000
1431	986	5346	0	3	11.2800	5.5272	4.0000
1075	986	5346	0	3	4.6200	2.2176	3.0000
998	986	5346	0	3	3.7500	1.2375	3.0000
815	986	5346	0	3	2.7600	1.1040	3.0000
1364	986	5346	0	3	4.8000	1.5840	3.0000
589	986	5358	0	3	7.9500	3.3390	3.0000
152	986	5358	0	3	11.5600	4.3928	4.0000
635	986	5358	0	3	5.5200	2.2632	4.0000
745	986	5358	0	3	2.5500	1.2750	3.0000
828	986	5358	0	3	3.8700	1.5480	3.0000
579	986	5358	0	3	2.4900	1.0209	3.0000
1328	986	5358	0	3	6.7800	2.9832	3.0000
46	986	2355	0	3	6.8800	2.4080	2.0000
223	986	2355	0	3	9.5700	3.2538	3.0000
106	986	2355	0	3	5.9200	2.1312	2.0000
456	986	2355	0	3	10.6800	5.1264	4.0000
552	986	2355	0	3	2.2000	0.8800	4.0000
765	986	3218	0	3	7.6800	2.6880	4.0000
742	986	3218	0	3	4.9400	2.2230	2.0000
1225	986	3218	0	3	5.1600	2.3736	3.0000
1048	986	1442	0	3	6.6300	2.4531	3.0000
1452	986	1442	0	3	11.5600	4.8552	4.0000
1069	986	1442	0	3	1.7100	0.8208	3.0000
120	986	4606	0	3	4.5200	1.5368	2.0000
803	986	4606	0	3	10.5300	4.1067	3.0000
1292	986	3533	0	3	6.6600	2.7972	2.0000
1135	986	3533	0	3	3.9200	1.3328	2.0000
459	986	3533	0	3	1.9200	0.9216	3.0000
516	986	3533	0	3	7.4000	3.4780	4.0000
450	986	2756	0	3	10.1100	3.2352	3.0000
201	986	2756	0	3	6.7500	2.2950	3.0000
950	986	2756	0	3	6.9400	2.4984	2.0000
507	986	4998	0	3	7.5900	2.7324	3.0000
763	986	4998	0	3	7.6500	3.2895	3.0000
1139	986	4998	0	3	11.4400	4.6904	4.0000
423	986	4998	0	3	2.9400	1.2054	2.0000
1012	986	4998	0	3	8.2800	2.6496	3.0000
390	986	4998	0	3	11.2200	4.3758	3.0000
1112	986	4998	0	3	14.3200	5.4416	4.0000
430	986	5738	0	3	5.4000	1.8360	3.0000
580	986	5738	0	3	4.8200	1.7834	2.0000
130	986	5738	0	3	6.6900	3.1443	3.0000
410	986	5813	0	3	5.0400	1.9152	4.0000
1026	986	5813	0	3	6.3900	3.0033	3.0000
737	986	5813	0	3	3.8400	1.6512	3.0000
460	986	5813	0	3	4.8300	1.8837	3.0000
976	986	7573	0	3	3.5100	1.7199	3.0000
887	986	7573	0	3	5.4000	2.5920	3.0000
11	986	7573	0	3	10.5300	3.5802	3.0000
1113	986	4693	0	3	1.3400	0.6030	2.0000
1303	986	4693	0	3	2.7200	1.2240	4.0000
727	986	9102	0	3	7.6400	3.3616	4.0000
77	986	9102	0	3	8.4000	2.8560	3.0000
880	986	9102	0	3	14.6000	7.1540	4.0000
1369	986	4693	0	3	10.1400	5.0700	3.0000
121	986	4693	0	3	8.9400	4.3806	3.0000
1163	986	4693	0	3	2.4600	0.8610	3.0000
1153	986	4693	0	3	1.5600	0.7488	3.0000
770	986	4693	0	3	7.3200	3.3672	4.0000
606	986	1005	0	3	5.3000	1.6960	2.0000
1249	986	1005	0	3	4.4400	1.9536	3.0000
1205	986	1610	0	3	7.8000	2.5740	3.0000
596	986	1610	0	3	2.5600	0.9984	4.0000
866	986	1610	0	3	6.9200	3.1140	2.0000
883	986	1610	0	3	8.7000	3.3060	3.0000
833	986	1610	0	3	9.5600	3.5372	4.0000
983	986	1610	0	3	1.6400	0.7052	2.0000
534	986	1610	0	3	10.1400	3.4476	3.0000
323	986	1610	0	3	7.0000	3.2900	2.0000
1375	1015	1533	0	3	8.5200	2.8968	4.0000
878	1015	2678	0	3	5.6100	2.4123	3.0000
29	1015	2678	0	3	5.3400	1.9758	3.0000
1431	1015	2678	0	3	5.6400	2.7072	2.0000
755	1015	2678	0	3	8.9400	4.4700	3.0000
566	1015	9557	0	3	5.3400	2.2428	3.0000
649	1015	9557	0	3	7.6500	2.6010	3.0000
400	1015	9557	0	3	5.7200	1.9448	4.0000
1448	1015	8731	0	3	11.8200	4.0188	3.0000
705	1015	8731	0	3	2.6400	0.9504	3.0000
961	1015	8731	0	3	3.9300	1.8078	3.0000
1338	1015	8731	0	3	6.6600	2.7972	3.0000
622	1015	8731	0	3	3.2400	1.2312	4.0000
1211	1015	8731	0	3	15.1600	6.2156	4.0000
589	1015	8731	0	3	5.3000	2.5970	2.0000
775	1015	1798	0	3	3.8000	1.4440	4.0000
726	1015	1798	0	3	9.6300	3.9483	3.0000
875	1015	1798	0	3	10.3200	5.1600	3.0000
426	1015	1798	0	3	1.8000	0.8280	3.0000
1075	1015	2368	0	3	4.6200	2.3100	3.0000
1385	1015	2368	0	3	7.2000	3.2400	3.0000
869	1015	2368	0	3	8.4800	3.4768	4.0000
859	1015	2368	0	3	3.9300	1.7292	3.0000
43	1015	2355	0	3	5.0100	1.9038	3.0000
220	1015	2355	0	3	7.6500	2.3715	3.0000
104	1015	2355	0	3	11.6700	5.7183	3.0000
453	1015	2355	0	3	11.6800	5.7232	4.0000
963	1015	2355	0	3	9.6000	3.3600	4.0000
992	1015	2355	0	3	5.3700	2.5239	3.0000
77	1015	2355	0	3	8.4000	3.8640	3.0000
1542	1015	7377	0	3	3.8000	1.1780	4.0000
1199	1015	7377	0	3	10.2400	4.5056	4.0000
583	1015	8374	0	3	6.4400	2.1252	4.0000
960	1015	8374	0	3	8.6000	3.2680	4.0000
1388	1015	8374	0	3	5.2500	2.3625	3.0000
833	1015	8374	0	3	4.7800	2.0554	2.0000
1355	1015	8374	0	3	1.8900	0.7938	3.0000
933	1015	8374	0	3	10.1400	4.2588	3.0000
1056	1015	8374	0	3	5.8600	2.0510	2.0000
273	1015	8374	0	3	4.3600	2.0928	2.0000
1352	1015	754	0	3	10.6000	4.7700	4.0000
1329	1015	754	0	3	3.3000	1.3530	2.0000
254	1015	754	0	3	1.1200	0.4816	2.0000
364	1015	754	0	3	4.4000	2.0240	2.0000
447	1015	754	0	3	14.4000	5.0400	5.0000
1523	1015	8003	0	3	3.1200	1.2480	2.0000
88	1015	8003	0	3	2.5800	1.1868	3.0000
864	1015	8003	0	3	6.5200	2.0864	4.0000
886	1015	7573	0	3	12.4400	5.7224	4.0000
1169	1015	7573	0	3	11.9200	4.8872	4.0000
321	1015	7573	0	3	4.8200	1.7834	2.0000
165	1015	7573	0	3	7.0000	2.1700	4.0000
1047	1015	7573	0	3	6.4600	2.5840	2.0000
1103	1015	7573	0	3	3.4500	1.7250	3.0000
520	1015	7573	0	3	8.4000	2.6040	3.0000
1449	1015	5991	0	3	1.7400	0.7308	2.0000
294	1015	5991	0	3	3.9600	1.6632	3.0000
1056	1015	5991	0	3	8.7900	2.9007	3.0000
107	1015	905	0	3	7.2400	3.6200	4.0000
789	1015	905	0	3	10.8600	4.6698	3.0000
300	1015	905	0	3	11.7600	4.9392	4.0000
623	1015	905	0	3	5.4000	2.5380	3.0000
273	1015	3218	0	3	6.5400	2.2890	3.0000
290	1015	3218	0	3	3.4000	1.2580	2.0000
240	1015	3218	0	3	1.7200	0.7052	2.0000
1107	1015	1633	0	3	8.1000	2.9160	3.0000
564	1015	1633	0	3	1.9800	0.8910	3.0000
221	1015	1633	0	3	18.3000	7.3200	5.0000
836	1015	1633	0	3	5.9000	2.1240	5.0000
547	1015	1633	0	3	6.9300	2.7027	3.0000
271	1015	1633	0	3	11.8500	5.6880	5.0000
574	1015	5163	0	3	10.6800	3.2040	4.0000
1036	1015	9184	0	3	6.4200	2.2470	3.0000
1506	1015	9184	0	3	13.7200	5.6252	4.0000
531	1015	997	0	3	1.8000	0.7560	3.0000
321	1015	997	0	3	7.2300	2.2413	3.0000
537	1015	997	0	3	7.9500	3.7365	3.0000
1446	1015	997	0	3	5.0400	2.4696	4.0000
691	1015	997	0	3	8.5500	2.7360	3.0000
474	1015	2878	0	3	14.0800	5.2096	4.0000
1087	1015	8477	0	3	3.3200	1.2616	2.0000
1010	1015	8477	0	3	7.9500	2.7030	3.0000
827	1015	8477	0	3	2.8500	0.8835	3.0000
1377	1015	8477	0	3	8.4900	3.3111	3.0000
1287	1015	8477	0	3	4.2000	2.0580	3.0000
411	1015	8477	0	3	2.0400	0.8976	4.0000
1067	1015	8477	0	3	5.2200	2.1402	3.0000
1437	1015	1070	0	3	6.9600	3.2016	4.0000
1520	1015	1070	0	3	4.6200	2.0790	2.0000
1270	1015	1070	0	3	10.7600	3.2280	4.0000
461	1015	1070	0	3	8.1600	3.4272	3.0000
917	1015	1070	0	3	4.4800	1.5680	4.0000
694	1015	1070	0	3	14.7500	5.0150	5.0000
218	1015	1070	0	3	10.3200	4.2312	3.0000
831	1015	7413	0	3	4.7400	2.3226	3.0000
1341	1015	7413	0	3	6.9000	2.2080	2.0000
226	1015	7413	0	3	3.0400	1.2464	4.0000
502	1015	2355	0	3	9.5100	4.1844	3.0000
452	1015	2355	0	3	7.4400	2.6784	3.0000
602	1015	2355	0	3	6.4200	3.1458	3.0000
265	1015	5686	0	3	7.2200	2.7436	2.0000
336	1015	5686	0	3	3.4500	1.4145	3.0000
951	1015	5686	0	3	5.7900	2.0844	3.0000
248	1015	5686	0	3	2.5800	0.8514	3.0000
386	1015	5686	0	3	6.6900	2.3415	3.0000
914	1015	3593	0	3	4.9200	1.6728	2.0000
1091	1015	3593	0	3	14.2400	5.1264	4.0000
974	1015	3593	0	3	2.3700	0.9243	3.0000
644	1015	3593	0	3	1.7400	0.8526	2.0000
2	1015	8653	0	3	2.9600	1.3616	4.0000
1110	1015	8653	0	3	8.4000	3.1920	3.0000
1314	1015	8653	0	3	1.9200	0.6144	3.0000
1530	1015	8653	0	3	2.5400	0.7874	2.0000
467	1015	8653	0	3	15.2400	5.6388	4.0000
1270	1015	8653	0	3	8.0700	3.4701	3.0000
1247	1015	8653	0	3	5.0400	1.8144	3.0000
1407	1015	1442	0	3	1.8900	0.6804	3.0000
399	1011	3889	0	3	1.7400	0.6786	2.0000
749	1011	3889	0	3	8.0100	3.0438	3.0000
1258	1011	3889	0	3	1.8300	0.8052	3.0000
1548	1011	9851	0	3	2.0100	0.8643	3.0000
6	1011	9851	0	3	3.4500	1.4490	3.0000
56	1011	8003	0	3	2.1300	0.7242	3.0000
1365	1011	8003	0	3	1.0600	0.4876	2.0000
555	1011	8003	0	3	8.6400	3.9744	3.0000
1425	1011	8003	0	3	6.5400	3.0084	3.0000
788	1011	8003	0	3	1.1000	0.3520	2.0000
312	1011	8003	0	3	4.2600	1.8744	2.0000
183	1011	8003	0	3	9.6400	4.1452	4.0000
1398	1011	8003	0	3	9.4500	3.9690	3.0000
26	1011	2905	0	3	2.6400	0.9768	3.0000
1428	1011	2905	0	3	7.7200	2.5476	2.0000
752	1011	2905	0	3	2.5500	1.2750	3.0000
1222	1011	2905	0	3	4.9000	1.8620	2.0000
226	1011	2905	0	3	2.2800	1.0944	3.0000
829	1011	2905	0	3	4.3400	1.8662	2.0000
1405	1011	2905	0	3	2.6700	1.2549	3.0000
394	1011	4618	0	3	9.3900	3.6621	3.0000
1542	1011	4618	0	3	2.8500	0.9975	3.0000
800	1011	4618	0	3	13.0400	5.6072	4.0000
1469	1011	4618	0	3	8.5200	3.9192	4.0000
467	1011	4234	0	3	15.2400	4.5720	4.0000
910	1011	4234	0	3	7.3600	3.3120	4.0000
1552	1011	4234	0	3	10.8000	3.7800	4.0000
1182	1011	4234	0	3	4.2000	1.5540	3.0000
1465	1011	4234	0	3	11.1600	5.1336	4.0000
616	1011	4234	0	3	2.6600	0.9310	2.0000
460	1011	4234	0	3	6.4400	1.9964	4.0000
1342	1011	4234	0	3	14.9200	7.1616	4.0000
473	1011	1430	0	3	2.1900	0.7008	3.0000
477	1011	1430	0	3	3.4400	1.1008	4.0000
1292	1011	1430	0	3	9.9900	3.1968	3.0000
1548	1011	1430	0	3	1.3400	0.5896	2.0000
367	1011	1430	0	3	6.9800	2.5128	2.0000
1209	1011	1430	0	3	8.1000	2.9160	3.0000
337	1011	1430	0	3	1.5000	0.6150	2.0000
1346	1011	6291	0	3	7.0500	3.3135	3.0000
1363	1011	6291	0	3	7.9800	3.6708	3.0000
1313	1011	6291	0	3	11.7600	5.2920	3.0000
1462	1011	6291	0	3	2.9200	0.9052	4.0000
1013	1011	6291	0	3	6.2000	2.7280	4.0000
1217	1011	6291	0	3	2.5400	1.0668	2.0000
1433	1011	6291	0	3	7.8900	3.3138	3.0000
370	1011	6291	0	3	2.7600	1.0764	3.0000
1011	1011	6496	0	3	12.6800	3.8040	4.0000
135	1011	6496	0	3	11.6700	4.2012	3.0000
1205	1011	6496	0	3	10.4000	4.9920	4.0000
1527	1011	6496	0	3	10.3800	4.8786	3.0000
146	1011	6496	0	3	19.1500	9.0005	5.0000
29	1011	6496	0	3	7.1200	2.3496	4.0000
1051	1011	2905	0	3	1.5600	0.7644	3.0000
1161	1011	2905	0	3	10.7700	5.0619	3.0000
1244	1011	2905	0	3	3.6300	1.7061	3.0000
994	1011	2905	0	3	2.3700	1.1139	3.0000
1217	1011	5158	0	3	5.0800	2.1844	4.0000
662	1011	5158	0	3	6.9000	3.1740	3.0000
1184	1011	5158	0	3	5.6800	2.3856	2.0000
761	1011	5158	0	3	5.1000	1.9380	3.0000
884	1011	5158	0	3	10.4000	3.6400	4.0000
459	1011	1124	0	3	1.9200	0.8832	3.0000
1035	1011	1124	0	3	4.4400	1.9980	4.0000
865	1011	1124	0	3	5.5800	1.6740	2.0000
549	1011	1124	0	3	6.7200	2.4864	4.0000
1497	1011	1124	0	3	6.5800	3.2900	2.0000
210	1011	1124	0	3	4.6200	2.2638	3.0000
226	1011	1124	0	3	3.0400	1.0336	4.0000
249	1011	2896	0	3	4.7700	1.4787	3.0000
1252	1011	2896	0	3	6.8400	2.3256	3.0000
216	1011	2896	0	3	10.8000	4.6440	3.0000
1352	1011	2896	0	3	7.9500	3.1005	3.0000
1474	1011	2896	0	3	6.4500	2.6445	3.0000
1049	1011	3218	0	3	11.7900	4.7160	3.0000
1212	1011	3218	0	3	1.5900	0.5247	3.0000
1455	1011	3218	0	3	7.5900	2.4288	3.0000
866	1011	8647	0	3	6.9200	3.1832	2.0000
617	1011	8647	0	3	3.4800	1.4964	3.0000
1365	1011	8647	0	3	1.5900	0.4929	3.0000
263	1011	8647	0	3	15.2000	6.2320	4.0000
40	1011	8647	0	3	3.9600	1.4256	4.0000
850	1011	5597	0	3	5.3200	2.4472	4.0000
666	1011	5597	0	3	2.6700	1.0146	3.0000
1216	1011	5597	0	3	8.4400	2.5320	4.0000
1465	1011	9642	0	3	5.5800	2.3994	2.0000
1521	1011	9642	0	3	3.5000	1.5050	5.0000
939	1011	9642	0	3	2.8000	1.4000	4.0000
1128	1011	9642	0	3	13.0500	5.4810	5.0000
1542	1011	3418	0	3	3.8000	1.5580	4.0000
853	1011	3418	0	3	11.6400	5.1216	3.0000
217	1011	3418	0	3	2.0400	0.6732	3.0000
154	1011	3418	0	3	5.8800	2.8224	3.0000
1169	1011	3418	0	3	11.9200	5.2448	4.0000
1392	1011	3218	0	3	1.6600	0.7470	2.0000
1302	1011	3218	0	3	3.7000	1.4060	2.0000
427	1011	3218	0	3	4.2800	1.5836	2.0000
1496	1011	3218	0	3	4.9400	2.1242	2.0000
260	1011	3218	0	3	5.5200	2.7048	3.0000
1136	1011	8202	0	3	10.8300	5.0901	3.0000
1452	1011	1341	0	3	8.6700	3.6414	3.0000
1535	1011	1341	0	3	11.6800	4.9056	4.0000
1286	1011	1341	0	3	1.8000	0.7560	2.0000
477	1011	1341	0	3	2.5800	0.8514	3.0000
1346	1011	1341	0	3	4.7000	2.1620	2.0000
710	1011	1341	0	3	3.5700	1.6065	3.0000
1112	1011	1341	0	3	10.7400	3.3294	3.0000
483	1011	2723	0	3	3.8800	1.3968	2.0000
579	1011	2723	0	3	2.4900	0.8715	3.0000
550	1011	2298	0	3	9.6000	3.2640	4.0000
379	1011	2298	0	3	11.5500	5.3130	3.0000
63	1011	2298	0	3	8.8500	3.5400	3.0000
1012	1011	2298	0	3	8.2800	3.7260	3.0000
1282	1011	2298	0	3	13.7600	4.2656	4.0000
1299	1011	2298	0	3	11.0400	4.8576	4.0000
1249	1011	2298	0	3	4.4400	1.6428	3.0000
1399	1011	2298	0	3	7.1200	2.9904	4.0000
1092	1011	3627	0	3	4.7600	1.9516	2.0000
1429	1011	3627	0	3	4.8000	1.6320	2.0000
54	1011	8374	0	3	8.7900	3.2523	3.0000
697	1011	8374	0	3	3.9900	1.2369	3.0000
327	1011	8374	0	3	1.2000	0.4320	2.0000
610	1011	8374	0	3	9.0800	3.7228	4.0000
1319	1011	8374	0	3	5.0400	1.7136	3.0000
1163	1011	8374	0	3	2.4600	1.1562	3.0000
94	1011	3941	0	3	1.2400	0.3720	2.0000
164	1011	3941	0	3	11.8800	4.2768	4.0000
780	1011	3941	0	3	8.5200	3.5784	3.0000
77	1011	3941	0	3	8.4000	3.4440	3.0000
278	1011	1551	0	3	10.0800	4.3344	3.0000
827	1011	1551	0	3	2.8500	1.0830	3.0000
324	1011	1551	0	3	7.8800	2.6792	4.0000
1133	1011	1979	0	3	4.6200	1.6632	3.0000
551	1011	1979	0	3	6.4200	2.3754	2.0000
740	1011	1979	0	3	5.9100	2.3640	3.0000
1316	1011	1979	0	3	2.1300	0.9372	3.0000
1	1011	1979	0	3	14.2500	5.5575	5.0000
1243	1011	1979	0	3	3.5400	1.2390	3.0000
309	1022	5216	0	3	14.4800	5.5024	4.0000
299	1022	5216	0	3	5.0400	1.7136	3.0000
1474	1022	5216	0	3	4.3000	1.3330	2.0000
1478	1022	5216	0	3	7.9800	3.1122	3.0000
1102	1022	3418	0	3	5.7000	2.3370	3.0000
1451	1022	3418	0	3	4.8600	2.3814	3.0000
403	1022	3418	0	3	6.2000	2.4180	4.0000
432	1022	3418	0	3	7.0500	2.4675	3.0000
1075	1022	3418	0	3	4.6200	1.7094	3.0000
1118	1022	3418	0	3	5.8600	2.3440	2.0000
569	1022	5991	0	3	12.6400	5.0560	4.0000
1491	1022	5991	0	3	7.7400	3.0960	3.0000
1015	1022	5991	0	3	6.5700	2.8908	3.0000
885	1022	5991	0	3	5.5200	1.9872	4.0000
542	1022	5991	0	3	4.5300	1.5855	3.0000
1158	1022	5991	0	3	3.9600	1.6236	3.0000
869	1022	5991	0	3	8.4800	3.9856	4.0000
932	1022	2723	0	3	3.1800	1.4946	2.0000
1215	1022	2723	0	3	4.3800	1.5768	3.0000
1510	1022	2723	0	3	1.9200	0.6144	2.0000
1354	1022	2723	0	3	4.4400	2.1756	3.0000
678	1022	2723	0	3	7.3800	2.7306	2.0000
1527	1022	3711	0	3	10.3800	4.6710	3.0000
1304	1022	3711	0	3	1.3400	0.6432	2.0000
828	1022	3711	0	3	5.1600	1.9092	4.0000
285	1022	3711	0	3	3.7200	1.2276	2.0000
356	1022	3711	0	3	4.7200	1.6992	2.0000
971	1022	3711	0	3	8.5500	3.3345	3.0000
1091	1022	8404	0	3	7.1200	3.2752	2.0000
1441	1022	8404	0	3	3.9300	1.9257	3.0000
392	1022	8404	0	3	5.2000	2.2880	4.0000
835	1022	8404	0	3	13.9600	4.7464	4.0000
1478	1022	8404	0	3	5.3200	1.9684	2.0000
1108	1022	8404	0	3	6.5600	2.9520	4.0000
559	1022	1844	0	3	15.1200	6.3504	4.0000
996	1022	118	0	3	2.5500	1.2495	3.0000
1412	1022	118	0	3	5.4900	2.4156	3.0000
1308	1022	118	0	3	7.7400	3.0960	3.0000
792	1022	118	0	3	8.5200	3.6636	4.0000
1195	1022	118	0	3	6.6400	2.1248	4.0000
885	1022	571	0	3	4.1400	1.7802	3.0000
1425	1022	571	0	3	6.5400	3.2700	3.0000
96	1022	571	0	3	6.3300	3.0384	3.0000
1238	1022	5163	0	3	5.8800	2.7636	4.0000
1388	1022	5163	0	3	5.2500	1.9425	3.0000
939	1022	5163	0	3	2.8000	0.8960	4.0000
1143	1022	5163	0	3	5.2800	1.7952	3.0000
1359	1022	5163	0	3	4.9600	2.1328	4.0000
296	1022	5163	0	3	1.5000	0.4800	3.0000
1099	1022	5163	0	3	9.7200	4.6656	3.0000
1322	1022	1979	0	3	12.8000	3.8400	4.0000
1139	1022	1979	0	3	5.7200	2.4596	2.0000
130	1022	1979	0	3	6.6900	2.8098	3.0000
137	1022	1979	0	3	14.8000	7.1040	4.0000
820	1022	1979	0	3	2.1000	0.7140	3.0000
331	1022	1979	0	3	11.3200	5.3204	4.0000
653	1022	1979	0	3	11.1200	5.1152	4.0000
370	1022	1785	0	3	2.7600	1.0488	3.0000
121	1022	1785	0	3	5.9600	2.1456	2.0000
930	1022	2204	0	3	5.9200	2.9008	4.0000
414	1022	2204	0	3	11.0800	4.4320	4.0000
404	1022	2204	0	3	5.0000	2.3000	4.0000
21	1022	2204	0	3	9.3200	3.5416	4.0000
643	1022	5686	0	3	5.5200	2.0424	3.0000
527	1022	5686	0	3	9.5200	3.2368	4.0000
876	1022	5686	0	3	5.1300	2.1546	3.0000
1405	1022	10033	0	3	2.6700	1.2015	3.0000
117	1022	10033	0	3	8.2500	3.6300	3.0000
134	1022	10033	0	3	4.8600	2.3814	2.0000
916	1022	8731	0	3	5.1400	2.4672	2.0000
440	1022	8731	0	3	2.6800	0.8844	4.0000
1455	1022	8731	0	3	7.5900	3.4155	3.0000
1525	1022	8731	0	3	15.7200	5.9736	4.0000
583	1022	8731	0	3	4.8300	1.7871	3.0000
1438	1022	8731	0	3	4.1100	1.8084	3.0000
1052	1022	924	0	3	4.2000	2.1000	3.0000
4	1022	924	0	3	14.5600	6.1152	4.0000
447	1022	924	0	3	14.4000	5.1840	5.0000
1090	1022	924	0	3	6.4500	2.6445	3.0000
381	1022	9324	0	3	4.6600	1.8174	2.0000
1290	1022	9324	0	3	9.6300	3.0816	3.0000
487	1022	9123	0	3	7.8000	2.3400	3.0000
557	1022	9123	0	3	5.4400	2.6656	4.0000
1173	1022	9123	0	3	6.9300	3.3264	3.0000
470	1022	9123	0	3	8.7000	3.4800	3.0000
607	1022	9123	0	3	8.3400	3.9198	3.0000
1023	1022	9123	0	3	6.5600	2.9520	4.0000
940	1022	9781	0	3	5.6800	2.7832	2.0000
1169	1022	9781	0	3	11.9200	3.8144	4.0000
1213	1022	9781	0	3	8.7900	3.6039	3.0000
1000	1022	1798	0	3	8.0700	3.3087	3.0000
550	1022	1798	0	3	7.2000	2.8800	3.0000
754	1022	1798	0	3	7.7100	3.0069	3.0000
971	1022	1798	0	3	11.4000	5.1300	4.0000
1466	1022	1798	0	3	7.2000	2.7360	4.0000
118	1022	7486	0	3	5.9200	2.3680	4.0000
494	1022	7486	0	3	5.7900	2.7792	3.0000
1337	1022	7486	0	3	1.1400	0.4218	2.0000
367	1022	7486	0	3	10.4700	3.4551	3.0000
1303	1022	7486	0	3	2.0400	1.0200	3.0000
467	1022	7486	0	3	11.4300	4.3434	3.0000
1004	1022	7486	0	3	8.6100	4.1328	3.0000
32	1022	7622	0	3	11.4400	5.3768	4.0000
1141	1022	7622	0	3	4.0200	1.3266	3.0000
930	1022	7622	0	3	4.4400	1.3764	3.0000
1147	1022	7622	0	3	2.8400	0.8520	2.0000
498	1022	7622	0	3	10.2000	3.0600	4.0000
1301	1022	7622	0	3	3.7600	1.5792	4.0000
864	1022	7622	0	3	6.5200	2.2820	4.0000
1340	1022	753	0	3	7.7100	3.0840	3.0000
331	1022	753	0	3	11.3200	5.2072	4.0000
242	1022	753	0	3	7.7700	2.9526	3.0000
924	1022	753	0	3	8.1000	2.5920	3.0000
22	1022	753	0	3	4.5800	1.6946	2.0000
758	1022	753	0	3	9.5700	4.1151	3.0000
935	1022	753	0	3	8.4000	2.9400	3.0000
818	1022	753	0	3	4.0500	1.9440	3.0000
1066	1022	6107	0	3	8.6700	3.9015	3.0000
983	1022	753	0	3	2.4600	0.8856	3.0000
1387	1022	753	0	3	10.4700	4.2927	3.0000
1004	1022	753	0	3	8.6100	4.0467	3.0000
55	1022	4165	0	3	7.0000	2.3100	2.0000
738	1022	4165	0	3	7.4000	2.8120	4.0000
1226	1022	2690	0	3	8.8800	3.3744	3.0000
1070	1022	2690	0	3	10.5300	3.4749	3.0000
394	1022	2690	0	3	6.2600	2.6918	2.0000
513	1020	2431	0	3	1.7400	0.6786	3.0000
902	1020	2431	0	3	3.8800	1.3580	4.0000
879	1020	2431	0	3	3.3300	1.0656	3.0000
1362	1020	2431	0	3	4.4700	1.7880	3.0000
1472	1020	2431	0	3	4.4000	2.2000	2.0000
1555	1020	2431	0	3	8.8500	3.9825	3.0000
77	1020	5991	0	3	8.4000	4.0320	3.0000
1452	1020	5991	0	3	5.7800	2.3120	2.0000
443	1020	5991	0	3	3.9900	1.5960	3.0000
1498	1020	5991	0	3	6.9000	3.1050	3.0000
622	1020	5991	0	3	1.6200	0.5184	2.0000
134	1020	5991	0	3	7.2900	3.6450	3.0000
456	1020	5991	0	3	8.0100	3.9249	3.0000
173	1020	4778	0	3	4.2900	1.8018	3.0000
1515	1020	1070	0	3	2.2000	0.8580	2.0000
573	1020	1070	0	3	10.1700	4.8816	3.0000
1276	1020	7822	0	3	2.8600	0.9152	2.0000
560	1020	7822	0	3	2.4000	1.0560	2.0000
1149	1020	7822	0	3	3.5200	1.5488	4.0000
527	1020	7822	0	3	4.7600	2.0944	2.0000
1249	1020	7822	0	3	4.4400	2.2200	3.0000
757	1020	1430	0	3	4.4100	1.5435	3.0000
946	1020	1430	0	3	8.5500	3.1635	3.0000
1522	1020	1430	0	3	2.2800	0.9120	2.0000
208	1020	1430	0	3	7.4100	3.6309	3.0000
1450	1020	1430	0	3	8.3100	3.7395	3.0000
840	1020	1430	0	3	4.1100	1.9317	3.0000
697	1020	1430	0	3	3.9900	1.1970	3.0000
308	1020	924	0	3	8.7200	3.7496	4.0000
736	1020	924	0	3	8.5200	2.7264	4.0000
181	1020	924	0	3	1.8600	0.7812	2.0000
703	1020	924	0	3	5.9400	2.2572	2.0000
281	1020	924	0	3	13.1500	4.2080	5.0000
403	1020	924	0	3	7.7500	3.1775	5.0000
1179	1020	924	0	3	5.2600	1.8936	2.0000
823	1020	924	0	3	10.2900	3.2928	3.0000
1459	1020	3816	0	3	2.8600	1.2298	2.0000
383	1020	3816	0	3	8.2500	3.7125	3.0000
493	1020	3816	0	3	5.2800	2.5344	2.0000
577	1020	3816	0	3	10.4800	3.8776	4.0000
327	1020	3816	0	3	1.2000	0.3960	2.0000
1076	1020	3816	0	3	6.4800	2.2680	2.0000
1531	1020	3816	0	3	2.0400	0.7752	4.0000
1309	1020	3816	0	3	13.8400	6.5048	4.0000
1386	1020	3533	0	3	6.5600	2.4928	4.0000
1016	1020	3533	0	3	3.5100	1.6497	3.0000
1298	1020	3533	0	3	5.3600	2.3584	4.0000
450	1020	3533	0	3	6.7400	2.6960	2.0000
491	1020	1551	0	3	10.5300	3.8961	3.0000
973	1020	1551	0	3	5.3600	2.2512	4.0000
1083	1020	1551	0	3	2.0000	0.9600	4.0000
1200	1020	5973	0	3	5.6100	2.4684	3.0000
403	1020	5973	0	3	4.6500	1.8600	3.0000
407	1020	5973	0	3	12.8400	5.5212	4.0000
1223	1020	5973	0	3	2.3600	0.7552	4.0000
1479	1020	5973	0	3	4.3800	2.0586	3.0000
330	1020	118	0	3	11.9400	3.9402	3.0000
447	1020	4824	0	3	14.4000	6.6240	5.0000
690	1020	4824	0	3	5.7600	2.8224	4.0000
374	1020	4824	0	3	7.4500	2.5330	5.0000
1323	1020	4824	0	3	8.8200	4.3218	3.0000
1179	1020	4824	0	3	10.5200	4.7340	4.0000
1196	1020	4824	0	3	8.7600	4.2048	3.0000
1146	1020	4824	0	3	10.2800	3.8036	4.0000
760	1020	1598	0	3	5.6100	2.6928	3.0000
138	1020	1598	0	3	8.1000	2.5110	3.0000
561	1020	9184	0	3	3.0800	1.5092	4.0000
737	1020	9184	0	3	3.8400	1.1904	3.0000
854	1020	3442	0	3	6.4000	2.2400	4.0000
271	1020	3442	0	3	4.7400	1.6116	2.0000
461	1020	3442	0	3	10.8800	4.3520	4.0000
84	1020	647	0	3	5.6200	1.7422	2.0000
195	1020	647	0	3	3.5400	1.3098	2.0000
278	1020	647	0	3	6.7200	2.0160	2.0000
28	1020	647	0	3	11.7300	5.7477	3.0000
777	1020	647	0	3	11.1600	5.4684	3.0000
88	1020	647	0	3	2.5800	0.9030	3.0000
635	1020	1785	0	3	4.1400	1.2834	3.0000
1317	1020	1785	0	3	9.0400	4.4296	4.0000
414	1020	1785	0	3	8.3100	4.0719	3.0000
1151	1020	1785	0	3	1.8600	0.9114	3.0000
801	1020	4075	0	3	5.3000	1.9080	2.0000
818	1020	4075	0	3	2.7000	1.0530	2.0000
768	1020	4075	0	3	8.2800	3.9744	3.0000
1124	1020	2924	0	3	3.2400	1.1988	4.0000
1427	1020	8947	0	3	13.0800	4.4472	4.0000
498	1020	8947	0	3	5.1000	2.3460	2.0000
901	1020	8947	0	3	8.9700	4.1262	3.0000
518	1020	8947	0	3	4.0800	1.7136	3.0000
109	1020	8947	0	3	11.8500	5.8065	3.0000
924	1020	8947	0	3	8.1000	3.3210	3.0000
769	1020	753	0	3	1.1800	0.4366	2.0000
825	1020	753	0	3	8.4900	2.8017	3.0000
243	1020	753	0	3	6.3300	2.2788	3.0000
846	1020	753	0	3	3.4200	1.5390	2.0000
1008	1020	753	0	3	3.5600	1.2460	4.0000
1252	1020	753	0	3	6.8400	2.4624	3.0000
935	1020	753	0	3	8.4000	3.2760	3.0000
719	1020	8571	0	3	4.9000	1.7640	2.0000
975	1020	8571	0	3	11.2800	4.3992	3.0000
1351	1020	8571	0	3	6.6800	3.2064	4.0000
636	1020	8571	0	3	10.5600	4.6464	4.0000
1225	1020	8571	0	3	3.4400	1.6168	2.0000
603	1020	8571	0	3	4.9200	1.5252	4.0000
1324	1020	8571	0	3	13.2400	5.2960	4.0000
303	1020	8571	0	3	7.7400	2.7864	3.0000
1355	1020	7822	0	3	1.8900	0.7182	3.0000
600	1020	7822	0	3	9.2400	3.5112	4.0000
577	1020	7822	0	3	7.8600	3.4584	3.0000
1059	1020	7822	0	3	9.1200	3.2832	4.0000
756	1020	7822	0	3	8.0400	2.8140	3.0000
1193	1020	4693	0	3	4.4500	1.8245	5.0000
357	1020	4693	0	3	7.2000	2.3760	4.0000
234	1020	5813	0	3	8.1000	3.4830	3.0000
417	1020	1282	0	3	10.8800	5.1136	4.0000
1126	1020	1282	0	3	3.4800	1.2528	3.0000
1379	1020	9123	0	3	5.7600	2.7072	3.0000
1329	1020	9123	0	3	4.9500	2.2770	3.0000
1479	1020	9123	0	3	4.3800	2.0148	3.0000
1030	1020	9123	0	3	10.5600	3.3792	4.0000
820	1020	9123	0	3	2.8000	1.2320	4.0000
1036	1020	9123	0	3	6.4200	2.6964	3.0000
387	1020	9123	0	3	9.6400	4.0488	4.0000
1004	1033	7377	0	3	5.7400	2.1238	2.0000
927	1033	7377	0	3	1.8900	0.6426	3.0000
744	1033	7377	0	3	11.7300	3.6363	3.0000
1293	1033	7377	0	3	4.3200	1.6848	3.0000
1204	1033	7377	0	3	6.4800	3.1752	3.0000
328	1033	7377	0	3	3.7800	1.7010	3.0000
983	1033	7377	0	3	2.4600	1.0086	3.0000
1451	1033	1341	0	3	4.8600	2.2356	3.0000
1534	1033	1341	0	3	5.5600	2.5020	2.0000
1284	1033	1341	0	3	7.2900	2.1870	3.0000
475	1033	1341	0	3	7.8300	3.2886	3.0000
931	1033	1341	0	3	7.6000	2.6600	4.0000
708	1033	1341	0	3	14.7200	5.0048	4.0000
232	1033	1341	0	3	7.8900	3.1560	3.0000
748	1033	6098	0	3	4.4000	2.1560	2.0000
1257	1033	6098	0	3	3.8800	1.2416	2.0000
142	1033	6098	0	3	9.2800	3.8048	4.0000
516	1033	2556	0	3	7.4000	3.2560	4.0000
466	1033	2556	0	3	10.5200	3.7872	4.0000
616	1033	2556	0	3	3.9900	1.9950	3.0000
279	1033	5813	0	3	8.4600	3.2148	3.0000
349	1033	5813	0	3	9.3600	3.8376	4.0000
965	1033	5813	0	3	6.1200	2.2032	4.0000
262	1033	5813	0	3	5.3600	1.7688	4.0000
399	1033	5813	0	3	2.6100	0.9135	3.0000
928	1033	3816	0	3	4.9500	2.1285	3.0000
1105	1033	3816	0	3	3.7000	1.6650	2.0000
988	1033	3816	0	3	10.8300	5.1984	3.0000
1338	1033	3816	0	3	6.6600	3.2634	3.0000
15	1033	8742	0	3	9.1600	4.2136	4.0000
1124	1033	8742	0	3	2.4300	0.9234	3.0000
1328	1033	8742	0	3	6.7800	2.1018	3.0000
1544	1033	8742	0	3	2.9200	0.8760	2.0000
481	1033	8742	0	3	11.4000	4.1040	4.0000
1284	1033	8742	0	3	7.2900	3.0618	3.0000
1261	1033	8742	0	3	1.8000	0.6300	3.0000
1324	1033	571	0	3	6.6200	2.6480	2.0000
315	1033	571	0	3	2.8800	1.3248	3.0000
225	1033	571	0	3	11.6700	4.4346	3.0000
908	1033	571	0	3	2.7600	1.0212	4.0000
419	1033	571	0	3	7.1400	2.6418	2.0000
741	1033	571	0	3	2.1900	0.9198	3.0000
918	1033	571	0	3	8.9100	3.1185	3.0000
801	1033	571	0	3	7.9500	2.7825	3.0000
682	1033	5686	0	3	1.8300	0.6954	3.0000
339	1033	5686	0	3	4.2000	1.9320	3.0000
955	1033	5686	0	3	11.4900	4.1364	3.0000
666	1033	5686	0	3	2.6700	1.0146	3.0000
389	1033	5686	0	3	5.3700	2.1480	3.0000
1331	1033	9029	0	3	8.2200	3.9456	3.0000
1508	1033	9029	0	3	7.0800	3.1860	2.0000
1391	1033	9029	0	3	3.4800	1.1484	3.0000
183	1033	9029	0	3	7.2300	3.1089	3.0000
1098	1033	2896	0	3	4.1700	1.7514	3.0000
649	1033	2896	0	3	10.2000	3.6720	4.0000
439	1033	2896	0	3	10.5000	4.3050	3.0000
655	1033	2896	0	3	9.2400	4.4352	4.0000
6	1033	2896	0	3	3.4500	1.3800	3.0000
313	1033	4711	0	3	8.5500	3.7620	3.0000
276	1033	4711	0	3	19.3000	7.1410	5.0000
1118	1033	4711	0	3	8.7900	2.6370	3.0000
563	1033	4711	0	3	6.7200	2.3520	4.0000
1085	1033	4711	0	3	6.7200	2.7552	3.0000
663	1033	4711	0	3	5.2800	1.7424	3.0000
353	1033	5346	0	3	4.7100	2.0253	3.0000
1301	1033	5346	0	3	2.8200	1.1844	3.0000
14	1033	5346	0	3	5.7900	2.7792	3.0000
30	1033	5346	0	3	5.6400	1.9176	4.0000
480	1033	7001	0	3	5.0700	1.7745	3.0000
1335	1033	7001	0	3	4.8200	1.4942	2.0000
1472	1033	7001	0	3	8.8000	4.2240	4.0000
330	1033	7001	0	3	11.9400	3.5820	3.0000
226	1033	7001	0	3	1.5200	0.5928	2.0000
1268	1033	7001	0	3	5.2000	1.7680	4.0000
114	1033	7001	0	3	3.6800	1.1408	4.0000
833	1033	8571	0	3	7.1700	2.2944	3.0000
250	1033	8571	0	3	5.1800	2.4864	2.0000
440	1033	8571	0	3	1.3400	0.4020	2.0000
1016	1033	8571	0	3	2.3400	0.7722	2.0000
67	1033	181	0	3	3.7200	1.1532	2.0000
989	1033	181	0	3	2.5200	0.8568	3.0000
926	1033	181	0	3	1.6800	0.7224	3.0000
383	1033	181	0	3	8.2500	3.1350	3.0000
673	1033	6559	0	3	5.4800	2.0276	2.0000
317	1033	6559	0	3	4.3600	1.6132	2.0000
1272	1033	5158	0	3	9.9200	3.1744	4.0000
1301	1033	5158	0	3	1.8800	0.7708	2.0000
386	1033	5158	0	3	4.4600	1.3380	2.0000
430	1033	5158	0	3	5.4000	2.4840	3.0000
586	1033	3065	0	3	5.6800	1.9312	4.0000
1389	1033	3065	0	3	7.8900	2.5248	3.0000
952	1033	3065	0	3	5.8200	1.8042	2.0000
1434	1033	3065	0	3	3.7200	1.1904	4.0000
1545	1033	3065	0	3	6.8700	2.9541	3.0000
70	1033	3065	0	3	3.8800	1.3968	4.0000
1378	1033	3065	0	3	2.1900	0.7665	3.0000
109	1033	3787	0	3	15.8000	7.1100	4.0000
846	1033	3787	0	3	5.1300	2.3598	3.0000
1022	1033	3787	0	3	6.0400	2.7784	4.0000
906	1033	3787	0	3	1.2600	0.4788	2.0000
1255	1033	3787	0	3	2.4800	0.7688	2.0000
1351	1033	3787	0	3	5.0100	2.5050	3.0000
660	1033	5738	0	3	8.4000	3.0240	3.0000
410	1033	5738	0	3	2.5200	1.0584	2.0000
1159	1033	5738	0	3	7.5600	2.5704	2.0000
57	1033	5738	0	3	1.8300	0.8601	3.0000
600	1033	7743	0	3	6.9300	2.3562	3.0000
1009	1033	7822	0	3	11.8800	5.2272	4.0000
920	1033	7822	0	3	2.1900	1.0731	3.0000
44	1033	7822	0	3	8.7900	3.0765	3.0000
733	1033	5134	0	3	9.7500	3.3150	5.0000
1336	1033	5134	0	3	10.1700	3.8646	3.0000
1498	1033	5134	0	3	9.2000	4.2320	4.0000
184	1033	5134	0	3	10.2000	3.5700	3.0000
1425	1033	5134	0	3	10.9000	3.3790	5.0000
816	1033	5134	0	3	11.4500	5.4960	5.0000
1086	1033	5134	0	3	10.1200	3.6432	4.0000
381	1033	5944	0	3	6.9900	2.4465	3.0000
896	1033	1758	0	3	8.0400	3.5376	3.0000
54	1033	2507	0	3	8.7900	3.6918	3.0000
231	1033	2507	0	3	7.9500	3.8955	3.0000
114	1033	2507	0	3	1.8400	0.8832	2.0000
464	1033	2507	0	3	14.2400	6.8352	4.0000
973	1033	2507	0	3	5.3600	1.8224	4.0000
1416	1033	2507	0	3	11.1200	5.2264	4.0000
87	1033	2507	0	3	5.3400	2.4564	3.0000
1553	1033	7413	0	3	5.5800	1.9530	3.0000
1210	1033	7413	0	3	6.8000	2.9920	4.0000
268	1033	7413	0	3	5.1900	1.7127	3.0000
909	1049	5376	0	3	4.6500	1.8600	3.0000
34	1049	5376	0	3	5.0700	2.1294	3.0000
1103	1049	5376	0	3	3.4500	1.5525	3.0000
1425	1049	5376	0	3	4.3600	1.4388	2.0000
44	1049	5376	0	3	11.7200	5.0396	4.0000
533	1049	4460	0	3	9.6800	4.3560	4.0000
749	1049	4460	0	3	8.0100	2.7234	3.0000
100	1049	4460	0	3	7.8000	3.9000	4.0000
903	1049	4460	0	3	10.0800	3.2256	4.0000
793	1049	4436	0	3	8.5500	2.6505	3.0000
1262	1049	4436	0	3	1.5200	0.5016	2.0000
519	1049	4436	0	3	11.4600	4.1256	3.0000
1189	1049	4436	0	3	3.0400	0.9424	4.0000
7	1049	4436	0	3	7.8300	3.6801	3.0000
436	1049	4436	0	3	3.0600	1.3464	2.0000
1139	1049	9557	0	3	8.5800	3.6036	3.0000
157	1049	9557	0	3	8.8500	3.0090	3.0000
1545	1049	9557	0	3	6.8700	2.3358	3.0000
956	1049	9881	0	3	2.4000	1.1280	2.0000
706	1049	9881	0	3	13.8400	6.7816	4.0000
1455	1049	9881	0	3	7.5900	2.5047	3.0000
353	1049	9881	0	3	3.1400	1.3188	2.0000
130	1049	9881	0	3	6.6900	2.5422	3.0000
1036	1049	8742	0	3	6.4200	1.9260	3.0000
853	1049	8742	0	3	7.7600	3.5696	2.0000
1402	1049	8742	0	3	7.7700	3.2634	3.0000
1313	1049	8742	0	3	7.8400	3.4496	2.0000
577	1049	1676	0	3	13.1000	6.4190	5.0000
260	1049	1676	0	3	5.5200	2.4840	3.0000
870	1049	5898	0	3	5.9100	1.9503	3.0000
1352	1049	5898	0	3	7.9500	3.6570	3.0000
1463	1049	5898	0	3	3.9600	1.7820	2.0000
1546	1049	5898	0	3	2.4400	0.7564	4.0000
1296	1049	5898	0	3	7.5300	2.7861	3.0000
1186	1049	8960	0	3	5.0400	1.8648	3.0000
404	1049	8960	0	3	2.5000	0.8750	2.0000
1192	1049	8960	0	3	2.9400	1.0584	3.0000
1529	1049	8960	0	3	13.0800	6.1476	4.0000
158	1049	8731	0	3	3.1600	0.9796	2.0000
347	1049	8731	0	3	3.6000	1.8000	3.0000
923	1049	8731	0	3	4.3200	2.1168	3.0000
1167	1049	8731	0	3	4.7000	2.3030	2.0000
896	1049	8477	0	3	5.3600	2.5728	2.0000
834	1049	8477	0	3	11.8400	5.4464	4.0000
291	1049	8477	0	3	6.6600	3.0636	3.0000
1506	1049	8477	0	3	6.8600	2.1952	2.0000
563	1049	8477	0	3	5.0400	2.2176	3.0000
274	1049	8477	0	3	14.9600	6.4328	4.0000
1556	1049	8477	0	3	5.3000	2.2260	2.0000
414	1049	8477	0	3	11.0800	5.3184	4.0000
748	1049	9881	0	3	6.6000	2.3100	3.0000
937	1049	9881	0	3	10.8300	4.0071	3.0000
1513	1049	9881	0	3	3.8000	1.5200	2.0000
199	1049	9881	0	3	5.0100	2.4549	3.0000
1440	1049	9881	0	3	8.4300	3.7935	3.0000
831	1049	9881	0	3	4.7400	2.2278	3.0000
688	1049	9881	0	3	7.1100	3.5550	3.0000
298	1049	760	0	3	8.4900	3.6507	3.0000
727	1049	760	0	3	7.6400	2.4448	4.0000
172	1049	760	0	3	6.6400	2.7888	2.0000
694	1049	760	0	3	5.9000	2.2420	2.0000
271	1049	760	0	3	7.1100	2.9151	3.0000
394	1049	760	0	3	6.2600	3.0674	2.0000
1170	1049	760	0	3	10.6000	4.7700	4.0000
814	1049	760	0	3	5.1900	1.6608	3.0000
1449	1049	3627	0	3	1.7400	0.7308	2.0000
374	1049	3627	0	3	4.4700	1.9668	3.0000
484	1049	3627	0	3	7.2800	3.4944	2.0000
567	1049	3627	0	3	9.4000	3.4780	4.0000
318	1049	3627	0	3	4.9400	1.6302	2.0000
1067	1049	3627	0	3	3.4800	1.2180	2.0000
1522	1049	3627	0	3	4.5600	1.7328	4.0000
1300	1049	3627	0	3	5.8000	2.7260	4.0000
1377	1049	3476	0	3	14.1500	5.5185	5.0000
1006	1049	3476	0	3	8.5600	4.1088	4.0000
1386	1049	3476	0	3	8.2000	3.6080	5.0000
538	1049	3476	0	3	2.7900	1.1160	3.0000
481	1049	1451	0	3	8.5500	3.1635	3.0000
964	1049	1451	0	3	7.9600	3.3432	4.0000
1074	1049	1451	0	3	12.5200	6.0096	4.0000
1191	1049	5944	0	3	6.3000	2.7720	3.0000
394	1049	5944	0	3	9.3900	3.7560	3.0000
398	1049	5944	0	3	3.2000	1.3760	4.0000
1214	1049	5944	0	3	5.2800	1.6896	4.0000
1470	1049	5944	0	3	7.2300	3.3981	3.0000
321	1049	9951	0	3	7.2300	2.3859	3.0000
535	1049	4693	0	3	11.3600	3.8624	4.0000
778	1049	4693	0	3	10.8800	5.0048	4.0000
462	1049	4693	0	3	6.3600	2.8620	3.0000
1411	1049	4693	0	3	5.7000	2.5080	3.0000
1267	1049	4693	0	3	6.4000	1.9200	4.0000
1284	1049	4693	0	3	9.7200	4.1796	4.0000
1234	1049	4693	0	3	1.1200	0.4592	2.0000
1384	1049	4693	0	3	5.1400	2.1074	2.0000
1394	1049	7384	0	3	7.5900	2.9601	3.0000
1317	1049	7384	0	3	4.5200	1.7176	2.0000
1500	1049	2678	0	3	7.2300	3.3258	3.0000
585	1049	2678	0	3	4.3600	1.4388	2.0000
628	1049	2678	0	3	4.2000	1.9320	3.0000
911	1049	2678	0	3	5.9100	2.7186	3.0000
63	1049	2678	0	3	5.9000	1.8290	2.0000
1051	1049	2678	0	3	1.5600	0.5928	3.0000
375	1049	2678	0	3	4.5800	1.6488	2.0000
845	1049	2678	0	3	4.2600	1.4910	3.0000
1165	1049	4778	0	3	11.2800	3.8352	4.0000
1441	1049	6832	0	3	2.6200	0.8384	2.0000
6	1049	6832	0	3	3.4500	1.2075	3.0000
1202	1049	4075	0	3	11.8200	5.6736	3.0000
1551	1049	4075	0	3	3.4800	1.7052	3.0000
89	1049	4075	0	3	4.7700	1.9080	3.0000
532	1049	4075	0	3	11.6100	3.8313	3.0000
1175	1049	4075	0	3	5.1900	1.6608	3.0000
1218	1049	4075	0	3	5.4900	2.0862	3.0000
1501	1049	4075	0	3	5.0400	2.2176	2.0000
597	1049	8742	0	3	8.4000	3.4440	3.0000
1452	1049	8742	0	3	8.6700	3.9882	3.0000
31	1049	8742	0	3	4.6500	1.4880	3.0000
447	1049	8742	0	3	5.7600	2.5920	2.0000
757	1049	8742	0	3	4.4100	1.6758	3.0000
1385	1049	8742	0	3	7.2000	3.0960	3.0000
231	1049	8742	0	3	7.9500	3.8955	3.0000
1406	1049	8742	0	3	1.6800	0.6888	3.0000
963	1049	3288	0	3	7.2000	2.1600	3.0000
353	1049	3288	0	3	3.1400	1.2246	2.0000
624	1049	3288	0	3	7.3800	3.5424	3.0000
640	1049	3288	0	3	5.1800	2.2792	2.0000
590	1049	3288	0	3	5.7900	2.3739	3.0000
740	1049	3288	0	3	5.9100	1.7730	3.0000
1435	1049	3288	0	3	10.8800	4.3520	4.0000
1449	1049	7001	0	3	3.4800	1.3224	4.0000
428	1049	7001	0	3	3.3500	1.5745	5.0000
1203	1049	7001	0	3	4.3800	1.8396	3.0000
434	1049	7001	0	3	7.1000	2.6980	5.0000
1443	1049	5991	0	3	6.5100	2.7342	3.0000
860	1049	5991	0	3	7.0200	3.3696	3.0000
1050	1049	5991	0	3	3.8400	1.5360	3.0000
68	1049	5991	0	3	10.6800	4.1652	3.0000
311	1049	5991	0	3	8.6000	3.2680	4.0000
1553	1049	5991	0	3	5.5800	2.4552	3.0000
943	1049	5991	0	3	9.8800	3.6556	4.0000
34	1049	6098	0	3	6.7600	2.6364	4.0000
411	1049	6098	0	3	1.5300	0.7344	3.0000
1253	1049	6098	0	3	3.4200	1.2996	2.0000
284	1049	6098	0	3	2.9700	0.9801	3.0000
1220	1049	6098	0	3	5.8500	1.7550	3.0000
384	1049	6098	0	3	1.6200	0.6156	3.0000
920	1049	6098	0	3	2.1900	1.0512	3.0000
1506	1049	7909	0	3	17.1500	7.7175	5.0000
1057	1049	7909	0	3	4.2900	1.3728	3.0000
847	1049	7909	0	3	11.5200	3.4560	3.0000
1063	1049	7909	0	3	6.3600	3.1164	2.0000
414	1049	7909	0	3	8.3100	4.0719	3.0000
1217	1049	7909	0	3	5.0800	2.0828	4.0000
781	1049	7909	0	3	15.8000	5.3720	4.0000
1257	1049	9324	0	3	7.7600	2.4056	4.0000
248	1049	9324	0	3	2.5800	1.2126	3.0000
158	1049	9324	0	3	4.7400	1.4694	3.0000
841	1049	9324	0	3	7.4000	2.9600	4.0000
1496	1049	9324	0	3	4.9400	1.7290	2.0000
674	1049	9324	0	3	9.5400	2.9574	3.0000
851	1049	9324	0	3	10.0400	3.4136	4.0000
239	1049	4903	0	3	4.4200	1.4586	2.0000
988	1049	4903	0	3	7.2200	2.8158	2.0000
1443	1049	4903	0	3	4.3400	1.3888	2.0000
1214	1049	5686	0	3	2.6400	0.8448	2.0000
1177	1049	5686	0	3	3.0800	1.0472	2.0000
462	1049	5686	0	3	6.3600	2.3532	3.0000
911	1049	5134	0	3	5.9100	2.6004	3.0000
1260	1049	5134	0	3	2.6800	1.2596	4.0000
212	1049	5134	0	3	4.9800	2.0916	3.0000
655	1049	5134	0	3	11.5500	3.6960	5.0000
1298	1049	5134	0	3	6.7000	3.0150	5.0000
928	1049	5134	0	3	4.9500	1.6830	3.0000
1257	1049	754	0	3	7.7600	2.8712	4.0000
1034	1049	754	0	3	11.6400	5.1216	4.0000
558	1049	754	0	3	1.6000	0.6880	2.0000
15	1049	754	0	3	6.8700	2.8854	3.0000
86	1049	754	0	3	11.8800	4.0392	4.0000
148	1049	1442	0	3	15.8000	4.7400	4.0000
830	1049	1442	0	3	4.9000	2.1070	2.0000
341	1049	1442	0	3	8.3100	3.4902	3.0000
664	1049	1442	0	3	5.2200	2.5056	3.0000
314	1049	3448	0	3	5.5500	1.9425	3.0000
331	1049	3448	0	3	5.6600	2.1508	2.0000
281	1049	3448	0	3	5.2600	2.1566	2.0000
1051	1049	1979	0	3	1.5600	0.5772	3.0000
508	1049	1979	0	3	11.3700	5.1165	3.0000
165	1049	1979	0	3	7.0000	2.8700	4.0000
780	1049	1979	0	3	14.2000	5.2540	5.0000
491	1049	1979	0	3	10.5300	4.1067	3.0000
312	1049	1979	0	3	10.6500	5.1120	5.0000
615	1049	5973	0	3	5.4000	1.6740	4.0000
592	1063	3242	0	3	4.9600	1.7360	2.0000
1062	1063	3242	0	3	7.1400	2.2134	3.0000
479	1063	3242	0	3	6.4500	2.1930	3.0000
669	1063	3242	0	3	3.6000	1.5840	2.0000
1245	1063	3242	0	3	9.2800	3.6192	4.0000
1488	1063	3242	0	3	7.0200	2.4570	3.0000
1172	1063	3242	0	3	8.3100	3.1578	3.0000
639	1063	2690	0	3	9.8400	3.6408	3.0000
1309	1063	2690	0	3	13.8400	6.9200	4.0000
127	1063	2690	0	3	6.9600	3.3408	4.0000
556	1063	2690	0	3	6.5000	3.1200	2.0000
1558	1063	2690	0	3	4.3200	1.4688	2.0000
522	1063	2690	0	3	3.2600	1.4996	2.0000
100	1063	2690	0	3	5.8500	2.2815	3.0000
976	1063	2905	0	3	3.5100	1.5093	3.0000
1126	1063	2905	0	3	3.4800	1.2528	3.0000
676	1063	2905	0	3	13.1600	5.3956	4.0000
466	1063	2905	0	3	10.5200	5.0496	4.0000
683	1063	2905	0	3	8.6400	3.5424	4.0000
34	1063	2905	0	3	5.0700	1.7238	3.0000
1112	1063	4078	0	3	14.3200	7.1600	4.0000
690	1063	4078	0	3	4.3200	1.5120	3.0000
813	1063	4078	0	3	2.9000	1.1890	2.0000
31	1063	4078	0	3	3.1000	1.0540	2.0000
214	1063	3418	0	3	8.4600	2.6226	3.0000
270	1063	3418	0	3	4.4800	1.8368	2.0000
1246	1063	3418	0	3	4.6200	1.9866	3.0000
291	1063	3418	0	3	6.6600	2.0646	3.0000
453	1063	3418	0	3	8.7600	3.5916	3.0000
1449	1063	4105	0	3	3.4800	1.1484	4.0000
507	1063	4105	0	3	7.5900	3.0360	3.0000
1362	1063	4105	0	3	5.9600	2.2648	4.0000
1499	1063	4105	0	3	2.7800	1.0286	2.0000
357	1063	4105	0	3	3.6000	1.3320	2.0000
351	1063	4105	0	3	8.2800	4.0572	3.0000
1393	1063	4105	0	3	3.7000	1.5540	2.0000
804	1063	1281	0	3	4.4200	1.5028	2.0000
860	1063	1281	0	3	4.6800	1.8720	2.0000
278	1063	1281	0	3	6.7200	2.2176	2.0000
467	1063	1281	0	3	11.4300	3.5433	3.0000
1043	1063	1281	0	3	4.7100	1.4601	3.0000
1286	1063	1281	0	3	1.8000	0.6660	2.0000
970	1063	1281	0	3	6.2200	3.0478	2.0000
361	1063	1281	0	3	3.3900	1.6272	3.0000
637	1063	8647	0	3	2.5800	0.7998	3.0000
1359	1063	8647	0	3	2.4800	0.9920	2.0000
1216	1063	8647	0	3	6.3300	2.2788	3.0000
20	1063	8647	0	3	11.1200	3.6696	4.0000
1223	1063	8647	0	3	1.1800	0.4838	2.0000
1146	1063	8647	0	3	7.7100	2.3130	3.0000
963	1063	8647	0	3	7.2000	3.3120	3.0000
613	1063	3418	0	3	7.2800	2.5480	4.0000
1416	1063	3418	0	3	8.3400	2.7522	3.0000
979	1063	3418	0	3	7.5600	2.4192	2.0000
1462	1063	3418	0	3	2.9200	0.9344	4.0000
14	1063	3418	0	3	5.7900	2.5476	3.0000
97	1063	3418	0	3	2.3600	0.8732	4.0000
1406	1063	3418	0	3	1.6800	0.6048	3.0000
137	1063	4105	0	3	14.8000	6.9560	4.0000
873	1063	4105	0	3	9.4000	4.3240	4.0000
1050	1063	4105	0	3	5.1200	2.3552	4.0000
933	1063	4105	0	3	6.7600	2.5688	2.0000
1283	1063	4105	0	3	1.5800	0.4898	2.0000
1379	1063	4105	0	3	5.7600	1.7280	3.0000
687	1063	5831	0	3	2.9100	1.0476	3.0000
438	1063	5831	0	3	3.8600	1.6212	2.0000
1187	1063	5831	0	3	4.4000	1.4960	2.0000
84	1063	5831	0	3	8.4300	4.0464	3.0000
627	1063	8374	0	3	5.1000	1.7340	3.0000
1037	1063	8647	0	3	2.3200	1.0208	4.0000
947	1063	8647	0	3	1.9500	0.9555	3.0000
72	1063	8647	0	3	8.2200	2.8770	3.0000
760	1063	5686	0	3	7.4800	2.6928	4.0000
1363	1063	5686	0	3	7.9800	3.0324	3.0000
1526	1063	5686	0	3	6.6000	3.0360	4.0000
211	1063	5686	0	3	5.4400	1.9584	2.0000
1453	1063	5686	0	3	12.4400	3.9808	4.0000
843	1063	5686	0	3	11.7600	5.6448	4.0000
1114	1063	5686	0	3	10.2600	3.7962	3.0000
408	1063	6559	0	3	8.8000	3.0800	4.0000
924	1063	2061	0	3	8.1000	2.6730	3.0000
1261	1063	2061	0	3	1.2000	0.3840	2.0000
1444	1063	5831	0	3	3.5200	1.7248	2.0000
212	1063	5831	0	3	4.9800	1.8426	3.0000
255	1063	5831	0	3	2.5600	1.2032	4.0000
538	1063	5831	0	3	3.7200	1.8228	4.0000
1248	1063	5831	0	3	13.3200	4.1292	4.0000
1204	1063	7153	0	3	6.4800	2.3328	3.0000
395	1063	7153	0	3	8.8800	3.9072	4.0000
1264	1063	7153	0	3	7.0500	2.3970	3.0000
628	1063	7153	0	3	4.2000	2.0580	3.0000
565	1063	7153	0	3	3.6000	1.6560	4.0000
22	1063	7153	0	3	6.8700	3.1602	3.0000
1237	1063	7153	0	3	5.5000	1.9250	2.0000
295	1063	7153	0	3	9.3600	2.9016	3.0000
491	1063	4096	0	3	10.5300	4.7385	3.0000
1373	1063	4096	0	3	14.4000	5.9040	4.0000
285	1063	4096	0	3	5.5800	2.3994	3.0000
1261	1063	4096	0	3	2.4000	1.1040	4.0000
1450	1063	4096	0	3	8.3100	2.9916	3.0000
468	1063	4096	0	3	6.9600	2.1576	4.0000
1517	1063	7366	0	3	1.7400	0.8004	3.0000
268	1063	7366	0	3	6.9200	2.9064	4.0000
1311	1063	7366	0	3	12.8800	5.6672	4.0000
1300	1063	7366	0	3	4.3500	2.0445	3.0000
917	1063	7366	0	3	2.2400	0.9184	2.0000
508	1063	7366	0	3	11.3700	4.2069	3.0000
984	1063	1070	0	3	3.2400	1.0692	4.0000
308	1063	1070	0	3	4.3600	2.1364	2.0000
778	1063	1070	0	3	13.6000	6.1200	5.0000
1340	1063	1070	0	3	5.1400	1.7476	2.0000
482	1063	1070	0	3	2.9200	1.2556	4.0000
1058	1063	1070	0	3	5.5200	2.1528	2.0000
549	1063	9951	0	3	6.7200	2.9568	4.0000
858	1063	9951	0	3	8.8800	2.9304	4.0000
1374	1063	5163	0	3	8.6700	2.6877	3.0000
1497	1063	5163	0	3	9.8700	3.3558	3.0000
721	1063	3593	0	3	6.7800	2.0340	3.0000
1071	1063	3593	0	3	7.9200	3.4056	3.0000
22	1063	3593	0	3	9.1600	3.2976	4.0000
465	1063	3593	0	3	5.9000	2.4190	2.0000
1108	1063	3593	0	3	3.2800	1.5744	2.0000
696	1063	2690	0	3	2.1600	0.7344	3.0000
806	1063	2690	0	3	7.8000	3.0420	3.0000
723	1063	5686	0	3	1.0200	0.4284	2.0000
1139	1063	5686	0	3	8.5800	4.2042	3.0000
1035	1063	5686	0	3	3.3300	1.5651	3.0000
519	1063	5686	0	3	11.4600	5.2716	3.0000
929	1063	9642	0	3	2.1200	0.8480	4.0000
1251	1063	9642	0	3	17.9000	7.5180	5.0000
1428	1063	9642	0	3	11.5800	3.5898	3.0000
1311	1063	9642	0	3	16.1000	6.6010	5.0000
103	1063	9642	0	3	2.8500	1.2255	3.0000
612	1063	9642	0	3	9.5200	4.2840	4.0000
1055	1063	9642	0	3	6.4800	3.1752	4.0000
80	1063	10240	0	3	14.5200	5.8080	4.0000
1095	1063	10240	0	3	4.7400	2.0856	3.0000
1535	1063	9102	0	3	8.7600	3.8544	3.0000
233	1063	9102	0	3	9.8400	4.0344	4.0000
610	1063	9102	0	3	6.8100	3.3369	3.0000
1452	1063	9102	0	3	5.7800	2.2542	2.0000
316	1063	4527	0	3	2.6200	1.1266	2.0000
360	1063	4527	0	3	3.9300	1.9257	3.0000
643	1063	4527	0	3	5.5200	2.3184	3.0000
1352	1063	4527	0	3	7.9500	3.2595	3.0000
782	1063	4527	0	3	9.3600	4.3992	4.0000
106	1063	4527	0	3	8.8800	2.9304	3.0000
576	1063	4527	0	3	2.1000	0.6510	3.0000
560	1063	7622	0	3	4.8000	1.4880	4.0000
44	1063	7622	0	3	11.7200	5.0396	4.0000
519	1063	878	0	3	11.4600	5.1570	3.0000
1295	1063	878	0	3	5.5500	1.8315	3.0000
939	1063	878	0	3	1.4000	0.6020	2.0000
456	1063	1610	0	3	8.0100	3.3642	3.0000
752	1063	1610	0	3	1.7000	0.5270	2.0000
1322	1063	3288	0	3	9.6000	4.5120	3.0000
1272	1063	3288	0	3	7.4400	2.9760	3.0000
1421	1063	3288	0	3	8.5200	3.8340	3.0000
972	1063	3288	0	3	8.9200	2.7652	4.0000
762	1063	3288	0	3	14.8000	6.3640	4.0000
978	1063	3288	0	3	4.8000	1.7280	3.0000
329	1063	3288	0	3	6.9600	2.8536	4.0000
1018	1063	2905	0	3	1.8600	0.7440	2.0000
1355	1063	2905	0	3	1.2600	0.4284	2.0000
77	1063	8731	0	3	8.4000	3.1920	3.0000
720	1063	8731	0	3	2.5800	0.7998	3.0000
350	1063	8731	0	3	3.2600	1.1736	2.0000
632	1063	8731	0	3	2.4900	1.0458	3.0000
1342	1063	8731	0	3	11.1900	3.8046	3.0000
1186	1063	8731	0	3	5.0400	2.3688	3.0000
117	1063	4075	0	3	5.5000	1.6500	2.0000
187	1063	4075	0	3	5.2800	1.9008	4.0000
803	1063	4075	0	3	10.5300	4.4226	3.0000
100	1063	4075	0	3	5.8500	2.3985	3.0000
204	1063	754	0	3	4.8000	2.0160	3.0000
753	1063	754	0	3	7.5600	2.7972	4.0000
250	1063	754	0	3	10.3600	3.5224	4.0000
1059	1063	1551	0	3	4.5600	1.6416	2.0000
476	1063	1551	0	3	7.2800	2.7664	2.0000
666	1063	1551	0	3	1.7800	0.7120	2.0000
1242	1063	1551	0	3	3.9600	1.7424	2.0000
1485	1063	1551	0	3	6.0000	2.3400	4.0000
1169	1063	1551	0	3	8.9400	3.1290	3.0000
138	1044	3889	0	3	10.8000	3.8880	4.0000
128	1044	3889	0	3	1.5900	0.5088	3.0000
1303	1044	3889	0	3	1.3600	0.6800	2.0000
1307	1044	3889	0	3	3.9600	1.5048	3.0000
1028	1044	2678	0	3	6.7200	2.6880	3.0000
1377	1044	2678	0	3	8.4900	4.1601	3.0000
329	1044	2678	0	3	5.2200	1.9836	3.0000
358	1044	2678	0	3	7.5000	2.5500	2.0000
1001	1044	2678	0	3	7.5600	2.7216	3.0000
1044	1044	2678	0	3	2.5400	0.9906	2.0000
495	1044	5358	0	3	3.5100	1.6146	3.0000
1417	1044	5358	0	3	7.2200	3.5378	2.0000
940	1044	5358	0	3	8.5200	3.2376	3.0000
811	1044	5358	0	3	5.9400	2.0196	2.0000
468	1044	5358	0	3	3.4800	1.2528	2.0000
1084	1044	5358	0	3	4.1100	1.6851	3.0000
60	1044	10111	0	3	7.9800	2.4738	3.0000
409	1044	10111	0	3	7.8200	3.7536	2.0000
1457	1044	3476	0	3	16.7000	7.8490	5.0000
476	1044	3476	0	3	14.5600	4.8048	4.0000
305	1044	3476	0	3	13.5600	6.1020	4.0000
1547	1044	3476	0	3	9.5200	3.7128	4.0000
938	1044	3476	0	3	8.0500	3.5420	5.0000
1108	1044	1451	0	3	6.5600	2.3616	4.0000
1524	1044	1451	0	3	3.7800	1.7388	3.0000
276	1044	1451	0	3	11.5800	4.8636	3.0000
904	1044	1451	0	3	4.5000	2.2500	3.0000
1308	1044	1451	0	3	7.7400	2.5542	3.0000
998	1044	1622	0	3	3.7500	1.2750	3.0000
761	1044	1622	0	3	5.1000	2.3460	3.0000
1404	1044	1622	0	3	8.1300	3.2520	3.0000
988	1044	3218	0	3	10.8300	4.6569	3.0000
1138	1044	3218	0	3	7.3200	2.6352	3.0000
275	1044	3218	0	3	13.0800	5.3628	4.0000
478	1044	3218	0	3	11.6400	5.4708	4.0000
695	1044	3218	0	3	10.5600	3.5904	3.0000
46	1044	3218	0	3	13.7600	4.5408	4.0000
1027	1044	3442	0	3	6.9300	2.7027	3.0000
1437	1044	3448	0	3	5.2200	2.0880	3.0000
934	1044	3448	0	3	5.5000	1.8150	5.0000
58	1044	3448	0	3	6.9300	2.2176	3.0000
1127	1044	3448	0	3	10.4800	3.9824	4.0000
1450	1044	3448	0	3	11.0800	5.0968	4.0000
865	1044	4234	0	3	13.9500	4.6035	5.0000
1068	1044	4234	0	3	6.3300	3.0384	3.0000
1285	1044	4234	0	3	5.6100	2.4684	3.0000
222	1044	4234	0	3	11.8500	5.5695	3.0000
1025	1044	4234	0	3	4.3500	1.5660	3.0000
1002	1044	4234	0	3	5.5200	1.7112	2.0000
1484	1044	4234	0	3	2.6400	1.2408	4.0000
55	1044	4998	0	3	14.0000	6.7200	4.0000
1524	1044	4998	0	3	3.7800	1.8900	3.0000
648	1044	4998	0	3	5.4400	1.7408	2.0000
159	1044	4998	0	3	6.8400	2.8044	4.0000
482	1044	4998	0	3	1.4600	0.4526	2.0000
659	1044	4998	0	3	12.8400	6.2916	4.0000
1178	1044	878	0	3	7.5600	2.3436	2.0000
1028	1044	99	0	3	6.7200	2.6208	3.0000
546	1044	4903	0	3	8.3400	3.6696	3.0000
856	1044	4903	0	3	9.5600	3.1548	4.0000
1371	1044	5163	0	3	4.9400	1.5314	2.0000
1494	1044	5163	0	3	5.0400	1.7136	3.0000
1132	1044	3448	0	3	4.9800	2.3904	3.0000
1482	1044	3448	0	3	2.4000	1.1520	4.0000
19	1044	3448	0	3	9.5700	3.7323	3.0000
462	1044	3448	0	3	6.3600	2.0352	3.0000
1105	1044	3448	0	3	5.5500	1.7205	3.0000
1149	1044	3448	0	3	2.6400	0.9768	3.0000
1432	1044	3448	0	3	5.4000	2.3220	3.0000
1285	1044	5898	0	3	5.6100	2.0757	3.0000
582	1044	5898	0	3	11.4000	3.4200	3.0000
720	1044	5898	0	3	2.5800	0.9030	3.0000
1136	1044	5898	0	3	10.8300	4.4403	3.0000
1146	1044	8731	0	3	7.7100	3.6237	3.0000
270	1044	8731	0	3	4.4800	2.1952	2.0000
926	1044	8731	0	3	1.6800	0.5376	3.0000
104	1044	8731	0	3	11.6700	5.4849	3.0000
1425	1044	8731	0	3	8.7200	3.2264	4.0000
1308	1044	8731	0	3	7.7400	3.0186	3.0000
100	1044	8731	0	3	7.8000	3.7440	4.0000
776	1044	4066	0	3	15.5600	5.1348	4.0000
553	1044	4066	0	3	7.6400	3.8200	4.0000
616	1044	2905	0	3	3.9900	1.7556	3.0000
620	1044	2905	0	3	1.4600	0.6278	2.0000
1435	1044	2905	0	3	8.1600	3.5088	3.0000
133	1044	2905	0	3	2.8000	0.9800	4.0000
510	1044	2905	0	3	2.4400	1.1712	4.0000
1352	1044	2905	0	3	7.9500	3.7365	3.0000
383	1044	2905	0	3	11.0000	3.6300	4.0000
694	1044	8404	0	3	11.8000	4.3660	4.0000
710	1044	8404	0	3	3.5700	1.4280	3.0000
660	1044	8404	0	3	8.4000	4.1160	3.0000
810	1044	8404	0	3	1.7100	0.7695	3.0000
361	1044	8404	0	3	3.3900	1.5933	3.0000
411	1044	760	0	3	1.5300	0.5202	3.0000
415	1044	760	0	3	11.6400	4.6560	4.0000
1230	1044	760	0	3	3.0800	0.9856	4.0000
1486	1044	760	0	3	3.5600	1.1392	2.0000
305	1044	760	0	3	13.5600	4.2036	4.0000
1144	1044	1633	0	3	4.2500	1.5725	5.0000
574	1044	1633	0	3	10.6800	4.9128	4.0000
1456	1044	1633	0	3	9.1500	3.8430	5.0000
308	1044	9851	0	3	6.5400	2.9430	3.0000
1111	1044	9851	0	3	1.5600	0.7176	2.0000
674	1044	9851	0	3	12.7200	4.0704	4.0000
1157	1044	9851	0	3	13.4400	5.9136	4.0000
1267	1044	9851	0	3	4.8000	2.0640	3.0000
1387	1044	8003	0	3	10.4700	3.3504	3.0000
965	1044	8003	0	3	4.5900	1.8819	3.0000
1088	1044	8003	0	3	13.2800	4.1168	4.0000
305	1044	8003	0	3	10.1700	4.7799	3.0000
1508	1044	8003	0	3	10.6200	5.3100	3.0000
971	1044	6841	0	3	11.4000	5.7000	4.0000
655	1044	6841	0	3	9.2400	2.9568	4.0000
45	1044	6841	0	3	1.0600	0.4346	2.0000
316	1044	6841	0	3	3.9300	1.2183	3.0000
332	1044	6841	0	3	6.6300	2.1879	3.0000
282	1044	6841	0	3	2.7900	0.9765	3.0000
536	1044	1610	0	3	5.4600	1.9656	3.0000
1205	1044	1610	0	3	7.8000	3.7440	3.0000
1168	1044	1610	0	3	15.2800	6.4176	4.0000
452	1044	1610	0	3	4.9600	2.3312	2.0000
1455	1044	1610	0	3	7.5900	2.5047	3.0000
419	1044	1610	0	3	10.7100	4.8195	3.0000
1555	1044	1610	0	3	8.8500	3.3630	3.0000
873	1044	1798	0	3	4.7000	1.8800	2.0000
1022	1044	1798	0	3	4.5300	2.2197	3.0000
159	1044	1798	0	3	5.1300	2.0007	3.0000
363	1044	1798	0	3	5.4600	2.1840	3.0000
579	1044	1798	0	3	2.4900	1.0707	3.0000
1029	1044	2355	0	3	6.7200	2.8224	4.0000
1285	1044	2355	0	3	5.6100	2.1318	3.0000
642	1044	2437	0	3	4.9800	2.1912	3.0000
139	1044	2437	0	3	3.5800	1.3962	2.0000
821	1044	2437	0	3	3.8200	1.5662	2.0000
332	1044	2437	0	3	4.4200	1.9890	2.0000
449	1044	7366	0	3	11.0700	3.5424	3.0000
305	1044	7366	0	3	6.7800	2.3730	2.0000
322	1044	7366	0	3	8.9400	3.9336	3.0000
272	1044	7366	0	3	7.8200	3.1280	2.0000
422	1044	7366	0	3	7.3400	3.0828	2.0000
1531	1044	7366	0	3	1.0200	0.3060	2.0000
1474	1044	1070	0	3	6.4500	2.0640	3.0000
759	1044	1070	0	3	5.6700	2.3247	3.0000
1347	1044	1070	0	3	8.8500	4.4250	5.0000
725	1044	1070	0	3	4.4700	2.0562	3.0000
1447	1044	1070	0	3	5.9200	2.6048	2.0000
426	1044	1070	0	3	2.4000	0.7680	4.0000
1039	1044	4903	0	3	3.2400	1.3932	4.0000
569	1044	6841	0	3	9.4800	3.9816	3.0000
1478	1044	6841	0	3	7.9800	2.5536	3.0000
723	1044	6841	0	3	1.5300	0.7191	3.0000
1212	1044	3448	0	3	1.5900	0.5724	3.0000
1521	1044	3448	0	3	2.1000	0.7560	3.0000
1006	1044	3448	0	3	8.5600	3.5952	4.0000
995	1044	3448	0	3	4.6000	1.5640	4.0000
612	1044	3448	0	3	4.7600	1.5708	2.0000
1128	1044	7377	0	3	5.2200	1.8792	2.0000
213	1044	7377	0	3	1.1200	0.4032	2.0000
257	1044	7377	0	3	2.1200	1.0176	4.0000
540	1044	7377	0	3	2.0400	0.8364	4.0000
899	1044	4165	0	3	7.6800	2.7648	4.0000
876	1044	4165	0	3	3.4200	1.5732	2.0000
1359	1044	4165	0	3	3.7200	1.7856	3.0000
1182	1044	2723	0	3	2.8000	1.0920	2.0000
27	1044	2723	0	3	10.6000	4.6640	4.0000
1203	1044	2723	0	3	4.3800	2.1900	3.0000
1424	1050	2678	0	3	7.8200	2.6588	2.0000
548	1050	2678	0	3	8.7000	2.8710	3.0000
1203	1050	2678	0	3	2.9200	1.1388	2.0000
381	1050	2678	0	3	6.9900	2.1669	3.0000
144	1050	2678	0	3	1.5300	0.6579	3.0000
28	1050	2678	0	3	11.7300	5.0439	3.0000
377	1050	2678	0	3	4.2000	2.0160	2.0000
887	1050	2678	0	3	7.2000	2.5200	4.0000
498	1050	7153	0	3	7.6500	2.6775	3.0000
1353	1050	7153	0	3	4.4800	1.3440	2.0000
1490	1050	7153	0	3	4.2000	1.9740	3.0000
348	1050	7153	0	3	3.6900	1.1439	3.0000
244	1050	7153	0	3	5.4000	2.1060	2.0000
1286	1050	7153	0	3	3.6000	1.2600	4.0000
132	1050	7153	0	3	5.7600	1.7856	3.0000
851	1050	8742	0	3	5.0200	1.6566	2.0000
269	1050	8742	0	3	8.5200	2.6412	3.0000
458	1050	8742	0	3	4.5000	1.3500	3.0000
1034	1050	8742	0	3	5.8200	1.7460	2.0000
1277	1050	8742	0	3	7.6200	3.2004	3.0000
674	1050	4903	0	3	6.3600	2.6076	2.0000
1483	1050	3693	0	3	8.5200	3.2376	4.0000
1487	1050	3693	0	3	2.8500	0.9690	3.0000
258	1050	8902	0	3	5.1600	2.2188	3.0000
75	1050	8902	0	3	2.7200	0.9520	4.0000
624	1050	8902	0	3	9.8400	4.7232	4.0000
194	1050	8202	0	3	6.7200	2.0160	2.0000
664	1050	8202	0	3	5.2200	2.4012	3.0000
82	1050	8202	0	3	8.1000	3.8880	3.0000
271	1050	8202	0	3	7.1100	2.2041	3.0000
847	1050	8202	0	3	11.5200	4.7232	3.0000
1430	1050	3889	0	3	10.0800	3.8304	3.0000
488	1050	3889	0	3	7.7700	3.1857	3.0000
1191	1050	1622	0	3	4.2000	1.3020	2.0000
61	1050	1622	0	3	1.4800	0.6364	2.0000
1064	1050	1622	0	3	2.1600	0.9072	4.0000
28	1050	1622	0	3	11.7300	4.9266	3.0000
1164	1050	1622	0	3	6.8400	3.2148	4.0000
161	1050	8731	0	3	3.0400	1.1856	2.0000
764	1050	8731	0	3	7.6200	3.4290	2.0000
1340	1050	8731	0	3	5.1400	1.9532	2.0000
1170	1050	8731	0	3	7.9500	2.4645	3.0000
854	1050	8731	0	3	4.8000	1.7280	3.0000
244	1050	8731	0	3	5.4000	2.2680	2.0000
711	1050	4824	0	3	14.4500	6.9360	5.0000
329	1050	4824	0	3	3.4800	1.1136	2.0000
325	1050	3693	0	3	6.0400	2.6576	4.0000
662	1050	3693	0	3	6.9000	3.3810	3.0000
478	1050	3693	0	3	8.7300	3.0555	3.0000
1028	1050	3693	0	3	6.7200	3.1584	3.0000
938	1050	3693	0	3	4.8300	1.9803	3.0000
62	1050	3693	0	3	15.2800	7.0288	4.0000
778	1050	4105	0	3	10.8800	4.5696	4.0000
129	1050	4105	0	3	3.1000	1.5500	2.0000
518	1050	4105	0	3	4.0800	1.7136	3.0000
495	1050	4105	0	3	4.6800	1.9656	4.0000
509	1050	5944	0	3	5.7000	2.5650	3.0000
1324	1050	5944	0	3	9.9300	4.1706	3.0000
22	1050	5944	0	3	6.8700	3.0228	3.0000
72	1050	2690	0	3	8.2200	3.5346	3.0000
249	1050	2690	0	3	4.7700	2.3850	3.0000
133	1050	2690	0	3	2.1000	1.0080	3.0000
482	1050	2690	0	3	2.9200	1.4016	4.0000
992	1050	2690	0	3	7.1600	2.4344	4.0000
1435	1050	2690	0	3	8.1600	3.7536	3.0000
106	1050	2690	0	3	8.8800	3.9960	3.0000
1474	1050	6098	0	3	6.4500	2.1930	3.0000
1131	1050	6098	0	3	9.6000	4.2240	4.0000
189	1050	6098	0	3	10.3500	3.4155	3.0000
962	1050	1341	0	3	7.4800	3.4408	4.0000
1498	1050	1341	0	3	6.9000	2.3460	3.0000
723	1050	8477	0	3	1.5300	0.6885	3.0000
1072	1050	8477	0	3	5.8500	2.1645	3.0000
24	1050	8477	0	3	8.6500	3.1140	5.0000
53	1050	8477	0	3	7.2200	2.5270	2.0000
696	1050	8477	0	3	3.6000	1.4760	5.0000
186	1050	1622	0	3	4.4600	1.7840	2.0000
296	1050	1622	0	3	1.0000	0.4200	2.0000
379	1050	1622	0	3	7.7000	3.4650	2.0000
130	1050	1622	0	3	8.9200	3.1220	4.0000
879	1050	1622	0	3	3.3300	0.9990	3.0000
190	1050	1622	0	3	14.9600	6.5824	4.0000
1112	1050	1622	0	3	10.7400	5.0478	3.0000
536	1050	5744	0	3	5.4600	2.4570	3.0000
885	1050	5744	0	3	2.7600	1.2972	2.0000
981	1050	5744	0	3	5.0800	1.8288	4.0000
1424	1050	5744	0	3	7.8200	2.4242	2.0000
1141	1050	2723	0	3	4.0200	1.8090	3.0000
1358	1050	2723	0	3	6.3000	3.1500	3.0000
709	1050	2723	0	3	1.7100	0.6156	3.0000
1098	1050	2723	0	3	4.1700	2.0016	3.0000
1075	1050	2723	0	3	4.6200	1.8942	3.0000
1557	1050	2723	0	3	3.6000	1.6560	3.0000
110	1050	2723	0	3	7.0500	2.2560	3.0000
453	1050	9951	0	3	8.7600	3.8544	3.0000
1135	1050	9951	0	3	5.8800	2.2932	3.0000
232	1050	9951	0	3	5.2600	2.1566	2.0000
966	1050	2431	0	3	4.9800	1.9422	2.0000
1128	1050	2431	0	3	10.4400	3.3408	4.0000
1372	1050	2431	0	3	7.4700	2.3157	3.0000
783	1050	7377	0	3	7.4100	2.7417	3.0000
533	1050	7377	0	3	4.8400	2.0812	2.0000
1282	1050	7377	0	3	10.3200	3.0960	3.0000
180	1050	7377	0	3	2.7600	1.3524	4.0000
722	1050	9866	0	3	8.4900	3.4809	3.0000
1444	1050	9866	0	3	7.0400	3.5200	4.0000
423	1050	9866	0	3	5.8800	2.7048	4.0000
1199	1050	9866	0	3	5.1200	2.4576	2.0000
429	1050	9866	0	3	6.0400	1.9328	4.0000
766	1050	9866	0	3	1.8600	0.7626	3.0000
583	1050	9866	0	3	6.4400	2.3828	4.0000
1475	1050	9881	0	3	10.6800	4.2720	3.0000
720	1050	9881	0	3	2.5800	1.0320	3.0000
697	1050	9881	0	3	5.3200	2.4472	4.0000
1179	1050	9881	0	3	10.5200	3.9976	4.0000
876	1050	9881	0	3	5.1300	1.8468	3.0000
1313	1050	7001	0	3	19.6000	7.8400	5.0000
476	1050	7001	0	3	14.5600	6.9888	4.0000
1013	1050	7001	0	3	3.1000	1.1780	2.0000
210	1050	3816	0	3	4.6200	1.7556	3.0000
254	1050	3816	0	3	1.6800	0.8064	3.0000
537	1050	3816	0	3	10.6000	4.5580	4.0000
1246	1050	3816	0	3	4.6200	2.1714	3.0000
676	1050	3816	0	3	13.1600	6.5800	4.0000
1558	1050	3816	0	3	6.4800	2.5272	3.0000
1333	1050	2723	0	3	2.7900	1.0323	3.0000
390	1050	2723	0	3	11.2200	4.4880	3.0000
1093	1050	753	0	3	8.4300	2.6133	3.0000
1522	1050	753	0	3	3.4200	1.1286	3.0000
967	1050	753	0	3	1.2200	0.5124	2.0000
1489	1050	753	0	3	6.9200	2.2144	4.0000
1127	1050	99	0	3	10.4800	3.6680	4.0000
1422	1050	99	0	3	8.9200	4.1924	4.0000
1266	1050	99	0	3	5.9000	2.3600	5.0000
590	1050	99	0	3	3.8600	1.5054	2.0000
1060	1050	99	0	3	14.3500	6.3140	5.0000
537	1050	3676	0	3	10.6000	3.2860	4.0000
60	1050	3676	0	3	10.6400	4.5752	4.0000
1075	1050	3676	0	3	6.1600	2.2176	4.0000
1146	1050	3676	0	3	12.8500	5.2685	5.0000
1009	1050	2896	0	3	5.9400	2.3760	2.0000
1346	1050	2896	0	3	4.7000	1.5510	2.0000
1529	1050	7354	0	3	9.8100	3.5316	3.0000
613	1050	7354	0	3	5.4600	2.6754	3.0000
243	1050	7354	0	3	4.2200	1.4348	2.0000
526	1050	7354	0	3	6.7500	2.8350	3.0000
1236	1050	7354	0	3	9.9600	3.3864	3.0000
1079	1050	7354	0	3	6.6300	3.1161	3.0000
107	1050	4066	0	3	3.6200	1.0860	2.0000
178	1050	4066	0	3	5.3200	1.9152	4.0000
794	1050	4066	0	3	3.6000	1.5120	3.0000
91	1050	4066	0	3	8.0400	3.2160	3.0000
195	1050	753	0	3	3.5400	1.4868	2.0000
744	1050	753	0	3	11.7300	4.3401	3.0000
241	1050	753	0	3	11.6400	3.8412	4.0000
1050	1050	1451	0	3	3.8400	1.3440	3.0000
467	1050	1451	0	3	7.6200	2.5908	2.0000
657	1050	1451	0	3	6.3600	2.0988	3.0000
1233	1050	1451	0	3	1.4600	0.4818	2.0000
1476	1050	1451	0	3	6.7800	3.1188	3.0000
970	1050	8947	0	3	9.3300	3.5454	3.0000
681	1050	8947	0	3	6.9000	3.2430	3.0000
404	1050	8947	0	3	5.0000	2.1000	4.0000
987	1050	1282	0	3	10.3600	4.4548	4.0000
631	1050	1282	0	3	3.9000	1.2870	5.0000
554	1050	1282	0	3	12.5600	6.0288	4.0000
371	1050	1282	0	3	1.9800	0.8910	3.0000
1532	1042	9881	233	3	4.1700	1.4595	3.0000
217	1042	9881	233	3	2.0400	0.9792	3.0000
1459	1042	9881	233	3	4.2900	1.3299	3.0000
849	1042	9881	233	3	4.9500	2.0295	3.0000
706	1042	9881	233	3	10.3800	3.7368	3.0000
342	1042	2204	233	3	6.0000	1.8000	4.0000
652	1042	2204	233	3	6.6800	2.1376	4.0000
136	1042	2204	233	3	11.6100	4.0635	3.0000
126	1042	2204	233	3	6.4400	2.7692	4.0000
1301	1042	2204	233	3	4.7000	1.5510	5.0000
891	1042	2204	233	3	12.3500	6.1750	5.0000
149	1042	2204	233	3	12.4500	3.9840	5.0000
819	1042	2204	233	3	13.8500	5.6785	5.0000
536	1042	2723	233	3	5.4600	2.4024	3.0000
486	1042	2723	233	3	2.2800	0.8664	2.0000
636	1042	2723	233	3	7.9200	2.4552	3.0000
396	1042	8003	233	3	9.7200	3.7908	3.0000
466	1042	8003	233	3	7.8900	3.7872	3.0000
1082	1042	8003	233	3	3.8200	1.4516	2.0000
379	1042	8003	233	3	11.5500	3.9270	3.0000
516	1042	8003	233	3	5.5500	2.3310	3.0000
1459	1042	1005	233	3	5.7200	2.5168	4.0000
1222	1042	1005	233	3	4.9000	2.2540	2.0000
1105	1042	1005	233	3	5.5500	2.7750	3.0000
1455	1042	1005	233	3	10.1200	4.4528	4.0000
1226	1042	4066	233	3	11.8400	5.3280	4.0000
363	1042	4066	233	3	3.6400	1.3104	2.0000
566	1042	4066	233	3	7.1200	2.2072	4.0000
783	1042	4066	233	3	9.8800	4.7424	4.0000
134	1042	4066	233	3	9.7200	3.5964	4.0000
523	1042	4066	233	3	3.4400	1.5824	2.0000
376	1042	3124	233	3	6.8100	3.2007	3.0000
913	1042	3124	233	3	3.5600	1.2816	2.0000
131	1042	3124	233	3	9.6000	3.0720	4.0000
919	1042	3124	233	3	6.1600	2.0944	4.0000
1256	1042	3124	233	3	4.8800	1.8056	4.0000
1073	1042	3124	233	3	13.8000	6.3480	4.0000
1402	1042	5944	233	3	10.3600	4.5584	4.0000
953	1042	5944	233	3	8.2200	2.9592	3.0000
1156	1042	5944	233	3	5.4600	1.6380	3.0000
1373	1042	5944	233	3	7.2000	3.5280	2.0000
310	1042	5944	233	3	3.0400	1.0640	4.0000
1113	1042	5944	233	3	2.0100	0.8241	3.0000
1090	1042	5944	233	3	8.6000	2.9240	4.0000
1249	1042	9123	233	3	4.4400	1.3764	3.0000
241	1042	9123	233	3	8.7300	2.7936	3.0000
151	1042	9123	233	3	8.7300	3.0555	3.0000
833	1042	9123	233	3	9.5600	4.2064	4.0000
344	1042	9123	233	3	4.5600	1.5504	2.0000
667	1042	9123	233	3	10.6400	5.3200	4.0000
844	1042	9123	233	3	9.9300	3.1776	3.0000
134	1042	3533	233	3	4.8600	1.5552	2.0000
883	1042	3533	233	3	5.8000	2.2040	2.0000
195	1042	3533	233	3	3.5400	1.0620	2.0000
449	1042	6098	233	3	14.7600	6.4944	4.0000
825	1042	6098	233	3	8.4900	3.9903	3.0000
1254	1042	6098	233	3	7.3400	3.0828	2.0000
698	1042	6098	233	3	6.9900	2.5863	3.0000
1220	1042	6098	233	3	7.8000	2.6520	4.0000
798	1042	6098	233	3	8.1300	3.4959	3.0000
921	1042	6098	233	3	4.0500	1.2960	3.0000
265	1042	1676	233	3	14.4400	6.3536	4.0000
1374	1042	1676	233	3	5.7800	1.9074	2.0000
1170	1042	9524	233	3	10.6000	3.2860	4.0000
948	1042	9524	233	3	11.8400	3.9072	4.0000
471	1042	9524	233	3	3.3200	1.3944	4.0000
1487	1042	9524	233	3	2.8500	0.9120	3.0000
729	1042	7384	233	3	6.8800	3.0272	4.0000
1517	1042	7384	233	3	1.7400	0.6960	3.0000
296	1042	7384	233	3	1.5000	0.6300	3.0000
113	1042	7384	233	3	9.1600	4.1220	4.0000
662	1042	7384	233	3	9.2000	3.5880	4.0000
573	1042	7384	233	3	13.5600	6.7800	4.0000
1255	1042	7384	233	3	3.7200	1.1904	3.0000
352	1042	7384	233	3	1.3400	0.5360	2.0000
202	1042	6496	233	3	5.9600	2.1456	4.0000
1538	1042	6496	233	3	6.8000	2.7880	2.0000
1062	1042	6496	233	3	9.5200	4.5696	4.0000
519	1042	6496	233	3	15.2800	7.0288	4.0000
589	1042	6496	233	3	7.9500	3.5775	3.0000
1205	1042	6496	233	3	13.0000	5.8500	5.0000
502	1042	6496	233	3	12.6800	4.8184	4.0000
1342	1042	3448	233	3	7.4600	2.3126	2.0000
67	1042	3448	233	3	7.4400	3.0504	4.0000
776	1042	3448	233	3	15.5600	6.6908	4.0000
620	1042	3448	233	3	2.1900	0.9855	3.0000
1502	1042	3448	233	3	8.4300	4.1307	3.0000
1558	1042	3448	233	3	4.3200	1.9008	2.0000
976	1042	3448	233	3	4.6800	1.8720	4.0000
1025	1042	4824	233	3	5.8000	2.4940	4.0000
1015	1042	4824	233	3	10.9500	4.3800	5.0000
632	1042	4824	233	3	3.3200	1.5936	4.0000
636	1042	4824	233	3	5.2800	2.0064	2.0000
1452	1042	4824	233	3	11.5600	3.9304	4.0000
150	1042	4824	233	3	17.2500	5.5200	5.0000
526	1042	4824	233	3	4.5000	1.8000	2.0000
1369	1042	4824	233	3	10.1400	4.9686	3.0000
64	1042	9524	233	3	6.4400	2.3828	4.0000
1172	1042	9524	233	3	8.3100	2.6592	3.0000
962	1042	9524	233	3	5.6100	2.6928	3.0000
1179	1042	9524	233	3	5.2600	1.6306	2.0000
530	1042	9524	233	3	15.0400	5.8656	4.0000
1333	1042	9524	233	3	4.6500	2.2785	5.0000
896	1042	9524	233	3	10.7200	3.3232	4.0000
1378	1042	9524	233	3	2.9200	0.9928	4.0000
790	1042	2437	233	3	3.0800	1.4476	4.0000
867	1042	1785	233	3	3.7600	1.7296	2.0000
1150	1042	1785	233	3	9.5700	4.4979	3.0000
1445	1042	1785	233	3	2.9600	1.2728	4.0000
1289	1042	1785	233	3	3.6300	1.4157	3.0000
613	1042	1785	233	3	7.2800	3.4944	4.0000
782	1042	4075	233	3	9.3600	3.0888	4.0000
559	1042	4075	233	3	11.3400	3.9690	3.0000
1036	1042	3065	233	3	8.5600	2.8248	4.0000
626	1042	3065	233	3	5.1600	1.6512	4.0000
1441	1042	3065	233	3	3.9300	1.4934	3.0000
553	1042	3065	233	3	3.8200	1.6808	2.0000
516	1042	3065	233	3	3.7000	1.3690	2.0000
1358	1042	3065	233	3	6.3000	2.2680	3.0000
803	1042	3065	233	3	7.0200	2.9484	2.0000
254	1042	7413	233	3	1.6800	0.5712	3.0000
270	1042	7413	233	3	6.7200	3.2256	3.0000
220	1042	7413	233	3	5.1000	1.6830	2.0000
370	1042	7413	233	3	1.8400	0.7176	2.0000
1065	1042	7413	233	3	3.7600	1.7296	2.0000
1269	1042	7413	233	3	7.9400	3.4936	2.0000
1485	1042	7413	233	3	4.5000	1.9800	3.0000
836	1042	7413	233	3	3.5400	1.2390	3.0000
263	1042	2507	233	3	15.2000	4.8640	4.0000
946	1042	2507	233	3	11.4000	5.1300	4.0000
457	1042	2507	233	3	6.7800	2.9832	3.0000
779	1042	2507	233	3	5.4300	2.6607	3.0000
430	1042	4436	233	3	3.6000	1.5480	2.0000
446	1042	4436	233	3	7.5000	2.6250	2.0000
397	1042	4436	233	3	4.0500	1.3770	3.0000
546	1042	4436	233	3	8.3400	2.8356	3.0000
427	1042	2878	233	3	4.2800	1.8832	2.0000
843	1042	2878	233	3	14.7000	4.4100	5.0000
1153	1042	2878	233	3	1.5600	0.6708	3.0000
637	1042	2878	233	3	2.5800	1.0836	3.0000
1047	1042	1124	233	3	9.6900	3.2946	3.0000
1369	1042	1124	233	3	10.1400	4.6644	3.0000
1546	1042	1124	233	3	1.2200	0.5490	2.0000
1430	1042	1124	233	3	13.4400	6.0480	4.0000
221	1042	1124	233	3	7.3200	2.2692	2.0000
731	1042	1124	233	3	15.2400	6.5532	4.0000
760	1042	1124	233	3	5.6100	2.3562	3.0000
1403	1042	1124	233	3	9.7600	4.0016	4.0000
920	1042	8960	233	3	2.1900	0.8322	3.0000
1336	1042	8960	233	3	10.1700	3.9663	3.0000
88	1042	8960	233	3	2.5800	1.1610	3.0000
1130	1042	8960	233	3	6.2000	2.2940	4.0000
1120	1042	8960	233	3	3.4200	1.2312	2.0000
737	1042	8960	233	3	5.1200	1.8432	4.0000
1057	1042	5768	233	3	4.2900	1.6731	3.0000
901	1042	5768	233	3	8.9700	2.7807	3.0000
225	1042	5768	233	3	11.6700	5.1348	3.0000
695	1042	5768	233	3	10.5600	4.5408	3.0000
118	1042	8907	233	3	4.4400	1.8204	3.0000
1460	1042	4618	233	3	6.3900	2.8116	3.0000
518	1042	4618	233	3	4.0800	1.4280	3.0000
1373	1042	4618	233	3	10.8000	5.1840	3.0000
1510	1042	4618	233	3	3.8400	1.8048	4.0000
368	1042	4618	233	3	4.5600	1.5048	4.0000
678	1042	4618	233	3	14.7600	5.7564	4.0000
1306	1042	4618	233	3	7.4100	2.3712	3.0000
38	1042	1430	233	3	2.6200	1.1790	2.0000
94	1042	1430	233	3	2.4800	1.2400	4.0000
1070	1042	1430	233	3	14.0400	5.0544	4.0000
115	1042	1430	233	3	2.6000	1.2740	4.0000
528	1042	571	233	3	2.8800	0.9216	3.0000
984	1042	571	233	3	2.4300	0.9963	3.0000
761	1042	571	233	3	3.4000	1.0200	2.0000
285	1042	571	233	3	5.5800	2.5668	3.0000
1300	1042	571	233	3	4.3500	2.0880	3.0000
1371	1042	571	233	3	7.4100	2.2971	3.0000
428	1042	571	233	3	1.3400	0.5360	2.0000
424	1042	5973	233	3	5.8000	2.2040	4.0000
468	1042	5973	233	3	3.4800	1.4268	2.0000
185	1042	3941	233	3	1.7100	0.6498	3.0000
41	1042	3941	233	3	2.6700	0.8010	3.0000
58	1042	3941	233	3	6.9300	3.3957	3.0000
8	1042	3941	233	3	5.1800	2.5382	2.0000
158	1042	3941	233	3	3.1600	1.1376	2.0000
238	1042	9881	233	3	5.9100	2.7777	3.0000
1414	1042	9881	233	3	4.0200	1.8492	3.0000
265	1042	2756	233	3	10.8300	4.6569	3.0000
188	1042	2756	233	3	10.3200	3.5088	4.0000
5	1042	2756	233	3	8.7600	4.1172	4.0000
555	1042	2756	233	3	11.5200	5.2992	4.0000
1457	1042	8902	233	3	6.6800	2.2712	2.0000
143	1042	8902	233	3	7.3800	2.6568	3.0000
1384	1042	8902	233	3	5.1400	2.0046	2.0000
775	1042	8902	233	3	2.8500	1.3680	3.0000
631	1042	8902	233	3	2.3400	1.0296	3.0000
948	1042	760	233	3	8.8800	3.5520	3.0000
1258	1042	760	233	3	1.2200	0.3782	2.0000
742	1042	760	233	3	4.9400	2.2724	2.0000
595	1042	1341	233	3	2.8400	0.8804	2.0000
1145	1042	1341	233	3	4.7100	1.4601	3.0000
1055	1042	1341	233	3	3.2400	1.1988	2.0000
179	1042	1341	233	3	8.2500	4.0425	3.0000
3	1042	5831	233	3	3.3200	1.5604	4.0000
951	1042	5831	233	3	5.7900	1.9107	3.0000
1095	1042	7743	233	3	3.1600	1.5800	2.0000
1205	1042	7743	233	3	7.8000	3.3540	3.0000
1288	1042	7743	233	3	4.1400	1.7388	3.0000
1038	1042	7743	233	3	2.2200	1.0434	3.0000
1261	1042	5537	233	3	1.8000	0.7560	3.0000
706	1042	5537	233	3	10.3800	5.1900	3.0000
1228	1042	5537	233	3	6.5700	2.1681	3.0000
332	1042	1633	233	3	8.8400	4.0664	4.0000
775	1042	1633	233	3	4.7500	1.9000	5.0000
1418	1042	1633	233	3	8.0500	3.6225	5.0000
1047	1042	1633	233	3	9.6900	3.0039	3.0000
1330	1042	1633	233	3	5.3200	2.2876	4.0000
482	1042	1633	233	3	2.9200	1.0512	4.0000
326	1042	1633	233	3	12.3500	5.0635	5.0000
935	1042	9029	233	3	8.4000	4.0320	3.0000
1351	1042	9029	233	3	5.0100	2.1543	3.0000
1247	1042	9029	233	3	5.0400	2.0160	3.0000
731	1042	9029	233	3	15.2400	6.4008	4.0000
1135	1042	9029	233	3	7.8400	2.4304	4.0000
825	1042	9524	233	3	11.3200	4.7544	4.0000
1268	1042	9524	233	3	2.6000	1.1700	2.0000
786	748	7337	291	4	3.8800	1.2416	4.0000
989	748	7337	291	4	1.6800	0.7896	2.0000
1206	748	7337	291	4	10.2900	4.4247	3.0000
143	748	7337	291	4	7.3800	3.3948	3.0000
946	748	7337	291	4	8.5500	2.9925	3.0000
923	748	7337	291	4	2.8800	1.4400	2.0000
1406	748	7337	291	4	1.6800	0.7728	3.0000
1535	748	7969	291	4	8.7600	4.1172	3.0000
1445	748	7969	291	4	1.4800	0.5920	2.0000
569	748	7969	291	4	9.4800	3.7920	3.0000
81	748	7969	291	4	6.3900	2.9394	3.0000
403	748	7969	291	4	3.1000	0.9920	2.0000
1376	748	1038	291	4	5.0400	2.2176	3.0000
1166	748	1038	291	4	4.4200	2.2100	2.0000
949	748	4932	291	4	7.5300	2.8614	3.0000
467	748	2986	291	4	7.6200	3.6576	2.0000
943	748	7110	291	4	7.4100	3.4827	3.0000
1320	748	7110	291	4	5.3200	1.7556	2.0000
477	748	286	291	4	3.4400	1.6856	4.0000
1159	748	286	291	4	15.1200	7.1064	4.0000
257	748	286	291	4	2.1200	0.9752	4.0000
993	748	286	291	4	15.8000	7.4260	4.0000
644	748	6910	291	4	2.6100	0.9135	3.0000
660	748	6910	291	4	5.6000	2.1280	2.0000
707	748	6910	291	4	5.6100	2.6367	3.0000
1063	748	1812	291	4	9.5400	2.9574	3.0000
520	748	1812	291	4	11.2000	4.4800	4.0000
591	748	1812	291	4	2.3400	0.8424	2.0000
1207	748	1812	291	4	5.6700	2.1546	3.0000
504	748	1812	291	4	5.5200	2.2632	3.0000
641	748	1812	291	4	15.9200	4.7760	4.0000
1057	748	1812	291	4	4.2900	1.9734	3.0000
1367	748	1812	291	4	7.1400	3.4272	2.0000
1483	748	9766	291	4	8.5200	4.0044	4.0000
88	748	9766	291	4	2.5800	0.8514	3.0000
331	748	9766	291	4	8.4900	3.9903	3.0000
15	748	9766	291	4	6.8700	2.7480	3.0000
963	748	9766	291	4	7.2000	3.2400	3.0000
1231	748	2015	291	4	11.1300	4.1181	3.0000
89	748	2015	291	4	4.7700	1.7172	3.0000
1543	748	2015	291	4	7.4400	3.5712	3.0000
1027	748	2015	291	4	6.9300	2.4255	3.0000
1431	748	2015	291	4	5.6400	1.8612	2.0000
634	748	2015	291	4	7.5900	2.5047	3.0000
1270	748	2446	291	4	5.3800	2.2596	2.0000
1114	748	2446	291	4	13.6800	6.5664	4.0000
438	748	2446	291	4	7.7200	3.5512	4.0000
495	748	2446	291	4	3.5100	1.6146	3.0000
1476	748	1056	291	4	4.5200	1.7176	2.0000
1227	748	1056	291	4	11.2400	4.4960	4.0000
418	748	1056	291	4	9.4800	4.6452	3.0000
1287	748	1056	291	4	4.2000	1.8900	3.0000
651	748	1056	291	4	3.2000	1.3120	4.0000
588	748	1056	291	4	4.6200	1.9866	3.0000
45	748	1056	291	4	2.1200	0.6784	4.0000
916	748	510	291	4	7.7100	2.7756	3.0000
945	748	510	291	4	6.8400	3.3516	3.0000
30	748	510	291	4	2.8200	1.3254	2.0000
1172	748	8118	291	4	11.0800	4.9860	4.0000
1321	748	8118	291	4	9.9600	4.3824	4.0000
872	748	8118	291	4	12.6000	5.5440	5.0000
662	748	8118	291	4	9.2000	4.6000	4.0000
878	748	8118	291	4	7.4800	3.1416	4.0000
229	748	8118	291	4	8.9200	3.5680	4.0000
1308	748	8973	291	4	7.7400	2.3994	3.0000
886	748	8973	291	4	9.3300	3.7320	3.0000
1009	748	8973	291	4	11.8800	5.9400	4.0000
227	748	8973	291	4	5.9400	2.7324	3.0000
1429	748	8973	291	4	7.2000	3.4560	3.0000
892	748	3909	291	4	10.9200	5.3508	4.0000
576	748	3909	291	4	2.8000	0.8680	4.0000
1525	748	3909	291	4	7.8600	3.1440	2.0000
237	748	3909	291	4	8.0400	2.4120	3.0000
254	748	3909	291	4	1.6800	0.5376	3.0000
204	748	3909	291	4	6.4000	2.1760	4.0000
360	748	9895	291	4	5.2400	2.5676	4.0000
1029	748	9895	291	4	3.3600	1.2768	2.0000
992	748	9895	291	4	7.1600	3.0072	4.0000
277	748	9895	291	4	9.6400	3.5668	4.0000
1279	748	9895	291	4	14.8000	5.0320	5.0000
243	748	9895	291	4	8.4400	3.0384	4.0000
1482	748	7328	291	4	1.2000	0.5760	2.0000
1166	748	7328	291	4	4.4200	1.7680	2.0000
557	748	7328	291	4	4.0800	1.3872	3.0000
827	748	7328	291	4	2.8500	1.1115	3.0000
844	748	7328	291	4	6.6200	2.9790	2.0000
794	748	7328	291	4	3.6000	1.1520	3.0000
943	748	7328	291	4	9.8800	2.9640	4.0000
833	748	5712	291	4	9.5600	4.3976	4.0000
1555	748	5712	291	4	8.8500	3.3630	3.0000
534	748	5712	291	4	13.5200	4.3264	4.0000
1310	748	5712	291	4	7.9600	2.4676	2.0000
540	748	5712	291	4	1.5300	0.5661	3.0000
877	748	5712	291	4	6.3200	2.7176	4.0000
694	748	5712	291	4	8.8500	3.6285	3.0000
1243	748	5712	291	4	3.5400	1.4160	3.0000
1070	748	8564	291	4	14.0400	6.8796	4.0000
820	748	8564	291	4	2.8000	0.8680	4.0000
11	748	8564	291	4	10.5300	4.1067	3.0000
880	748	8564	291	4	7.3000	3.5770	2.0000
244	748	8564	291	4	8.1000	3.5640	3.0000
1053	748	9820	291	4	3.7000	1.4430	2.0000
870	748	9820	291	4	5.9100	2.0685	3.0000
1419	748	9820	291	4	3.3200	1.0292	4.0000
1330	748	9820	291	4	5.3200	1.6492	4.0000
454	748	9820	291	4	2.7900	1.1160	3.0000
1523	748	9820	291	4	6.2400	2.2464	4.0000
1399	748	2446	291	4	7.1200	2.7056	4.0000
644	748	2446	291	4	1.7400	0.7830	2.0000
207	748	2446	291	4	3.7200	1.5996	3.0000
1443	748	4932	291	4	6.5100	2.2134	3.0000
927	748	4932	291	4	1.2600	0.5922	2.0000
916	748	4932	291	4	7.7100	3.5466	3.0000
534	748	4932	291	4	10.1400	3.1434	3.0000
124	748	4932	291	4	2.4200	0.9438	2.0000
939	748	4932	291	4	1.4000	0.5180	2.0000
21	748	5712	291	4	4.6600	2.0970	2.0000
491	748	5712	291	4	14.0400	7.0200	4.0000
1053	748	5712	291	4	7.4000	2.6640	4.0000
98	748	5712	291	4	7.3200	3.5136	4.0000
414	748	9811	291	4	11.0800	3.5456	4.0000
870	748	9811	291	4	7.8800	3.4672	4.0000
647	748	9811	291	4	8.2200	3.1236	3.0000
171	748	9811	291	4	11.8000	5.0740	4.0000
1186	748	9811	291	4	5.0400	2.4696	3.0000
1257	748	9811	291	4	3.8800	1.5908	2.0000
454	748	9895	291	4	1.8600	0.7068	2.0000
337	748	9895	291	4	3.0000	1.1100	4.0000
687	748	9895	291	4	2.9100	1.2804	3.0000
1197	748	9895	291	4	6.2800	2.2608	2.0000
1250	748	3186	291	4	10.8000	3.6720	5.0000
1454	748	3186	291	4	10.1700	4.3731	3.0000
112	748	3186	291	4	4.5200	1.4916	4.0000
202	748	2446	291	4	5.9600	2.2052	4.0000
339	748	2446	291	4	4.2000	1.8480	3.0000
755	748	2446	291	4	8.9400	3.7548	3.0000
651	748	2446	291	4	1.6000	0.6560	2.0000
135	748	2446	291	4	11.6700	4.7847	3.0000
1277	748	7128	291	4	5.0800	2.2860	2.0000
229	748	7128	291	4	6.6900	3.2112	3.0000
672	748	7128	291	4	10.0200	3.8076	3.0000
998	748	7128	291	4	2.5000	0.8500	2.0000
1041	748	7128	291	4	2.1300	0.7668	3.0000
598	748	3366	291	4	6.0800	2.1888	4.0000
681	748	3366	291	4	6.9000	2.8980	3.0000
432	748	3366	291	4	4.7000	1.5980	2.0000
1181	748	3366	291	4	7.0800	2.3364	4.0000
492	748	3366	291	4	5.3100	1.7523	3.0000
742	748	4947	291	4	9.8800	4.8412	4.0000
665	748	4947	291	4	6.2800	3.0772	4.0000
482	748	4947	291	4	2.1900	0.7665	3.0000
1031	748	4947	291	4	2.4200	0.9438	2.0000
941	748	4947	291	4	19.7500	7.3075	5.0000
66	748	4947	291	4	6.8800	2.5456	2.0000
102	748	838	291	4	7.3500	3.3810	3.0000
1011	748	838	291	4	6.3400	2.5994	2.0000
255	748	838	291	4	1.2800	0.5632	2.0000
1377	748	838	291	4	5.6600	2.6602	2.0000
301	748	838	291	4	1.5900	0.5724	3.0000
412	748	838	291	4	2.7600	0.8832	2.0000
495	748	838	291	4	2.3400	0.7956	2.0000
1437	748	5672	291	4	3.4800	1.3224	2.0000
534	748	5672	291	4	10.1400	3.5490	3.0000
1271	748	5672	291	4	10.5000	3.8850	3.0000
1447	748	5672	291	4	5.9200	2.7232	2.0000
938	748	4571	291	4	3.2200	1.1270	2.0000
888	748	4571	291	4	3.5200	1.4432	4.0000
1038	748	4571	291	4	1.4800	0.6956	2.0000
588	748	4571	291	4	6.1600	2.4640	4.0000
475	748	4571	291	4	10.4400	4.0716	4.0000
326	748	7746	291	4	7.4100	2.8158	3.0000
1141	748	7746	291	4	4.0200	1.7688	3.0000
253	748	7746	291	4	3.5600	1.2816	4.0000
215	748	7746	291	4	1.5800	0.7742	2.0000
1057	753	965	0	4	4.2900	2.1450	3.0000
142	753	965	0	4	4.6400	1.6240	2.0000
1330	753	965	0	4	5.3200	2.5004	4.0000
54	753	965	0	4	8.7900	3.5160	3.0000
730	753	6992	0	4	6.8800	2.3392	4.0000
708	753	6992	0	4	7.3600	3.2384	2.0000
1190	753	6992	0	4	3.9000	1.7940	3.0000
334	753	6240	0	4	3.1200	1.4352	4.0000
737	753	6240	0	4	5.1200	2.2528	4.0000
1499	753	6240	0	4	2.7800	1.2232	2.0000
1503	753	6240	0	4	11.7600	5.1744	4.0000
760	753	6240	0	4	9.3500	3.2725	5.0000
1143	753	5872	0	4	7.0400	2.3232	4.0000
1426	753	5872	0	4	11.2200	4.3758	3.0000
577	753	5872	0	4	7.8600	2.9868	3.0000
421	753	5872	0	4	8.8500	3.2745	3.0000
1303	753	5872	0	4	2.0400	0.7548	3.0000
1359	753	5872	0	4	3.7200	1.8228	3.0000
1182	753	6111	0	4	7.0000	2.5200	5.0000
893	753	6111	0	4	4.5500	1.5470	5.0000
617	753	6111	0	4	4.6400	1.6240	4.0000
1033	753	6111	0	4	9.5500	3.9155	5.0000
1140	753	4742	0	4	7.6800	2.4576	3.0000
264	753	4742	0	4	8.3400	4.0866	3.0000
1334	753	4742	0	4	7.3600	2.7232	4.0000
98	753	4742	0	4	5.4900	2.5803	3.0000
275	753	4742	0	4	13.0800	5.4936	4.0000
158	753	4742	0	4	4.7400	2.1330	3.0000
508	753	4742	0	4	15.1600	7.2768	4.0000
1184	753	7746	0	4	11.3600	3.7488	4.0000
547	753	7746	0	4	6.9300	2.4255	3.0000
1024	753	9456	0	4	15.8000	5.2140	4.0000
614	753	9456	0	4	15.1200	4.9896	4.0000
1429	753	9456	0	4	9.6000	3.7440	4.0000
541	753	9456	0	4	5.6400	2.5380	3.0000
918	753	9456	0	4	5.9400	2.5542	2.0000
1346	753	9456	0	4	7.0500	3.0315	3.0000
791	753	9456	0	4	6.4500	2.7735	3.0000
339	753	4742	0	4	2.8000	0.8400	2.0000
921	753	8973	0	4	4.0500	1.3770	3.0000
904	753	3186	0	4	4.5000	1.4400	3.0000
1360	753	3186	0	4	4.8400	1.8392	2.0000
438	753	6863	0	4	5.7900	2.6055	3.0000
1381	753	7337	0	4	6.5100	2.2785	3.0000
345	753	7337	0	4	4.2200	1.9834	2.0000
1481	753	7337	0	4	7.7200	3.1652	4.0000
572	753	7969	0	4	7.5300	2.4849	3.0000
1311	753	7969	0	4	9.6600	4.3470	3.0000
1268	753	8973	0	4	5.2000	2.1320	4.0000
386	753	7128	0	4	4.4600	1.7840	2.0000
602	753	7128	0	4	6.4200	3.1458	3.0000
1251	753	3185	0	4	10.7400	4.4034	3.0000
708	753	3185	0	4	11.0400	4.7472	3.0000
1051	753	1845	0	4	2.0800	0.8736	4.0000
1307	753	1845	0	4	3.9600	1.5048	3.0000
1345	753	6910	0	4	14.7200	5.7408	4.0000
841	753	6910	0	4	9.2500	2.9600	5.0000
1524	753	6910	0	4	3.7800	1.1718	3.0000
1035	753	6910	0	4	4.4400	1.6428	4.0000
1357	753	6910	0	4	8.1300	2.7642	3.0000
1553	753	2551	0	4	3.7200	1.4136	2.0000
199	753	2551	0	4	3.3400	1.3694	2.0000
415	753	2551	0	4	11.6400	4.3068	4.0000
505	753	1295	0	4	3.3400	1.3694	2.0000
228	753	1295	0	4	3.2800	1.5744	4.0000
644	753	1295	0	4	2.6100	1.0440	3.0000
954	753	1295	0	4	3.4800	1.3920	2.0000
438	753	1295	0	4	7.7200	3.4740	4.0000
22	753	8973	0	4	9.1600	3.7556	4.0000
532	753	8973	0	4	7.7400	2.3220	2.0000
561	753	8973	0	4	3.0800	1.2320	4.0000
1204	753	8973	0	4	4.3200	1.5552	2.0000
1247	753	8973	0	4	3.3600	1.3104	2.0000
1530	753	8973	0	4	3.8100	1.8669	3.0000
682	753	8973	0	4	1.8300	0.8052	3.0000
1095	753	5099	0	4	4.7400	1.7538	3.0000
818	753	5099	0	4	4.0500	1.4580	3.0000
1234	753	5099	0	4	2.2400	0.9408	4.0000
1544	753	5099	0	4	5.8400	2.0440	4.0000
1028	753	5099	0	4	4.4800	1.4784	2.0000
1018	753	5099	0	4	2.7900	0.9207	3.0000
635	753	5099	0	4	4.1400	1.6146	3.0000
1058	753	286	0	4	8.2800	3.9744	3.0000
103	753	286	0	4	3.8000	1.6720	4.0000
679	753	286	0	4	4.4700	1.8327	3.0000
1395	753	5294	0	4	8.8500	3.9825	3.0000
1478	753	5294	0	4	5.3200	2.3408	2.0000
1228	753	5294	0	4	8.7600	2.7156	4.0000
419	753	5294	0	4	10.7100	4.6053	3.0000
875	753	5294	0	4	13.7600	4.9536	4.0000
652	753	5294	0	4	6.6800	2.3380	4.0000
176	753	5294	0	4	6.8100	2.7240	3.0000
789	753	4174	0	4	10.8600	5.3214	3.0000
1298	753	4174	0	4	4.0200	1.2462	3.0000
183	753	4174	0	4	9.6400	3.8560	4.0000
460	753	1295	0	4	4.8300	2.0769	3.0000
410	753	1295	0	4	3.7800	1.3230	3.0000
560	753	1295	0	4	3.6000	1.7640	3.0000
223	753	8405	0	4	6.3800	2.0416	2.0000
293	753	8405	0	4	6.4000	2.3680	4.0000
909	753	8405	0	4	4.6500	2.0460	3.0000
206	753	8405	0	4	6.3300	2.7219	3.0000
407	753	2015	0	4	12.8400	5.5212	4.0000
956	753	2015	0	4	2.4000	1.0320	2.0000
453	753	2015	0	4	8.7600	2.9784	3.0000
1135	753	2015	0	4	5.8800	2.4108	3.0000
1372	753	9766	0	4	4.9800	1.9422	2.0000
763	753	9766	0	4	5.1000	2.2950	2.0000
906	753	3420	0	4	2.5200	1.2096	4.0000
603	753	3420	0	4	4.9200	2.1648	4.0000
686	753	3420	0	4	7.2800	3.3488	4.0000
337	753	4947	0	4	2.2500	0.9675	3.0000
341	753	4947	0	4	8.3100	3.3240	3.0000
1156	753	4947	0	4	5.4600	2.2932	3.0000
1412	753	4947	0	4	7.3200	2.2692	4.0000
823	753	9901	0	4	13.7200	4.6648	4.0000
852	753	9901	0	4	2.7600	0.9936	4.0000
1502	753	4742	0	4	8.4300	3.6249	3.0000
1186	753	4742	0	4	5.0400	1.7640	3.0000
576	753	4742	0	4	2.1000	0.7140	3.0000
433	753	4742	0	4	3.4800	1.1832	2.0000
449	753	4742	0	4	7.3800	2.9520	2.0000
399	753	4742	0	4	1.7400	0.5568	2.0000
549	753	4742	0	4	5.0400	1.5624	3.0000
439	753	3714	0	4	10.5000	4.8300	3.0000
17	753	3714	0	4	8.9700	2.9601	3.0000
140	753	3714	0	4	7.2800	2.2568	4.0000
915	753	3714	0	4	8.6100	2.5830	3.0000
560	753	3714	0	4	3.6000	1.0800	3.0000
483	753	3714	0	4	5.8200	2.4444	3.0000
300	753	3714	0	4	8.8200	3.1752	3.0000
849	753	3714	0	4	3.3000	1.1550	2.0000
1089	753	5927	0	4	9.8800	3.9520	4.0000
840	753	5927	0	4	4.1100	1.6029	3.0000
31	753	5927	0	4	3.1000	1.3950	2.0000
486	753	5927	0	4	3.4200	1.2312	3.0000
264	753	5927	0	4	5.5600	2.7244	2.0000
1345	753	5927	0	4	14.7200	7.0656	4.0000
1010	747	7969	291	4	10.6000	3.7100	4.0000
773	747	7969	291	4	2.1300	0.6603	3.0000
889	747	9895	291	4	3.2200	1.2558	2.0000
307	747	9895	291	4	5.9200	1.8352	4.0000
910	747	9895	291	4	5.5200	1.7112	3.0000
1072	747	9895	291	4	5.8500	2.1060	3.0000
1316	747	9895	291	4	2.8400	1.2212	4.0000
1126	747	3420	291	4	4.6400	1.8560	4.0000
423	747	3420	291	4	7.3500	3.1605	5.0000
560	747	3420	291	4	6.0000	2.3400	5.0000
1143	747	9238	291	4	5.2800	2.4288	3.0000
373	747	9238	291	4	13.8000	6.3480	5.0000
710	747	9238	291	4	3.5700	1.6422	3.0000
697	747	8497	291	4	5.3200	2.1812	4.0000
541	747	8497	291	4	5.6400	2.1996	3.0000
1423	747	8497	291	4	7.1100	2.7018	3.0000
1479	747	8497	291	4	5.8400	2.2192	4.0000
897	747	8497	291	4	1.0800	0.3240	2.0000
1086	747	8497	291	4	7.5900	3.2637	3.0000
104	747	8497	291	4	15.5600	6.5352	4.0000
348	747	8497	291	4	2.4600	1.1808	2.0000
1290	747	767	291	4	12.8400	5.3928	4.0000
321	747	767	291	4	7.2300	3.2535	3.0000
1257	747	767	291	4	5.8200	1.9788	3.0000
1137	747	2446	291	4	5.3100	1.6461	3.0000
1167	747	2446	291	4	7.0500	2.7495	3.0000
251	747	2446	291	4	4.8800	2.3424	2.0000
295	747	2446	291	4	12.4800	5.4912	4.0000
451	747	5872	291	4	5.3400	2.0826	3.0000
1254	747	5872	291	4	11.0100	3.7434	3.0000
817	747	5872	291	4	5.0400	1.8144	3.0000
1300	747	5872	291	4	5.8000	2.2620	4.0000
1410	747	5872	291	4	5.1600	1.5480	3.0000
1493	747	5872	291	4	15.8400	7.2864	4.0000
15	747	3584	291	4	4.5800	1.9236	2.0000
985	747	767	291	4	2.8800	1.4112	4.0000
868	747	767	291	4	10.7400	3.3294	3.0000
1218	747	767	291	4	7.3200	2.9280	4.0000
1314	747	767	291	4	1.2800	0.4480	2.0000
199	747	767	291	4	5.0100	1.6032	3.0000
1407	747	7121	291	4	2.5200	0.8568	4.0000
332	747	7121	291	4	4.4200	1.7680	2.0000
442	747	7121	291	4	4.4800	1.4336	2.0000
525	747	7121	291	4	11.4000	5.2440	4.0000
275	747	7121	291	4	13.0800	4.0548	4.0000
1024	747	7121	291	4	11.8500	4.3845	3.0000
1480	747	7121	291	4	4.3200	1.7280	3.0000
384	747	9525	291	4	1.0800	0.3996	2.0000
268	747	9525	291	4	6.9200	2.4912	4.0000
617	747	9525	291	4	3.4800	1.4616	3.0000
1127	747	9525	291	4	5.2400	1.7816	2.0000
1083	747	2015	291	4	2.0000	0.6400	4.0000
1287	747	2015	291	4	2.8000	1.1480	2.0000
1503	747	2015	291	4	8.8200	2.7342	3.0000
35	747	1038	291	4	6.6300	2.9835	3.0000
172	747	1038	291	4	9.9600	3.3864	3.0000
588	747	1038	291	4	4.6200	2.3100	3.0000
484	747	1038	291	4	10.9200	3.4944	3.0000
867	747	4742	291	4	5.6400	2.4816	3.0000
378	747	4742	291	4	2.2200	0.9102	2.0000
153	747	7946	291	4	5.4400	2.5024	2.0000
1035	747	7946	291	4	3.3300	1.1988	3.0000
565	747	3584	291	4	2.7000	0.8910	3.0000
115	747	3584	291	4	1.3000	0.4290	2.0000
319	747	3584	291	4	4.8000	2.1600	3.0000
914	747	4571	291	4	7.3800	2.7306	3.0000
625	747	4571	291	4	3.2200	1.3846	2.0000
901	747	8405	291	4	8.9700	3.3189	3.0000
498	747	6151	291	4	10.2000	4.9980	4.0000
315	747	6151	291	4	1.9200	0.7488	2.0000
864	747	6151	291	4	4.8900	1.9560	3.0000
775	747	6151	291	4	2.8500	1.2255	3.0000
452	747	8069	291	4	9.9200	4.1664	4.0000
136	747	8069	291	4	7.7400	3.0186	2.0000
429	747	767	291	4	4.5300	2.1291	3.0000
911	747	767	291	4	7.8800	3.6248	4.0000
1021	747	767	291	4	3.6600	1.6470	3.0000
1105	747	767	291	4	3.7000	1.6650	2.0000
855	747	767	291	4	7.2300	2.6751	3.0000
745	747	7128	291	4	3.4000	1.2240	4.0000
1521	747	7128	291	4	1.4000	0.4900	2.0000
1165	747	7128	291	4	11.2800	3.9480	4.0000
1088	747	7128	291	4	9.9600	4.0836	3.0000
1178	747	1056	291	4	15.1200	7.5600	4.0000
223	747	1056	291	4	9.5700	4.1151	3.0000
799	747	1056	291	4	8.5200	3.5784	3.0000
628	747	1056	291	4	4.2000	1.9740	3.0000
772	747	4150	291	4	5.8200	2.2698	3.0000
296	747	4150	291	4	1.5000	0.6300	3.0000
1311	747	4150	291	4	12.8800	3.9928	4.0000
1381	747	4150	291	4	6.5100	3.0597	3.0000
439	747	4150	291	4	10.5000	5.1450	3.0000
1079	747	3909	291	4	6.6300	3.1824	3.0000
176	747	3909	291	4	6.8100	2.7921	3.0000
913	747	3909	291	4	5.3400	2.1360	3.0000
975	747	1812	291	4	7.5200	3.6096	2.0000
1218	747	1812	291	4	5.4900	2.7450	3.0000
902	747	1812	291	4	1.9400	0.7372	2.0000
293	747	1812	291	4	4.8000	2.2560	3.0000
563	747	1812	291	4	3.3600	1.4448	2.0000
879	747	2986	291	4	4.4400	1.7316	4.0000
775	747	2986	291	4	2.8500	1.2825	3.0000
260	747	2986	291	4	5.5200	1.9320	3.0000
1308	747	7946	291	4	7.7400	2.6316	3.0000
300	747	7946	291	4	8.8200	4.0572	3.0000
1354	747	7946	291	4	2.9600	0.9768	2.0000
479	747	7946	291	4	6.4500	1.9995	3.0000
1548	747	7946	291	4	2.6800	0.8308	4.0000
312	747	7946	291	4	6.3900	2.3643	3.0000
489	747	7946	291	4	7.2300	3.5427	3.0000
372	747	7946	291	4	11.9400	5.7312	3.0000
156	747	4956	291	4	2.2000	0.6820	4.0000
1371	747	4956	291	4	9.8800	3.5568	4.0000
429	747	4956	291	4	4.5300	1.9479	3.0000
139	747	4956	291	4	5.3700	1.9332	3.0000
1388	747	838	291	4	5.2500	1.9425	3.0000
962	747	5927	291	4	5.6100	2.1879	3.0000
1312	747	5927	291	4	4.5900	2.2032	3.0000
263	747	5927	291	4	11.4000	4.2180	3.0000
293	747	5927	291	4	3.2000	1.0560	2.0000
935	747	5927	291	4	8.4000	2.9400	3.0000
979	747	5927	291	4	7.5600	2.8728	2.0000
430	747	3174	291	4	5.4000	2.4300	3.0000
1351	747	3174	291	4	3.3400	1.6032	2.0000
875	747	3174	291	4	10.3200	3.9216	3.0000
746	747	3174	291	4	7.9600	2.6268	2.0000
403	747	3174	291	4	4.6500	1.6275	3.0000
1019	747	3174	291	4	11.2200	4.2636	3.0000
1455	747	9398	291	4	7.5900	3.6432	3.0000
492	747	9811	291	4	5.3100	2.5488	3.0000
336	747	9811	291	4	3.4500	1.4145	3.0000
1109	747	7787	291	4	1.6500	0.7260	3.0000
1259	747	7787	291	4	6.4200	2.4396	3.0000
810	747	7787	291	4	2.2800	0.9804	4.0000
600	747	7787	291	4	9.2400	4.5276	4.0000
816	747	7787	291	4	9.1600	3.7556	4.0000
167	747	7787	291	4	1.8000	0.6120	3.0000
1149	747	7969	291	4	3.5200	1.7600	4.0000
727	747	7969	291	4	5.7300	2.0055	3.0000
849	747	7969	291	4	3.3000	1.3860	2.0000
67	747	7969	291	4	3.7200	1.3020	2.0000
250	747	7337	291	4	7.7700	2.4087	3.0000
307	747	7337	291	4	2.9600	1.2136	2.0000
1282	747	7337	291	4	10.3200	4.6440	3.0000
327	747	7337	291	4	1.2000	0.3960	2.0000
490	747	7337	291	4	4.9500	2.0790	3.0000
25	747	3909	291	4	4.6500	1.7205	3.0000
641	747	3909	291	4	11.9400	3.8208	3.0000
1496	747	3909	291	4	7.4100	3.6309	3.0000
75	747	3909	291	4	1.3600	0.4216	2.0000
491	747	3909	291	4	7.0200	2.8080	2.0000
387	747	3909	291	4	9.6400	3.3740	4.0000
1429	747	3909	291	4	7.2000	2.2320	3.0000
275	747	3909	291	4	13.0800	4.4472	4.0000
1323	747	4001	291	4	8.8200	2.9988	3.0000
1007	747	4001	291	4	4.5400	1.6798	2.0000
397	747	4001	291	4	2.7000	1.1070	2.0000
254	747	4001	291	4	2.2400	0.8064	4.0000
271	747	4001	291	4	7.1100	3.0573	3.0000
221	747	4001	291	4	10.9800	5.0508	3.0000
111	747	5672	291	4	10.4400	3.2364	3.0000
367	747	5672	291	4	13.9600	6.9800	4.0000
743	747	5672	291	4	1.9200	0.6720	2.0000
28	747	5672	291	4	11.7300	5.5131	3.0000
616	747	5672	291	4	2.6600	1.0640	2.0000
240	747	9820	291	4	2.5800	0.7998	3.0000
710	747	9820	291	4	2.3800	1.1186	2.0000
127	747	9820	291	4	5.2200	2.5578	3.0000
317	747	9820	291	4	6.5400	2.0928	3.0000
893	747	9820	291	4	2.7300	1.1193	3.0000
699	736	7969	0	4	4.2600	1.3632	3.0000
1314	736	7969	0	4	1.2800	0.5248	2.0000
1025	736	7969	0	4	4.3500	1.6095	3.0000
749	736	7969	0	4	10.6800	4.1652	4.0000
1165	736	7969	0	4	8.4600	3.5532	3.0000
1475	736	7969	0	4	7.1200	2.6344	2.0000
166	736	4437	0	4	7.4100	2.8158	3.0000
210	736	4437	0	4	4.6200	2.1714	3.0000
493	736	4437	0	4	13.2000	5.6760	5.0000
788	736	4437	0	4	1.6500	0.6765	3.0000
632	736	4437	0	4	4.1500	2.0335	5.0000
1514	736	4437	0	4	2.3200	0.9048	4.0000
1289	736	1812	0	4	4.8400	1.9360	4.0000
346	736	1812	0	4	4.2400	2.0776	2.0000
1202	736	1812	0	4	15.7600	7.0920	4.0000
1339	736	1812	0	4	5.2400	2.4628	4.0000
197	736	1812	0	4	8.7300	4.3650	3.0000
507	736	1812	0	4	5.0600	1.9734	2.0000
756	736	8364	0	4	13.4000	4.9580	5.0000
386	736	8364	0	4	4.4600	1.7840	2.0000
103	736	7121	0	4	4.7500	1.4725	5.0000
373	736	7121	0	4	13.8000	4.5540	5.0000
390	736	7121	0	4	11.2200	4.8246	3.0000
340	736	7121	0	4	3.1500	1.0395	5.0000
234	736	2646	0	4	10.8000	4.1040	4.0000
371	736	2646	0	4	1.9800	0.8712	3.0000
787	736	2646	0	4	4.4700	1.8774	3.0000
683	736	2646	0	4	4.3200	1.7712	2.0000
167	736	2646	0	4	1.8000	0.7560	3.0000
1309	736	7328	0	4	6.9200	3.1140	2.0000
261	736	7328	0	4	10.1400	4.8672	3.0000
704	736	7328	0	4	4.8900	1.8093	3.0000
932	736	7328	0	4	3.1800	1.0494	2.0000
976	736	7328	0	4	3.5100	1.2285	3.0000
533	736	3025	0	4	7.2600	2.5410	3.0000
616	736	3025	0	4	2.6600	1.0906	2.0000
367	736	3025	0	4	6.9800	2.4430	2.0000
1116	736	3025	0	4	10.1200	3.3396	4.0000
427	736	3025	0	4	6.4200	2.1186	3.0000
774	736	5099	0	4	7.3500	3.6750	3.0000
697	736	5099	0	4	5.3200	2.6600	4.0000
514	736	5099	0	4	5.4300	1.9548	3.0000
1063	736	5099	0	4	9.5400	4.5792	3.0000
973	736	5099	0	4	2.6800	1.2328	2.0000
98	736	5099	0	4	7.3200	3.3672	4.0000
813	736	5294	0	4	5.8000	2.4360	4.0000
164	736	5294	0	4	8.9100	4.3659	3.0000
967	736	5294	0	4	1.8300	0.8601	3.0000
530	736	5294	0	4	11.2800	5.1888	3.0000
447	736	8405	0	4	5.7600	1.8432	2.0000
1263	736	8405	0	4	1.6600	0.5644	2.0000
374	736	8405	0	4	5.9600	2.2052	4.0000
751	736	8405	0	4	8.7600	2.8032	4.0000
1179	736	8405	0	4	7.8900	3.7872	3.0000
244	736	965	0	4	8.1000	2.5110	3.0000
1126	736	965	0	4	3.4800	1.4616	3.0000
38	736	965	0	4	3.9300	1.3755	3.0000
367	736	4437	0	4	13.9600	5.8632	4.0000
344	736	4437	0	4	9.1200	4.3776	4.0000
826	736	4437	0	4	5.4900	2.1960	3.0000
936	736	4437	0	4	8.3400	2.7522	3.0000
1020	736	4437	0	4	2.0400	0.7752	4.0000
770	736	4437	0	4	5.4900	2.4156	3.0000
1519	736	4437	0	4	4.0500	1.4580	5.0000
417	736	4437	0	4	5.4400	2.7200	2.0000
1283	736	2986	0	4	1.5800	0.7110	2.0000
368	736	2986	0	4	2.2800	0.7752	2.0000
1556	736	2986	0	4	7.9500	3.8955	3.0000
281	736	2986	0	4	10.5200	4.8392	4.0000
990	736	2986	0	4	12.4800	5.9904	4.0000
1360	736	9901	0	4	9.6800	3.2912	4.0000
451	736	8846	0	4	5.3400	1.9224	3.0000
1306	736	8846	0	4	4.9400	1.5314	2.0000
1443	736	8846	0	4	6.5100	3.0597	3.0000
398	736	8846	0	4	2.4000	1.2000	3.0000
295	736	8846	0	4	6.2400	2.4336	2.0000
1337	736	8846	0	4	2.2800	0.7752	4.0000
182	736	8846	0	4	5.5200	1.6560	3.0000
804	736	9456	0	4	6.6300	2.1216	3.0000
222	736	9456	0	4	7.9000	3.7920	2.0000
411	736	9456	0	4	1.0200	0.5100	2.0000
987	736	9456	0	4	5.1800	1.7094	2.0000
39	736	9971	0	4	6.2200	1.9282	2.0000
960	736	9971	0	4	6.4500	2.1285	3.0000
898	736	9971	0	4	5.2200	2.1924	3.0000
355	736	9971	0	4	2.4300	0.8991	3.0000
741	736	9398	0	4	1.4600	0.6716	2.0000
385	736	9398	0	4	6.2400	2.8080	4.0000
308	736	9398	0	4	6.5400	2.9430	3.0000
612	736	7969	0	4	7.1400	2.8560	3.0000
42	736	7969	0	4	8.4600	2.7918	3.0000
924	736	7969	0	4	8.1000	2.5920	3.0000
1394	736	7969	0	4	7.5900	2.8083	3.0000
812	736	7969	0	4	10.0200	4.4088	3.0000
1001	736	7969	0	4	7.5600	3.1752	3.0000
19	736	7969	0	4	12.7600	5.2316	4.0000
263	736	7969	0	4	7.6000	3.1160	2.0000
791	736	9971	0	4	6.4500	2.6445	3.0000
236	736	9971	0	4	5.4300	2.3892	3.0000
758	736	9971	0	4	9.5700	3.1581	3.0000
541	736	838	0	4	5.6400	2.7072	3.0000
305	736	838	0	4	10.1700	4.0680	3.0000
947	736	838	0	4	2.6000	0.8840	4.0000
531	736	4174	0	4	2.4000	1.1760	4.0000
681	736	4174	0	4	6.9000	2.4150	3.0000
232	736	4174	0	4	10.5200	4.3132	4.0000
22	736	4174	0	4	9.1600	3.1144	4.0000
1191	736	3584	0	4	8.4000	3.1920	4.0000
261	736	3584	0	4	6.7600	2.2308	2.0000
665	736	3584	0	4	3.1400	1.1304	2.0000
282	736	3584	0	4	2.7900	1.0881	3.0000
1430	736	3584	0	4	13.4400	6.4512	4.0000
1440	736	3025	0	4	8.4300	3.9621	3.0000
1070	736	3025	0	4	10.5300	4.2120	3.0000
1353	736	3025	0	4	8.9600	4.1216	4.0000
504	736	3025	0	4	5.5200	1.7664	3.0000
348	736	3025	0	4	3.6900	1.6605	3.0000
163	736	8364	0	4	9.5200	4.1888	4.0000
618	736	8364	0	4	7.0000	3.2200	5.0000
396	736	8364	0	4	12.9600	6.4800	4.0000
1477	736	8364	0	4	10.8000	4.8600	4.0000
934	736	8364	0	4	3.3000	1.3530	3.0000
13	736	8118	0	4	7.9500	3.8160	3.0000
1068	736	8118	0	4	4.2200	1.8568	2.0000
192	736	8118	0	4	3.0400	1.4288	2.0000
1261	736	8118	0	4	1.8000	0.6300	3.0000
25	736	8118	0	4	7.7500	3.4875	5.0000
202	736	8118	0	4	7.4500	3.5015	5.0000
1038	736	2175	0	4	2.9600	1.4800	4.0000
1521	736	2175	0	4	3.5000	1.6100	5.0000
1217	736	2175	0	4	3.8100	1.8288	3.0000
1300	736	2175	0	4	5.8000	2.1460	4.0000
1051	736	2175	0	4	2.0800	0.6656	4.0000
242	736	2175	0	4	10.3600	5.0764	4.0000
189	736	9238	0	4	13.8000	4.1400	4.0000
100	736	9238	0	4	5.8500	1.8720	3.0000
782	736	9238	0	4	9.3600	3.1824	4.0000
293	736	9238	0	4	6.4000	2.7520	4.0000
615	736	9238	0	4	2.7000	0.8910	2.0000
792	736	9238	0	4	8.5200	4.1748	4.0000
1215	736	5672	0	4	2.9200	0.9052	2.0000
1065	736	5654	0	4	3.7600	1.3536	2.0000
588	736	5654	0	4	4.6200	1.6170	3.0000
1131	736	3174	0	4	7.2000	2.5200	3.0000
389	736	3174	0	4	3.5800	1.7184	2.0000
1058	736	3174	0	4	11.0400	5.0784	4.0000
1435	736	3174	0	4	5.4400	2.5024	2.0000
403	736	3174	0	4	3.1000	0.9920	2.0000
1405	736	3174	0	4	3.5600	1.5664	4.0000
369	736	3174	0	4	9.2000	3.4960	4.0000
1505	736	3174	0	4	11.0000	4.6200	4.0000
529	736	4003	0	4	4.3800	1.7958	2.0000
1438	736	4003	0	4	5.4800	1.8632	4.0000
636	736	838	0	4	7.9200	2.9304	3.0000
706	736	838	0	4	10.3800	3.2178	3.0000
1322	736	838	0	4	9.6000	3.4560	3.0000
619	736	838	0	4	6.7500	2.8350	3.0000
756	736	838	0	4	10.7200	3.6448	4.0000
1172	736	838	0	4	8.3100	3.1578	3.0000
391	736	6992	0	4	5.2400	2.4628	4.0000
1034	736	6992	0	4	5.8200	2.2698	2.0000
664	736	6992	0	4	5.2200	1.6182	3.0000
947	736	6992	0	4	1.9500	0.6045	3.0000
98	736	6992	0	4	3.6600	1.3176	2.0000
1500	736	6992	0	4	7.2300	3.0366	3.0000
824	736	6992	0	4	6.3300	2.2155	3.0000
880	736	6992	0	4	14.6000	4.9640	4.0000
1516	736	4956	0	4	10.0800	3.9312	3.0000
774	736	4956	0	4	7.3500	3.3810	3.0000
1030	736	4956	0	4	10.5600	4.7520	4.0000
1406	736	4956	0	4	2.8000	1.2320	5.0000
691	736	4956	0	4	11.4000	4.1040	4.0000
1279	736	4956	0	4	14.8000	6.3640	5.0000
657	736	4956	0	4	4.2400	1.7808	2.0000
1379	736	4956	0	4	9.6000	4.0320	5.0000
915	736	3909	0	4	11.4800	4.3624	4.0000
1410	736	3909	0	4	3.4400	1.0320	2.0000
655	736	3909	0	4	6.9300	2.9799	3.0000
632	736	3909	0	4	3.3200	1.3944	4.0000
548	736	6151	0	4	8.7000	4.0020	3.0000
1364	736	6151	0	4	6.4000	2.6880	4.0000
62	736	6151	0	4	11.4600	5.1570	3.0000
112	736	2446	0	4	3.3900	1.2882	3.0000
288	736	2446	0	4	8.5800	2.5740	3.0000
172	736	2446	0	4	9.9600	4.8804	3.0000
521	736	2446	0	4	14.5200	6.9696	4.0000
1031	736	2446	0	4	4.8400	1.7424	4.0000
1060	736	2446	0	4	11.4800	5.5104	4.0000
145	736	2446	0	4	6.8100	3.2007	3.0000
53	736	4732	0	4	10.8300	3.4656	3.0000
1268	736	4732	0	4	5.2000	2.3400	4.0000
652	736	4932	0	4	6.6800	2.2712	4.0000
1028	736	4932	0	4	8.9600	3.4944	4.0000
1457	736	4932	0	4	10.0200	4.5090	3.0000
901	736	4932	0	4	5.9800	2.6312	2.0000
1424	736	4932	0	4	11.7300	5.0439	3.0000
1001	736	4932	0	4	7.5600	3.2508	3.0000
1124	736	4932	0	4	1.6200	0.5670	2.0000
342	736	4932	0	4	3.0000	1.4400	2.0000
1324	736	286	0	4	13.2400	5.9580	4.0000
1301	736	286	0	4	1.8800	0.7896	2.0000
225	736	286	0	4	7.7800	3.4232	2.0000
336	736	286	0	4	2.3000	1.0810	2.0000
419	736	286	0	4	14.2800	5.1408	4.0000
646	733	6240	290	4	5.1200	2.3552	4.0000
1422	733	6240	290	4	6.6900	3.3450	3.0000
652	733	6240	290	4	5.0100	2.2545	3.0000
170	733	2175	290	4	9.6000	4.3200	3.0000
879	733	2175	290	4	5.5500	2.7750	5.0000
723	733	2175	290	4	2.5500	0.9180	5.0000
47	733	2175	290	4	12.8500	6.1680	5.0000
103	733	2175	290	4	2.8500	1.2255	3.0000
1079	733	2175	290	4	8.8400	4.2432	4.0000
124	733	2175	290	4	6.0500	2.0570	5.0000
71	733	1295	290	4	8.2800	3.8088	3.0000
833	733	1295	290	4	7.1700	3.4416	3.0000
837	733	1295	290	4	4.8600	1.5066	3.0000
94	733	1295	290	4	1.2400	0.4960	2.0000
350	733	1295	290	4	3.2600	1.1736	2.0000
727	733	1295	290	4	7.6400	2.9032	4.0000
11	733	1295	290	4	7.0200	2.8782	2.0000
194	733	7746	290	4	10.0800	3.8304	3.0000
51	733	7746	290	4	4.4100	1.3230	3.0000
67	733	7746	290	4	5.5800	2.7342	3.0000
17	733	7746	290	4	8.9700	4.4850	3.0000
167	733	7746	290	4	1.2000	0.4320	2.0000
248	733	5099	290	4	2.5800	1.2126	3.0000
1423	733	5099	290	4	7.1100	3.3417	3.0000
275	733	2175	290	4	9.8100	4.2183	3.0000
198	733	2175	290	4	4.6000	1.5640	5.0000
15	733	2175	290	4	9.1600	4.3052	4.0000
564	733	2175	290	4	3.3000	1.5180	5.0000
1466	733	4807	290	4	3.6000	1.2240	2.0000
152	733	4807	290	4	8.6700	3.1212	3.0000
1394	733	4807	290	4	5.0600	1.9734	2.0000
784	733	4807	290	4	1.5600	0.7488	3.0000
641	733	4807	290	4	11.9400	5.2536	3.0000
957	733	5654	290	4	8.9100	3.5640	3.0000
1267	733	5654	290	4	3.2000	1.0560	2.0000
751	733	5654	290	4	4.3800	2.0148	2.0000
605	733	5712	290	4	4.7200	1.6992	2.0000
1154	733	5712	290	4	5.1000	1.5810	3.0000
1064	733	5712	290	4	1.0800	0.5184	2.0000
189	733	5712	290	4	13.8000	4.9680	4.0000
844	733	5712	290	4	9.9300	4.5678	3.0000
1347	733	8405	290	4	7.0800	3.3276	4.0000
898	733	8405	290	4	3.4800	1.2528	2.0000
688	733	8405	290	4	9.4800	3.0336	4.0000
904	733	8405	290	4	6.0000	2.0400	4.0000
255	733	8405	290	4	2.5600	0.9472	4.0000
644	733	8405	290	4	1.7400	0.8004	2.0000
815	733	4932	290	4	1.8400	0.8832	2.0000
937	733	4932	290	4	14.4400	4.9096	4.0000
155	733	4932	290	4	15.2400	7.1628	4.0000
944	733	4932	290	4	2.6400	1.2144	3.0000
1281	733	4932	290	4	11.0800	3.5456	4.0000
1098	733	4932	290	4	4.1700	1.8348	3.0000
89	733	4932	290	4	4.7700	1.7172	3.0000
457	733	4932	290	4	9.0400	3.9776	4.0000
507	733	5712	290	4	10.1200	4.1492	4.0000
944	733	9895	290	4	3.5200	1.7248	4.0000
1360	733	9895	290	4	7.2600	3.2670	3.0000
1256	733	9895	290	4	3.6600	1.5006	3.0000
740	733	9895	290	4	9.8500	4.3340	5.0000
1241	733	9895	290	4	8.9400	2.8608	3.0000
931	733	767	290	4	5.7000	2.3940	3.0000
1374	733	767	290	4	8.6700	4.2483	3.0000
45	733	767	290	4	1.0600	0.4982	2.0000
1187	733	8364	290	4	11.0000	5.1700	5.0000
1337	733	8364	290	4	2.2800	0.8208	4.0000
887	733	8364	290	4	9.0000	2.8800	5.0000
1091	733	8364	290	4	17.8000	6.0520	5.0000
1307	733	8364	290	4	6.6000	2.7720	5.0000
245	733	8364	290	4	4.4700	1.3857	3.0000
1048	733	8364	290	4	8.8400	4.2432	4.0000
1367	733	2015	290	4	10.7100	5.3550	3.0000
1184	733	2015	290	4	5.6800	2.3856	2.0000
175	733	2015	290	4	11.5500	4.7355	3.0000
86	733	2015	290	4	8.9100	4.1877	3.0000
768	733	2015	290	4	5.5200	1.8216	2.0000
279	733	2015	290	4	8.4600	3.8916	3.0000
602	733	2015	290	4	6.4200	2.8890	3.0000
319	733	1038	290	4	4.8000	1.7760	3.0000
69	733	1038	290	4	6.2000	2.1700	2.0000
878	733	1125	290	4	5.6100	2.6928	3.0000
362	733	1125	290	4	11.9100	5.7168	3.0000
352	733	1125	290	4	1.3400	0.4556	2.0000
1527	733	1125	290	4	6.9200	3.1832	2.0000
1369	733	3025	290	4	10.1400	3.2448	3.0000
1252	733	3025	290	4	6.8400	3.0096	3.0000
44	733	3025	290	4	11.7200	4.3364	4.0000
139	733	3025	290	4	7.1600	3.0072	4.0000
582	733	3025	290	4	7.6000	3.6480	2.0000
1225	733	3025	290	4	3.4400	1.4104	2.0000
1408	733	6111	290	4	10.6000	4.0280	4.0000
306	733	6111	290	4	15.8400	5.8608	4.0000
83	733	6111	290	4	11.6400	4.8888	3.0000
1165	733	6111	290	4	8.4600	2.8764	3.0000
549	733	5672	290	4	5.0400	2.2680	3.0000
1325	733	5672	290	4	4.2900	2.1021	3.0000
555	733	5672	290	4	5.7600	2.5344	2.0000
73	733	1125	290	4	9.3200	3.2620	4.0000
782	733	1125	290	4	4.6800	1.8720	2.0000
626	733	1125	290	4	2.5800	1.1868	2.0000
1508	733	1125	290	4	7.0800	2.6904	2.0000
6	733	1125	290	4	3.4500	1.1040	3.0000
982	733	1125	290	4	8.6400	3.1104	3.0000
27	733	1125	290	4	5.3000	2.2260	2.0000
755	733	5872	290	4	11.9200	4.6488	4.0000
1517	733	5872	290	4	1.7400	0.6090	3.0000
1521	733	5872	290	4	1.4000	0.5180	2.0000
1251	733	7328	290	4	10.7400	4.4034	3.0000
762	733	7328	290	4	14.8000	5.6240	4.0000
1084	733	7328	290	4	5.4800	2.1920	4.0000
1261	733	7328	290	4	1.2000	0.5880	2.0000
751	733	5872	290	4	8.7600	3.2412	4.0000
702	733	5872	290	4	15.3600	6.4512	4.0000
851	733	5872	290	4	7.5300	2.3343	3.0000
402	733	5872	290	4	3.3900	1.5933	3.0000
1148	733	7110	290	4	8.0700	2.5017	3.0000
1458	733	7110	290	4	8.7000	4.0020	3.0000
942	733	7110	290	4	9.3600	3.9312	4.0000
932	733	7110	290	4	4.7700	2.1465	3.0000
116	733	2446	290	4	11.9100	4.5258	3.0000
293	733	2446	290	4	4.8000	1.4400	3.0000
177	733	2446	290	4	4.9800	2.4402	3.0000
526	733	2446	290	4	9.0000	4.3200	4.0000
1036	733	2446	290	4	8.5600	2.9104	4.0000
1065	733	2446	290	4	5.6400	2.6508	3.0000
150	733	2446	290	4	10.3500	4.6575	3.0000
1518	733	4174	290	4	10.5600	4.9632	3.0000
1532	733	1295	290	4	4.1700	1.7931	3.0000
1522	733	1295	290	4	4.5600	1.9608	4.0000
1139	733	1295	290	4	8.5800	4.2042	3.0000
190	733	8564	290	4	11.2200	4.4880	3.0000
873	733	8564	290	4	7.0500	2.7495	3.0000
1362	733	5124	290	4	4.4700	1.3857	3.0000
1206	733	5124	290	4	6.8600	2.4696	2.0000
530	733	5124	290	4	11.2800	4.7376	3.0000
1000	733	5124	290	4	8.0700	2.7438	3.0000
3	733	5124	290	4	2.4900	1.1952	3.0000
606	733	5124	290	4	5.3000	1.7490	2.0000
257	733	5654	290	4	1.0600	0.3286	2.0000
673	733	5654	290	4	10.9600	4.8224	4.0000
363	733	3186	290	4	7.2800	2.6936	4.0000
38	733	3186	290	4	6.5500	3.0785	5.0000
161	733	3186	290	4	4.5600	1.9152	3.0000
937	733	3186	290	4	10.8300	4.7652	3.0000
167	733	3186	290	4	2.4000	1.1280	4.0000
504	733	3186	290	4	5.5200	2.3184	3.0000
321	733	3186	290	4	9.6400	3.1812	4.0000
1529	733	3186	290	4	9.8100	4.8069	3.0000
360	733	3186	290	4	3.9300	1.5327	3.0000
337	733	3186	290	4	3.0000	1.2300	4.0000
820	733	3186	290	4	2.8000	1.2040	4.0000
1070	733	2015	290	4	10.5300	4.4226	3.0000
1326	733	2015	290	4	5.1300	1.9494	3.0000
1363	733	6992	290	4	7.9800	2.4738	3.0000
860	733	6992	290	4	4.6800	2.0592	2.0000
1542	733	6992	290	4	2.8500	1.2255	3.0000
1053	733	6992	290	4	5.5500	2.6640	3.0000
1376	733	6992	290	4	3.3600	1.1760	2.0000
14	733	2646	290	4	3.8600	1.4668	2.0000
217	733	2646	290	4	1.3600	0.5712	2.0000
434	733	2646	290	4	5.6800	2.1016	4.0000
523	733	1726	290	4	3.4400	1.4104	2.0000
247	733	1726	290	4	7.1200	3.4176	4.0000
663	733	1726	290	4	5.2800	2.1648	3.0000
973	733	1726	290	4	2.6800	1.0720	2.0000
457	733	1726	290	4	9.0400	4.0680	4.0000
41	733	9149	290	4	3.5600	1.4952	4.0000
550	733	9149	290	4	4.8000	1.5360	2.0000
579	733	9149	290	4	3.3200	1.3944	4.0000
1222	733	9149	290	4	4.9000	1.8620	2.0000
1266	733	9149	290	4	2.3600	0.9440	2.0000
1549	733	9149	290	4	4.5600	2.2344	3.0000
700	733	9149	290	4	8.0400	3.5376	3.0000
1113	733	5124	290	4	2.0100	0.7437	3.0000
837	733	5124	290	4	4.8600	1.7982	3.0000
1253	733	5124	290	4	6.8400	2.9412	4.0000
5	733	5124	290	4	8.7600	3.0660	4.0000
1047	733	5124	290	4	6.4600	2.1964	2.0000
1036	733	5124	290	4	6.4200	2.1186	3.0000
654	733	5124	290	4	6.5100	2.5389	3.0000
1076	733	497	290	4	9.7200	4.6656	3.0000
121	733	497	290	4	8.9400	4.0230	3.0000
697	733	497	290	4	3.9900	1.6758	3.0000
1510	733	6111	290	4	3.8400	1.8048	4.0000
35	733	6111	290	4	6.6300	3.0498	3.0000
1343	733	6111	290	4	11.4800	3.5588	4.0000
534	733	6111	290	4	10.1400	4.3602	3.0000
990	733	6111	290	4	15.6000	5.6160	5.0000
767	733	6111	290	4	5.8000	2.0300	4.0000
291	733	6111	290	4	6.6600	2.6640	3.0000
807	733	4202	290	4	2.8200	1.3818	2.0000
1316	733	4202	290	4	1.4200	0.4402	2.0000
201	733	4202	290	4	9.0000	3.6000	4.0000
478	733	1726	290	4	8.7300	3.7539	3.0000
428	733	1726	290	4	2.0100	0.7236	3.0000
578	733	1726	290	4	6.8700	2.0610	3.0000
338	733	8973	290	4	1.1400	0.4332	2.0000
409	733	8973	290	4	11.7300	4.9266	3.0000
1024	733	8973	290	4	11.8500	4.3845	3.0000
322	733	8973	290	4	8.9400	2.9502	3.0000
459	733	8973	290	4	1.9200	0.6912	3.0000
987	733	7946	290	4	10.3600	4.5584	4.0000
1164	733	7946	290	4	3.4200	1.5732	2.0000
1047	733	7946	290	4	9.6900	4.7481	3.0000
1397	733	7946	290	4	5.7200	2.1736	4.0000
754	733	4571	290	4	7.7100	3.2382	3.0000
305	733	4571	290	4	6.7800	3.0510	2.0000
509	733	4571	290	4	7.6000	3.1160	4.0000
725	733	4571	290	4	5.9600	2.2052	4.0000
748	733	6240	290	4	6.6000	2.9040	3.0000
738	733	6240	290	4	3.7000	1.1100	2.0000
355	733	6240	290	4	2.4300	1.0206	3.0000
1237	733	6240	290	4	11.0000	4.5100	4.0000
495	733	6240	290	4	3.5100	1.4391	3.0000
751	733	6240	290	4	6.5700	3.0879	3.0000
1127	733	6240	290	4	7.8600	3.0654	3.0000
929	785	6151	0	4	2.1200	0.9328	4.0000
280	785	6151	0	4	5.4300	1.6290	3.0000
1082	785	6151	0	4	5.7300	2.7504	3.0000
646	785	6151	0	4	2.5600	1.2288	2.0000
562	785	8973	0	4	2.3600	0.9912	4.0000
1378	785	8973	0	4	2.9200	1.2848	4.0000
490	785	8973	0	4	4.9500	2.4255	3.0000
866	785	8973	0	4	10.3800	4.4634	3.0000
1295	785	8973	0	4	3.7000	1.4430	2.0000
1136	785	6992	0	4	7.2200	2.4548	2.0000
460	785	6992	0	4	4.8300	2.2701	3.0000
930	785	6992	0	4	5.9200	2.7232	4.0000
1492	785	6992	0	4	3.0400	0.9424	2.0000
537	785	6992	0	4	10.6000	4.0280	4.0000
1113	785	6992	0	4	1.3400	0.4154	2.0000
942	785	6992	0	4	7.0200	3.5100	3.0000
1153	785	3185	0	4	2.0800	0.7072	4.0000
1429	785	8846	0	4	7.2000	2.3040	3.0000
1552	785	8846	0	4	8.1000	2.8350	3.0000
776	785	7746	0	4	11.6700	3.7344	3.0000
1126	785	7746	0	4	3.4800	1.5312	3.0000
77	785	7746	0	4	11.2000	4.2560	4.0000
520	785	7746	0	4	11.2000	4.8160	4.0000
1163	785	7746	0	4	1.6400	0.8036	2.0000
750	785	2551	0	4	5.8500	1.9890	3.0000
861	785	2551	0	4	7.3500	2.8665	3.0000
777	785	8973	0	4	7.4400	3.1992	2.0000
1193	785	8973	0	4	2.6700	1.3083	3.0000
1089	785	8973	0	4	4.9400	2.3218	2.0000
574	785	8973	0	4	8.0100	3.7647	3.0000
983	785	5124	0	4	2.4600	0.9348	3.0000
1306	785	5124	0	4	7.4100	3.3345	3.0000
1483	785	5124	0	4	4.2600	1.8744	2.0000
1366	785	5124	0	4	11.0400	4.9680	4.0000
158	785	5124	0	4	6.3200	1.9592	4.0000
667	785	5124	0	4	10.6400	4.5752	4.0000
1110	785	5124	0	4	8.4000	3.5280	3.0000
1339	785	5124	0	4	3.9300	1.6506	3.0000
954	785	9901	0	4	6.9600	2.8536	4.0000
1370	785	9901	0	4	9.5200	3.4272	4.0000
122	785	9901	0	4	5.9700	1.9701	3.0000
1164	785	9901	0	4	6.8400	2.8044	4.0000
1153	785	9901	0	4	2.6000	0.8060	5.0000
771	785	9901	0	4	3.3600	1.5792	3.0000
95	785	9901	0	4	2.9200	1.2556	2.0000
1116	785	9895	0	4	10.1200	4.3516	4.0000
135	785	9895	0	4	7.7800	3.8122	2.0000
378	785	9895	0	4	2.2200	0.9102	2.0000
62	785	9895	0	4	15.2800	6.1120	4.0000
1010	785	9895	0	4	10.6000	4.1340	4.0000
767	785	8846	0	4	4.3500	1.5660	3.0000
1183	785	8846	0	4	4.6200	1.6632	3.0000
1493	785	8846	0	4	15.8400	6.8112	4.0000
977	785	8846	0	4	3.0400	1.0640	4.0000
967	785	8846	0	4	1.2200	0.4148	2.0000
584	785	8846	0	4	7.7700	2.6418	3.0000
904	785	2986	0	4	3.0000	1.1100	2.0000
748	785	2986	0	4	8.8000	4.3120	4.0000
72	785	2986	0	4	8.2200	3.4524	3.0000
542	785	2986	0	4	4.5300	1.8573	3.0000
1523	785	8846	0	4	4.6800	2.1996	3.0000
1274	785	8846	0	4	3.9300	1.9650	3.0000
465	785	8846	0	4	5.9000	2.3010	2.0000
920	785	8846	0	4	2.9200	1.4308	4.0000
698	785	8846	0	4	6.9900	3.1455	3.0000
221	785	8846	0	4	10.9800	3.7332	3.0000
1236	785	8846	0	4	9.9600	3.7848	3.0000
1344	785	3909	0	4	4.5600	1.7784	3.0000
229	785	3909	0	4	6.6900	3.0105	3.0000
872	785	3909	0	4	5.0400	1.8144	2.0000
501	785	3909	0	4	4.3500	2.1315	3.0000
784	785	3909	0	4	2.0800	0.9984	4.0000
555	785	3174	0	4	14.4000	4.7520	5.0000
306	785	3174	0	4	11.8800	4.1580	3.0000
1055	785	3174	0	4	4.8600	1.8468	3.0000
612	785	8973	0	4	7.1400	2.6418	3.0000
868	785	8973	0	4	10.7400	4.7256	3.0000
1244	785	8973	0	4	4.8400	2.0812	4.0000
528	785	8973	0	4	1.9200	0.8064	2.0000
1117	785	8973	0	4	10.9200	3.8220	3.0000
495	785	8973	0	4	3.5100	1.4742	3.0000
1217	785	8973	0	4	3.8100	1.5240	3.0000
632	785	4732	0	4	2.4900	0.8964	3.0000
782	785	4732	0	4	4.6800	1.6848	2.0000
332	785	4732	0	4	6.6300	3.1824	3.0000
536	785	4732	0	4	5.4600	2.2386	3.0000
1291	785	4174	0	4	9.2000	4.0480	4.0000
775	785	4174	0	4	2.8500	1.1400	3.0000
765	785	4174	0	4	7.6800	2.8416	4.0000
382	785	4174	0	4	6.4800	2.9160	4.0000
386	785	4174	0	4	8.9200	3.1220	4.0000
1541	785	5872	0	4	8.8500	4.2480	3.0000
26	785	5872	0	4	1.7600	0.8272	2.0000
309	785	5872	0	4	7.2400	2.7512	2.0000
1019	785	5872	0	4	11.2200	4.9368	3.0000
449	785	5872	0	4	11.0700	3.9852	3.0000
1044	785	4150	0	4	3.8100	1.2954	3.0000
356	785	4150	0	4	4.7200	1.8880	2.0000
578	785	7593	0	4	4.5800	2.2900	2.0000
195	785	7593	0	4	3.5400	1.4868	2.0000
1344	785	7593	0	4	3.0400	1.2464	2.0000
601	785	7593	0	4	6.3900	3.0033	3.0000
173	785	9820	0	4	4.2900	1.6302	3.0000
268	785	9820	0	4	3.4600	1.6262	2.0000
711	785	9820	0	4	11.5600	4.8552	4.0000
1354	785	9820	0	4	2.9600	1.1248	2.0000
1398	785	9820	0	4	6.3000	2.5830	2.0000
123	785	9820	0	4	15.3600	4.7616	4.0000
418	785	9820	0	4	9.4800	3.8868	3.0000
831	785	6111	0	4	4.7400	2.0856	3.0000
969	785	6111	0	4	5.2800	2.1120	3.0000
1385	785	6111	0	4	12.0000	5.0400	5.0000
137	785	6111	0	4	14.8000	6.6600	4.0000
765	785	6111	0	4	5.7600	1.9584	3.0000
1168	785	6111	0	4	15.2800	4.5840	4.0000
786	785	6111	0	4	3.8800	1.2416	4.0000
376	785	6111	0	4	6.8100	2.3835	3.0000
1291	785	4732	0	4	6.9000	2.9670	3.0000
3	785	4732	0	4	2.4900	1.0458	3.0000
20	785	4732	0	4	8.3400	4.0032	3.0000
802	785	4174	0	4	11.9600	5.5016	4.0000
326	785	4174	0	4	9.8800	3.2604	4.0000
1341	785	4174	0	4	10.3500	4.0365	3.0000
1412	785	4174	0	4	7.3200	2.7084	4.0000
469	785	4174	0	4	6.4500	2.3865	5.0000
1324	785	4174	0	4	6.6200	2.4494	2.0000
939	785	4807	0	4	2.1000	1.0080	3.0000
1448	785	4807	0	4	11.8200	4.1370	3.0000
333	785	4807	0	4	5.2800	1.7952	4.0000
562	785	4807	0	4	1.1800	0.4012	2.0000
267	785	9398	0	4	2.4900	0.8964	3.0000
1555	785	1125	0	4	11.8000	4.1300	4.0000
745	785	1125	0	4	1.7000	0.5270	2.0000
290	785	3909	0	4	5.1000	2.3460	3.0000
279	785	3909	0	4	8.4600	3.2148	3.0000
1455	785	3909	0	4	5.0600	1.9734	2.0000
1459	785	3909	0	4	5.7200	2.5168	4.0000
716	785	3909	0	4	7.2400	2.6064	4.0000
711	779	286	0	4	8.6700	3.2079	3.0000
994	779	286	0	4	3.1600	1.1060	4.0000
145	779	286	0	4	4.5400	1.5890	2.0000
1133	779	286	0	4	6.1600	2.5872	4.0000
254	779	1812	0	4	1.1200	0.4592	2.0000
365	779	1812	0	4	7.9200	3.4056	2.0000
448	779	1812	0	4	3.0800	1.4168	2.0000
198	779	1812	0	4	3.6800	1.2880	4.0000
947	779	1812	0	4	1.9500	0.6045	3.0000
259	779	1812	0	4	3.8000	1.2540	2.0000
1180	779	1812	0	4	11.7000	4.2120	3.0000
1284	779	8364	0	4	7.2900	3.5721	3.0000
75	779	8364	0	4	2.0400	1.0200	3.0000
171	779	8364	0	4	11.8000	4.8380	4.0000
614	779	8364	0	4	15.1200	5.1408	4.0000
1257	779	8364	0	4	7.7600	2.5608	4.0000
1301	779	8364	0	4	1.8800	0.9400	2.0000
26	779	8364	0	4	4.4000	1.5840	5.0000
642	779	9895	0	4	4.9800	1.9920	3.0000
1451	779	9525	0	4	6.4800	2.1384	4.0000
1042	779	9525	0	4	4.6000	2.2080	4.0000
226	779	4732	0	4	2.2800	1.1400	3.0000
43	779	4732	0	4	5.0100	2.1042	3.0000
592	779	4732	0	4	9.9200	4.1664	4.0000
503	779	4732	0	4	7.4400	3.4968	4.0000
1185	779	4732	0	4	2.7000	1.0530	2.0000
283	779	4732	0	4	10.9200	3.4944	4.0000
1019	779	4732	0	4	11.2200	3.4782	3.0000
736	779	4150	0	4	6.3900	2.3643	3.0000
486	779	4150	0	4	2.2800	1.0032	2.0000
1235	779	4150	0	4	4.1400	1.2834	3.0000
133	779	4150	0	4	2.8000	1.4000	4.0000
773	779	5294	0	4	2.1300	0.8733	3.0000
1495	779	5294	0	4	13.9200	4.3152	4.0000
473	779	5294	0	4	2.9200	1.3432	4.0000
1249	779	5294	0	4	2.9600	1.4208	2.0000
479	779	5294	0	4	8.6000	2.6660	4.0000
816	779	5294	0	4	6.8700	2.8167	3.0000
633	779	5294	0	4	2.9600	1.0952	4.0000
1428	779	4932	0	4	11.5800	4.5162	3.0000
673	779	4932	0	4	8.2200	3.2058	3.0000
650	779	4932	0	4	4.6500	2.0925	3.0000
1133	779	4932	0	4	6.1600	2.2792	4.0000
829	779	4932	0	4	6.5100	2.4087	3.0000
1363	779	9398	0	4	13.3000	5.3200	5.0000
527	779	9398	0	4	9.5200	4.6648	4.0000
1063	779	9398	0	4	6.3600	2.4168	2.0000
260	779	7787	0	4	5.5200	2.1528	3.0000
304	779	7787	0	4	5.6700	2.7216	3.0000
587	779	7787	0	4	16.3500	7.1940	5.0000
1296	779	7787	0	4	7.5300	3.4638	3.0000
726	779	7787	0	4	16.0500	7.8645	5.0000
50	779	7787	0	4	15.8000	6.1620	4.0000
1286	779	1726	0	4	2.7000	0.8640	3.0000
1535	779	4001	0	4	11.6800	4.0880	4.0000
1153	779	4001	0	4	1.5600	0.5460	3.0000
743	779	4001	0	4	2.8800	1.1520	3.0000
1558	779	4001	0	4	8.6400	4.0608	4.0000
670	779	4001	0	4	7.1600	3.2220	4.0000
1047	779	4001	0	4	9.6900	4.2636	3.0000
1475	779	4001	0	4	10.6800	4.6992	3.0000
920	779	4001	0	4	1.4600	0.5256	2.0000
135	779	3420	0	4	15.5600	5.6016	4.0000
1483	779	3420	0	4	6.3900	3.1311	3.0000
141	779	3420	0	4	15.7200	5.3448	4.0000
1050	779	3420	0	4	3.8400	1.5360	3.0000
567	779	7337	0	4	7.0500	3.2430	3.0000
185	779	7337	0	4	1.7100	0.5301	3.0000
181	779	1295	0	4	2.7900	0.9765	3.0000
518	779	1295	0	4	4.0800	1.2240	3.0000
335	779	1295	0	4	7.4800	3.4408	2.0000
884	779	1295	0	4	5.2000	2.5480	2.0000
794	779	1295	0	4	3.6000	1.3680	3.0000
298	779	286	0	4	11.3200	5.5468	4.0000
248	779	286	0	4	3.4400	1.1008	4.0000
98	779	2175	0	4	7.3200	2.3424	4.0000
847	779	2175	0	4	11.5200	4.3776	3.0000
1302	779	2175	0	4	7.4000	3.3300	4.0000
660	779	7787	0	4	8.4000	4.2000	3.0000
1036	779	7787	0	4	6.4200	2.0544	3.0000
321	779	7787	0	4	7.2300	2.5305	3.0000
770	779	4807	0	4	5.4900	1.7019	3.0000
1119	779	4807	0	4	9.5100	3.7089	3.0000
71	779	4807	0	4	11.0400	4.1952	4.0000
514	779	4807	0	4	3.6200	1.3394	2.0000
743	779	4807	0	4	1.9200	0.8256	2.0000
744	779	2446	0	4	11.7300	3.9882	3.0000
441	779	2446	0	4	1.7100	0.5814	3.0000
357	779	6151	0	4	3.6000	1.5480	2.0000
773	779	6151	0	4	2.1300	1.0437	3.0000
1083	779	6151	0	4	1.0000	0.4200	2.0000
567	779	6151	0	4	4.7000	1.9270	2.0000
977	779	5124	0	4	2.2800	0.7524	3.0000
1300	779	5124	0	4	4.3500	1.9575	3.0000
1476	779	5124	0	4	4.5200	1.9888	2.0000
1360	779	5124	0	4	9.6800	4.2592	4.0000
151	779	5124	0	4	5.8200	1.8042	2.0000
661	779	5124	0	4	7.0200	3.0186	3.0000
690	779	5124	0	4	4.3200	1.8144	3.0000
1333	779	5124	0	4	3.7200	1.5624	4.0000
947	779	9895	0	4	1.9500	0.7410	3.0000
1363	779	9895	0	4	10.6400	4.0432	4.0000
115	779	9895	0	4	1.9500	0.8775	3.0000
1157	779	9895	0	4	10.0800	3.8304	3.0000
1147	779	9895	0	4	4.2600	1.5336	3.0000
764	779	9895	0	4	15.2400	5.4864	4.0000
1084	779	4001	0	4	4.1100	1.4385	3.0000
928	779	4001	0	4	3.3000	1.0230	2.0000
252	779	4001	0	4	10.8400	5.0948	4.0000
722	779	4001	0	4	11.3200	5.5468	4.0000
1284	779	4001	0	4	7.2900	2.7702	3.0000
402	779	7593	0	4	2.2600	1.0622	2.0000
1417	779	7593	0	4	14.4400	4.7652	4.0000
1488	779	7593	0	4	7.0200	3.0888	3.0000
545	779	7593	0	4	5.8000	2.1460	4.0000
1400	779	7593	0	4	2.5800	0.9288	3.0000
1064	779	8498	0	4	1.0800	0.4860	2.0000
242	779	8498	0	4	7.7700	3.2634	3.0000
5	779	8498	0	4	4.3800	1.9272	2.0000
548	779	1056	0	4	11.6000	5.5680	4.0000
232	779	1056	0	4	7.8900	3.4716	3.0000
841	779	3714	0	4	5.5500	1.8315	3.0000
1324	779	3714	0	4	9.9300	4.5678	3.0000
1434	779	3714	0	4	1.8600	0.8370	2.0000
1517	779	3714	0	4	1.1600	0.3480	2.0000
1268	779	3714	0	4	3.9000	1.4430	3.0000
1157	779	9766	0	4	10.0800	3.6288	3.0000
375	779	9766	0	4	4.5800	1.6030	2.0000
1164	779	9766	0	4	5.1300	1.7955	3.0000
1501	779	9766	0	4	7.5600	3.5532	3.0000
1493	769	3584	0	4	7.9200	3.8016	2.0000
124	769	3584	0	4	3.6300	1.2705	3.0000
700	769	3584	0	4	10.7200	3.9664	4.0000
736	769	4174	0	4	8.5200	3.9192	4.0000
820	769	4174	0	4	2.8000	1.3440	4.0000
570	769	4174	0	4	8.6400	3.1104	4.0000
1319	769	4174	0	4	6.7200	3.0240	4.0000
630	769	4174	0	4	8.4000	3.4440	3.0000
1552	769	4174	0	4	13.5000	5.1300	5.0000
204	769	7969	0	4	4.8000	1.4880	3.0000
1273	769	7969	0	4	9.9300	4.7664	3.0000
37	769	7969	0	4	6.3600	2.3532	4.0000
214	769	7969	0	4	8.4600	3.8916	3.0000
98	769	7969	0	4	7.3200	3.0744	4.0000
447	769	7969	0	4	8.6400	3.8880	3.0000
1326	769	4947	0	4	6.8400	2.2572	4.0000
1410	769	4947	0	4	6.8800	2.4080	4.0000
1160	769	4947	0	4	13.8000	5.2440	5.0000
351	769	4947	0	4	11.0400	5.2992	4.0000
1220	769	4947	0	4	9.7500	4.1925	5.0000
584	769	4947	0	4	10.3600	4.7656	4.0000
794	769	1726	0	4	3.6000	1.4040	3.0000
18	769	7121	0	4	10.6800	3.9516	4.0000
661	769	7121	0	4	7.0200	2.1060	3.0000
704	769	7121	0	4	3.2600	1.1410	2.0000
987	769	7121	0	4	12.9500	5.3095	5.0000
1283	769	7121	0	4	3.1600	1.0428	4.0000
1127	769	7121	0	4	7.8600	3.7728	3.0000
155	769	7969	0	4	11.4300	3.5433	3.0000
225	769	7969	0	4	11.6700	4.2012	3.0000
841	769	7969	0	4	5.5500	2.6640	3.0000
138	769	7969	0	4	8.1000	3.3210	3.0000
242	769	838	0	4	7.7700	3.3411	3.0000
791	769	838	0	4	6.4500	2.4510	3.0000
702	769	838	0	4	15.3600	5.2224	4.0000
1097	769	1125	0	4	8.6000	3.5260	4.0000
515	769	1125	0	4	3.8200	1.4134	2.0000
1118	769	1125	0	4	5.8600	2.3440	2.0000
1280	769	1125	0	4	4.1100	1.9728	3.0000
1523	769	1125	0	4	4.6800	1.7784	3.0000
1207	769	1125	0	4	5.6700	2.2680	3.0000
662	769	8498	0	4	6.9000	2.8980	3.0000
1065	769	8498	0	4	5.6400	2.1996	3.0000
268	769	8498	0	4	6.9200	2.8372	4.0000
273	769	8498	0	4	8.7200	2.6160	4.0000
1088	769	8498	0	4	6.6400	2.9880	2.0000
1344	769	8498	0	4	4.5600	1.9152	3.0000
129	769	4956	0	4	6.2000	2.2940	4.0000
1044	769	2015	0	4	3.8100	1.5621	3.0000
1061	769	2015	0	4	6.6400	2.7224	4.0000
1011	769	2015	0	4	9.5100	3.1383	3.0000
1161	769	2015	0	4	14.3600	6.6056	4.0000
711	769	2015	0	4	8.6700	3.9015	3.0000
915	769	2015	0	4	5.7400	1.7220	2.0000
818	769	7946	0	4	4.0500	1.9440	3.0000
1407	769	7946	0	4	2.5200	1.1592	4.0000
785	769	7946	0	4	4.5600	2.0976	2.0000
1507	769	7946	0	4	3.6800	1.1776	2.0000
485	769	7946	0	4	8.7600	3.8544	4.0000
847	769	7946	0	4	7.6800	3.3024	2.0000
492	769	7946	0	4	7.0800	2.9736	4.0000
415	769	7946	0	4	5.8200	2.7936	2.0000
731	769	4742	0	4	11.4300	4.4577	3.0000
841	769	4742	0	4	7.4000	2.8860	4.0000
758	769	8846	0	4	9.5700	3.4452	3.0000
1174	769	8846	0	4	6.8100	2.4516	3.0000
1484	769	8846	0	4	2.6400	1.1088	4.0000
968	769	8846	0	4	5.1200	1.7920	4.0000
957	769	8846	0	4	5.9400	2.0196	2.0000
575	769	8846	0	4	8.4300	2.7819	3.0000
894	769	2646	0	4	1.1400	0.4218	2.0000
738	769	2646	0	4	7.4000	3.6260	4.0000
62	769	2646	0	4	11.4600	4.8132	3.0000
532	769	2646	0	4	11.6100	4.7601	3.0000
1514	769	8691	0	4	1.7400	0.8178	3.0000
1265	769	8691	0	4	2.1600	1.0800	3.0000
455	769	8691	0	4	3.3600	1.3104	2.0000
911	769	8691	0	4	7.8800	3.8612	4.0000
688	769	8691	0	4	7.1100	3.1995	3.0000
212	769	8691	0	4	4.9800	1.6434	3.0000
1227	769	8691	0	4	8.4300	3.0348	3.0000
1238	769	3185	0	4	5.8800	2.2344	4.0000
220	769	3185	0	4	5.1000	2.0910	2.0000
862	769	3185	0	4	8.1900	2.9484	3.0000
492	769	3185	0	4	3.5400	1.6638	2.0000
1062	769	9820	0	4	4.7600	1.7612	2.0000
1451	769	9820	0	4	6.4800	2.9808	4.0000
330	769	5294	0	4	11.9400	4.6566	3.0000
946	769	5294	0	4	8.5500	4.0185	3.0000
1235	769	4355	0	4	4.1400	1.5318	3.0000
519	769	4355	0	4	11.4600	5.0424	3.0000
1108	769	4355	0	4	6.5600	2.7552	4.0000
486	769	4355	0	4	2.2800	0.9576	2.0000
1208	769	4355	0	4	8.6100	2.8413	3.0000
619	769	7787	0	4	4.5000	1.8000	2.0000
906	769	7787	0	4	1.2600	0.5796	2.0000
1482	769	7787	0	4	1.8000	0.6840	3.0000
167	769	7787	0	4	1.8000	0.6660	3.0000
1409	769	7787	0	4	2.6500	0.9540	5.0000
799	769	7787	0	4	8.5200	3.5784	3.0000
756	769	8498	0	4	8.0400	2.5728	3.0000
373	769	8498	0	4	5.5200	2.4840	2.0000
377	769	8498	0	4	4.2000	1.8480	2.0000
1193	769	8498	0	4	2.6700	1.3083	3.0000
350	769	1038	0	4	4.8900	2.3472	3.0000
860	769	1038	0	4	4.6800	2.1996	2.0000
889	769	1038	0	4	6.4400	2.9624	4.0000
1532	769	1038	0	4	4.1700	1.3344	3.0000
17	769	1038	0	4	8.9700	3.2292	3.0000
300	769	1038	0	4	8.8200	2.9988	3.0000
1009	769	1038	0	4	8.9100	3.0294	3.0000
440	769	1038	0	4	1.3400	0.5360	2.0000
569	769	7593	0	4	6.3200	3.0968	2.0000
186	769	7593	0	4	4.4600	1.8732	2.0000
1335	769	7593	0	4	4.8200	1.9762	2.0000
592	769	7593	0	4	7.4400	3.4968	3.0000
163	769	9820	0	4	7.1400	2.7132	3.0000
259	769	9820	0	4	3.8000	1.7860	2.0000
702	769	9820	0	4	15.3600	6.4512	4.0000
1345	769	9820	0	4	7.3600	2.7968	2.0000
1389	769	9820	0	4	5.2600	2.1566	2.0000
113	769	9820	0	4	6.8700	3.4350	3.0000
409	769	9820	0	4	11.7300	4.6920	3.0000
822	769	6111	0	4	5.5800	2.4552	3.0000
959	769	6111	0	4	4.5000	1.8000	3.0000
1375	769	6111	0	4	8.5200	3.5784	4.0000
127	769	6111	0	4	6.9600	3.1320	4.0000
756	769	6111	0	4	8.0400	2.7336	3.0000
1159	769	6111	0	4	15.1200	4.5360	4.0000
776	769	6111	0	4	15.5600	4.9792	4.0000
367	769	6111	0	4	10.4700	3.6645	3.0000
1282	769	4571	0	4	10.3200	4.1280	3.0000
1552	769	4571	0	4	10.8000	4.5360	4.0000
1536	769	6240	0	4	5.3200	2.5004	4.0000
61	769	6240	0	4	2.2200	1.0212	3.0000
1369	769	6240	0	4	13.5200	4.1912	4.0000
560	769	6240	0	4	3.6000	1.4040	3.0000
1016	769	6240	0	4	4.6800	1.7316	4.0000
793	769	6240	0	4	11.4000	4.2180	4.0000
317	769	6240	0	4	4.3600	1.6132	2.0000
930	769	4807	0	4	4.4400	2.1312	3.0000
1439	769	4807	0	4	4.5000	1.5750	3.0000
324	769	4807	0	4	7.8800	2.6792	4.0000
553	769	4807	0	4	3.8200	1.2988	2.0000
571	766	1125	0	4	3.7500	1.4250	3.0000
1066	766	1125	0	4	8.6700	4.1616	3.0000
311	766	1125	0	4	4.3000	1.8490	2.0000
897	766	4956	0	4	1.0800	0.4752	2.0000
1207	766	4956	0	4	9.4500	2.9295	5.0000
691	766	4956	0	4	8.5500	3.7620	3.0000
448	766	4807	0	4	4.6200	2.2638	3.0000
997	766	4807	0	4	13.1600	6.4484	4.0000
907	766	4807	0	4	10.2600	3.5910	3.0000
32	766	4807	0	4	8.5800	4.0326	3.0000
269	766	2986	0	4	8.5200	3.1524	3.0000
1217	766	2986	0	4	3.8100	1.4097	3.0000
1074	766	2986	0	4	12.5200	5.3836	4.0000
1090	766	2986	0	4	6.4500	3.1605	3.0000
79	766	9149	0	4	3.9600	1.8612	3.0000
1348	766	9149	0	4	9.8800	3.7544	4.0000
1071	766	9149	0	4	7.9200	2.4552	3.0000
1487	766	9149	0	4	3.8000	1.1400	4.0000
239	766	9149	0	4	6.6300	2.3868	3.0000
1281	766	9149	0	4	8.3100	3.4902	3.0000
532	766	9398	0	4	7.7400	3.6378	2.0000
815	766	9398	0	4	2.7600	0.9936	3.0000
1111	766	9398	0	4	2.3400	0.7254	3.0000
1121	766	1845	0	4	7.7400	3.5604	2.0000
1337	766	1845	0	4	1.7100	0.5301	3.0000
688	766	1845	0	4	7.1100	2.6307	3.0000
1077	766	1845	0	4	11.0400	5.4096	3.0000
1151	766	1845	0	4	1.8600	0.7812	3.0000
76	766	1845	0	4	5.0700	2.3829	3.0000
186	766	1845	0	4	6.6900	2.2077	3.0000
529	766	767	0	4	6.5700	3.2850	3.0000
1212	766	767	0	4	1.5900	0.6837	3.0000
309	766	767	0	4	14.4800	6.0816	4.0000
1045	766	767	0	4	7.4000	2.8860	2.0000
16	766	3025	0	4	15.3200	7.5068	4.0000
33	766	3025	0	4	4.0800	1.5096	3.0000
1541	766	3025	0	4	8.8500	4.1595	3.0000
133	766	3025	0	4	2.1000	1.0290	3.0000
828	766	3025	0	4	3.8700	1.1997	3.0000
1031	766	3025	0	4	3.6300	1.2705	3.0000
1248	766	3025	0	4	6.6600	1.9980	2.0000
499	766	4947	0	4	5.9200	2.1312	2.0000
1287	766	4947	0	4	5.6000	2.0160	4.0000
66	766	4947	0	4	13.7600	6.4672	4.0000
1441	766	4947	0	4	2.6200	0.8908	2.0000
432	766	4947	0	4	9.4000	3.1020	4.0000
1487	766	4947	0	4	1.9000	0.6270	2.0000
611	766	4947	0	4	1.6400	0.6560	2.0000
479	766	286	0	4	4.3000	1.5050	2.0000
176	766	286	0	4	6.8100	2.3154	3.0000
259	766	286	0	4	7.6000	2.9640	4.0000
9	766	286	0	4	7.2600	3.3396	3.0000
758	766	286	0	4	9.5700	3.7323	3.0000
70	766	286	0	4	1.9400	0.7372	2.0000
991	766	286	0	4	9.7500	4.1925	3.0000
929	766	286	0	4	2.1200	0.7420	4.0000
1112	766	3366	0	4	14.3200	4.7256	4.0000
1395	766	3366	0	4	8.8500	3.4515	3.0000
546	766	3366	0	4	8.3400	2.6688	3.0000
1534	766	3366	0	4	8.3400	2.5854	3.0000
858	766	3366	0	4	4.4400	1.5984	2.0000
1328	766	3366	0	4	4.5200	1.9888	2.0000
1248	766	6910	0	4	13.3200	4.7952	4.0000
959	766	6910	0	4	4.5000	1.5750	3.0000
683	766	6910	0	4	6.4800	2.2680	3.0000
1099	766	6910	0	4	12.9600	5.3136	4.0000
1109	766	4571	0	4	1.6500	0.5115	3.0000
233	766	4571	0	4	4.9200	1.8204	2.0000
889	766	4571	0	4	4.8300	2.4150	3.0000
67	766	4571	0	4	3.7200	1.5996	2.0000
244	766	4571	0	4	13.5000	6.4800	5.0000
127	766	4571	0	4	6.9600	2.3664	4.0000
1149	766	4742	0	4	1.7600	0.5632	2.0000
1259	766	4742	0	4	6.4200	2.8890	3.0000
1342	766	4742	0	4	7.4600	3.2824	2.0000
1092	766	4742	0	4	7.1400	3.4986	3.0000
1412	766	4374	0	4	5.4900	2.6352	3.0000
857	766	4374	0	4	4.4400	1.8204	2.0000
1379	766	4374	0	4	5.7600	1.9584	3.0000
957	766	4374	0	4	8.9100	3.4749	3.0000
1312	766	2646	0	4	3.0600	1.2852	2.0000
1156	766	2646	0	4	3.6400	1.2376	2.0000
480	766	2646	0	4	5.0700	2.3829	3.0000
536	766	2646	0	4	7.2800	3.3488	4.0000
374	766	1295	0	4	5.9600	2.2648	4.0000
124	766	1295	0	4	2.4200	0.7502	2.0000
520	766	1812	0	4	5.6000	2.4640	2.0000
4	766	1812	0	4	10.9200	3.8220	3.0000
407	766	1812	0	4	9.6300	4.4298	3.0000
1169	766	1812	0	4	8.9400	2.9502	3.0000
233	766	8564	0	4	7.3800	3.5424	3.0000
416	766	838	0	4	6.6400	3.1208	2.0000
1126	766	838	0	4	2.3200	0.8352	2.0000
1282	766	9398	0	4	13.7600	6.3296	4.0000
1232	766	9398	0	4	4.5200	2.0340	4.0000
1382	766	9398	0	4	4.5200	1.9888	4.0000
932	766	9398	0	4	6.3600	1.9080	4.0000
1136	766	9398	0	4	14.4400	6.2092	4.0000
1352	766	9398	0	4	5.3000	2.1730	2.0000
289	766	9398	0	4	2.7400	1.1234	2.0000
1392	766	9238	0	4	1.6600	0.6474	2.0000
1315	766	9238	0	4	5.3400	2.0826	3.0000
37	766	7128	0	4	4.7700	1.5264	3.0000
940	766	7787	0	4	14.2000	5.1120	5.0000
357	766	7787	0	4	3.6000	1.2600	2.0000
547	766	7787	0	4	11.5500	4.7355	5.0000
170	766	1038	0	4	6.4000	2.5600	2.0000
280	766	1038	0	4	3.6200	1.5204	2.0000
364	766	1038	0	4	4.4000	1.9800	2.0000
114	766	1038	0	4	3.6800	1.2512	4.0000
863	766	1038	0	4	8.9400	2.6820	3.0000
174	766	1038	0	4	3.4200	1.0944	2.0000
1096	766	1038	0	4	7.6800	2.6880	3.0000
1200	766	7787	0	4	5.6100	2.8050	3.0000
1549	766	7787	0	4	4.5600	2.2800	3.0000
87	766	7787	0	4	7.1200	2.9904	4.0000
530	766	7787	0	4	11.2800	3.8352	3.0000
1173	766	7787	0	4	6.9300	2.3562	3.0000
1216	766	7787	0	4	8.4400	3.2916	4.0000
1499	766	7787	0	4	2.7800	1.2788	2.0000
1353	766	4732	0	4	6.7200	2.5536	3.0000
650	766	4732	0	4	4.6500	1.4415	3.0000
787	766	4732	0	4	4.4700	1.6092	3.0000
1203	766	4732	0	4	4.3800	1.8396	3.0000
1214	766	4956	0	4	3.9600	1.9008	3.0000
338	766	4956	0	4	1.7100	0.8550	3.0000
993	766	4956	0	4	11.8500	3.9105	3.0000
172	766	4956	0	4	9.9600	4.7808	3.0000
1492	766	4956	0	4	6.0800	2.3712	4.0000
1376	766	4956	0	4	6.7200	2.7552	4.0000
167	766	4956	0	4	3.0000	1.5000	5.0000
941	766	8564	0	4	11.8500	5.4510	3.0000
718	766	8564	0	4	4.6400	2.0880	2.0000
242	766	8564	0	4	10.3600	3.2116	4.0000
449	768	5124	0	4	7.3800	3.0258	2.0000
1037	768	5124	0	4	1.7400	0.7134	3.0000
415	768	5124	0	4	11.6400	3.8412	4.0000
1137	768	5124	0	4	7.0800	3.1860	4.0000
116	768	5124	0	4	11.9100	5.3595	3.0000
892	768	5124	0	4	8.1900	4.0950	3.0000
585	768	8846	0	4	4.3600	1.9620	2.0000
602	768	8846	0	4	6.4200	2.3754	3.0000
552	768	8846	0	4	1.6500	0.5940	3.0000
702	768	8846	0	4	11.5200	4.1472	3.0000
486	768	7128	0	4	2.2800	1.0032	2.0000
902	768	7128	0	4	2.9100	0.9021	3.0000
1211	768	7128	0	4	7.5800	3.3352	2.0000
696	768	7128	0	4	1.4400	0.6192	2.0000
1105	768	6111	0	4	7.4000	2.5160	4.0000
1461	768	5124	0	4	7.6800	3.6096	3.0000
1505	768	5124	0	4	5.5000	2.5300	2.0000
230	768	5124	0	4	4.7600	2.1420	4.0000
939	768	5124	0	4	1.4000	0.4340	2.0000
369	768	5124	0	4	6.9000	3.1050	3.0000
183	768	8405	0	4	7.2300	3.1812	3.0000
1053	768	8405	0	4	5.5500	2.5530	3.0000
416	768	8405	0	4	9.9600	3.4860	3.0000
1498	768	8405	0	4	6.9000	3.1050	3.0000
1369	768	8405	0	4	10.1400	4.7658	3.0000
33	768	8364	0	4	5.4400	2.6112	4.0000
1502	768	8364	0	4	11.2400	4.9456	4.0000
626	768	8364	0	4	3.8700	1.8189	3.0000
1282	768	8364	0	4	10.3200	3.7152	3.0000
460	768	8364	0	4	6.4400	1.9964	4.0000
637	768	8364	0	4	3.4400	1.6168	4.0000
1059	768	4807	0	4	6.8400	3.3516	3.0000
1542	768	4807	0	4	2.8500	0.8835	3.0000
94	768	4807	0	4	2.4800	0.8432	4.0000
177	768	4807	0	4	4.9800	2.1414	3.0000
1485	768	4807	0	4	4.5000	1.4850	3.0000
676	768	4807	0	4	9.8700	4.8363	3.0000
624	768	2175	0	4	9.8400	4.2312	4.0000
1046	768	5294	0	4	4.9800	2.4900	3.0000
1555	768	5294	0	4	8.8500	3.7170	3.0000
440	768	5294	0	4	2.6800	0.9648	4.0000
1083	768	5294	0	4	1.0000	0.4000	2.0000
374	768	9895	0	4	2.9800	1.1622	2.0000
1283	768	9895	0	4	3.1600	1.0112	4.0000
480	768	9895	0	4	6.7600	2.0280	4.0000
551	768	9895	0	4	6.4200	2.5680	2.0000
1166	768	9895	0	4	4.4200	1.7680	2.0000
463	768	9895	0	4	5.0000	1.5500	4.0000
601	768	9895	0	4	8.5200	3.2376	4.0000
1017	768	9895	0	4	5.7800	2.1386	2.0000
254	768	5712	0	4	1.1200	0.4704	2.0000
483	768	5712	0	4	5.8200	1.8042	3.0000
526	768	5712	0	4	4.5000	2.1150	2.0000
809	768	5712	0	4	2.4400	1.1956	2.0000
1519	768	5712	0	4	1.6200	0.5184	2.0000
1362	768	5712	0	4	4.4700	1.8774	3.0000
686	768	5712	0	4	5.4600	2.0202	3.0000
416	768	2446	0	4	9.9600	3.6852	3.0000
726	768	2446	0	4	6.4200	2.1828	2.0000
210	768	2446	0	4	3.0800	1.1396	2.0000
200	768	2446	0	4	7.9500	3.6570	3.0000
1375	768	2446	0	4	6.3900	2.3004	3.0000
1379	768	2446	0	4	7.6800	2.8416	4.0000
637	768	2446	0	4	3.4400	1.3760	4.0000
892	768	2446	0	4	8.1900	4.0131	3.0000
707	768	5672	0	4	5.6100	2.0757	3.0000
657	768	5672	0	4	4.2400	1.6960	2.0000
806	768	5672	0	4	7.8000	3.8220	3.0000
357	768	5672	0	4	5.4000	2.4300	3.0000
1006	768	5712	0	4	8.5600	4.1944	4.0000
1316	768	5712	0	4	1.4200	0.5538	2.0000
800	768	5712	0	4	9.7800	3.9120	3.0000
790	768	5712	0	4	2.3100	0.9933	3.0000
1532	768	1056	0	4	2.7800	1.0008	2.0000
248	768	1056	0	4	2.5800	0.9030	3.0000
132	768	1056	0	4	5.7600	2.0160	3.0000
481	768	1056	0	4	11.4000	5.3580	4.0000
577	768	1056	0	4	10.4800	4.0872	4.0000
694	768	6240	0	4	14.7500	6.4900	5.0000
671	768	6240	0	4	5.8600	1.8166	2.0000
188	768	7128	0	4	7.7400	3.7152	3.0000
1043	768	7128	0	4	4.7100	1.8840	3.0000
1180	768	7128	0	4	15.6000	5.1480	4.0000
38	768	7128	0	4	5.2400	1.6768	4.0000
348	768	7128	0	4	3.6900	1.3653	3.0000
976	768	7128	0	4	2.3400	1.0530	2.0000
325	768	510	0	4	4.5300	1.6761	3.0000
608	768	510	0	4	2.0400	0.6324	3.0000
1317	768	510	0	4	4.5200	1.5820	2.0000
1161	768	510	0	4	14.3600	5.8876	4.0000
185	768	8498	0	4	2.2800	0.7068	4.0000
295	768	8498	0	4	12.4800	5.9904	4.0000
379	768	8498	0	4	11.5500	4.1580	3.0000
1007	768	8498	0	4	4.5400	2.0884	2.0000
198	768	8498	0	4	2.7600	1.1592	3.0000
654	768	8498	0	4	8.6800	3.8192	4.0000
431	768	8498	0	4	2.8800	1.3536	3.0000
121	768	510	0	4	8.9400	2.8608	3.0000
471	768	510	0	4	3.3200	1.1288	4.0000
58	768	3584	0	4	9.2400	4.2504	4.0000
634	768	3584	0	4	7.5900	3.4155	3.0000
878	768	3584	0	4	7.4800	3.3660	4.0000
562	768	3584	0	4	1.7700	0.6549	3.0000
1510	768	3584	0	4	2.8800	1.4400	3.0000
1367	768	3584	0	4	7.1400	3.4986	2.0000
1383	768	3584	0	4	10.3600	3.5224	4.0000
262	768	4355	0	4	5.3600	2.4656	4.0000
851	768	4355	0	4	7.5300	2.5602	3.0000
229	768	4355	0	4	6.6900	2.9436	3.0000
951	768	4355	0	4	3.8600	1.5054	2.0000
1487	768	4355	0	4	2.8500	1.0260	3.0000
551	768	6240	0	4	9.6300	3.2742	3.0000
1127	768	6240	0	4	5.2400	2.5152	2.0000
1371	768	6240	0	4	7.4100	3.4827	3.0000
465	768	2175	0	4	11.8000	4.4840	4.0000
216	768	2175	0	4	10.8000	3.6720	3.0000
965	768	2175	0	4	6.1200	2.2032	4.0000
522	768	1038	0	4	4.8900	1.7604	3.0000
1191	768	1038	0	4	6.3000	3.0240	3.0000
10	768	1038	0	4	5.6800	2.6696	4.0000
438	768	1038	0	4	3.8600	1.7756	2.0000
1441	768	1038	0	4	2.6200	0.8384	2.0000
405	768	1038	0	4	11.0700	4.9815	3.0000
1541	768	1038	0	4	11.8000	4.4840	4.0000
858	768	5927	0	4	4.4400	1.7760	2.0000
1008	768	5927	0	4	2.6700	1.3083	3.0000
559	768	5927	0	4	11.3400	4.5360	3.0000
349	768	5927	0	4	7.0200	2.8782	3.0000
565	768	5927	0	4	1.8000	0.7920	2.0000
1112	768	4807	0	4	10.7400	4.6182	3.0000
223	768	4807	0	4	9.5700	3.7323	3.0000
1405	768	7121	0	4	2.6700	1.0680	3.0000
1315	768	7121	0	4	7.1200	2.3496	4.0000
440	768	7121	0	4	2.0100	0.6432	3.0000
1095	768	7121	0	4	3.1600	1.1692	2.0000
273	768	7121	0	4	8.7200	4.2728	4.0000
1535	804	7328	0	4	8.7600	4.2924	3.0000
88	804	7328	0	4	2.5800	0.9546	3.0000
171	804	7328	0	4	8.8500	3.8940	3.0000
1479	804	7328	0	4	2.9200	1.2264	2.0000
670	804	7328	0	4	5.3700	2.2554	3.0000
1126	804	7328	0	4	3.4800	1.1484	3.0000
114	804	767	0	4	2.7600	1.3800	3.0000
796	804	767	0	4	2.6400	1.1352	2.0000
307	804	767	0	4	5.9200	2.4864	4.0000
630	804	767	0	4	8.4000	3.9480	3.0000
280	804	7121	0	4	7.2400	2.5340	4.0000
297	804	7121	0	4	1.8000	0.6660	2.0000
247	804	7121	0	4	3.5600	1.4596	2.0000
1017	804	1125	0	4	8.6700	3.1212	3.0000
474	804	1125	0	4	10.5600	4.7520	3.0000
228	804	1125	0	4	3.2800	1.3120	4.0000
843	804	1125	0	4	8.8200	3.1752	3.0000
554	804	1125	0	4	9.4200	3.6738	3.0000
278	804	1125	0	4	13.4400	6.4512	4.0000
581	804	8498	0	4	11.3600	3.4080	4.0000
1043	804	4947	0	4	4.7100	1.6485	3.0000
1513	804	4947	0	4	7.6000	3.1160	4.0000
538	804	5672	0	4	2.7900	1.1718	3.0000
328	804	5672	0	4	3.7800	1.1718	3.0000
544	804	5672	0	4	8.8500	4.1595	3.0000
1453	804	5672	0	4	9.3300	4.5717	3.0000
698	804	5672	0	4	6.9900	3.0756	3.0000
1360	804	2646	0	4	4.8400	1.5972	2.0000
230	804	2646	0	4	2.3800	1.0710	2.0000
1233	804	2646	0	4	2.9200	1.2848	4.0000
197	804	2646	0	4	8.7300	3.8412	3.0000
1333	804	2646	0	4	2.7900	1.3950	3.0000
330	804	5712	0	4	11.9400	4.0596	3.0000
933	804	5712	0	4	10.1400	3.1434	3.0000
1510	804	5712	0	4	1.9200	0.7680	2.0000
1339	804	5712	0	4	3.9300	1.9257	3.0000
1023	804	5712	0	4	3.2800	1.4760	2.0000
413	804	5712	0	4	6.7500	3.1725	3.0000
684	804	5712	0	4	2.0400	1.0200	3.0000
1439	804	5294	0	4	4.5000	1.9800	3.0000
723	804	5294	0	4	1.5300	0.7344	3.0000
168	804	5294	0	4	2.5200	1.0836	2.0000
690	804	5294	0	4	4.3200	1.6848	3.0000
268	804	5294	0	4	6.9200	2.9064	4.0000
391	804	5294	0	4	2.6200	0.8122	2.0000
1166	804	5294	0	4	8.8400	4.0664	4.0000
397	804	5294	0	4	2.7000	1.1340	2.0000
664	804	2551	0	4	3.4800	1.2876	2.0000
1147	804	2551	0	4	5.6800	1.8176	4.0000
1257	804	2551	0	4	5.8200	2.8518	3.0000
1340	804	2551	0	4	7.7100	2.8527	3.0000
471	804	9398	0	4	3.3200	1.1952	4.0000
987	804	6910	0	4	7.7700	2.6418	3.0000
1324	804	6910	0	4	6.6200	2.2508	2.0000
46	804	4571	0	4	10.3200	3.3024	3.0000
275	804	4571	0	4	9.8100	2.9430	3.0000
318	804	4571	0	4	12.3500	3.7050	5.0000
601	804	4571	0	4	10.6500	3.8340	5.0000
1311	804	4571	0	4	12.8800	6.1824	4.0000
1155	804	4571	0	4	7.5200	3.5344	4.0000
85	804	4742	0	4	2.7200	0.8160	2.0000
1300	804	4742	0	4	5.8000	2.0300	4.0000
358	804	4742	0	4	11.2500	4.7250	3.0000
69	804	4742	0	4	9.3000	3.2550	3.0000
1317	804	286	0	4	4.5200	1.8080	2.0000
308	804	286	0	4	6.5400	3.0084	3.0000
219	804	286	0	4	7.5600	2.9484	3.0000
901	804	286	0	4	11.9600	4.5448	4.0000
412	804	286	0	4	2.7600	1.0488	2.0000
734	804	286	0	4	1.8900	0.8316	3.0000
911	804	286	0	4	5.9100	2.1276	3.0000
795	804	286	0	4	2.8800	1.0080	3.0000
676	804	8498	0	4	9.8700	3.6519	3.0000
332	804	8498	0	4	6.6300	3.0498	3.0000
948	804	8498	0	4	8.8800	3.1968	3.0000
659	804	8498	0	4	9.6300	3.6594	3.0000
382	804	8498	0	4	4.8600	1.9440	3.0000
1325	804	9820	0	4	4.2900	2.0592	3.0000
1501	804	9820	0	4	5.0400	2.2680	2.0000
1385	804	9820	0	4	7.2000	2.3760	3.0000
176	804	9820	0	4	6.8100	2.9283	3.0000
412	804	2646	0	4	5.5200	2.5392	4.0000
1521	804	2646	0	4	1.4000	0.4900	2.0000
1317	804	965	0	4	4.5200	1.7176	2.0000
1094	804	965	0	4	11.3100	3.3930	3.0000
618	804	965	0	4	4.2000	1.8060	3.0000
75	804	965	0	4	2.0400	0.9792	3.0000
146	804	965	0	4	7.6600	2.6044	2.0000
622	804	1125	0	4	3.2400	1.0044	4.0000
1304	804	1125	0	4	2.6800	1.1792	4.0000
402	804	1125	0	4	3.3900	1.4577	3.0000
1138	804	1125	0	4	9.7600	4.7824	4.0000
788	804	7746	0	4	1.1000	0.3960	2.0000
805	804	7746	0	4	5.7600	2.1888	2.0000
755	804	7746	0	4	8.9400	4.2018	3.0000
1208	804	3025	0	4	8.6100	3.4440	3.0000
665	804	3025	0	4	4.7100	2.0253	3.0000
1008	804	1726	0	4	3.5600	1.4596	4.0000
1264	804	1726	0	4	7.0500	2.6790	3.0000
1301	804	6151	0	4	3.7600	1.2032	4.0000
798	804	6151	0	4	10.8400	5.2032	4.0000
1481	804	6151	0	4	5.7900	2.8950	3.0000
992	804	6151	0	4	7.1600	2.3628	4.0000
1108	804	3714	0	4	6.5600	2.4928	4.0000
965	804	3714	0	4	6.1200	2.4480	4.0000
948	804	5099	0	4	11.8400	5.3280	4.0000
1031	804	5099	0	4	3.6300	1.5972	3.0000
782	804	5099	0	4	4.6800	2.2932	2.0000
1530	804	5099	0	4	3.8100	1.4097	3.0000
842	804	5099	0	4	9.6000	4.8000	3.0000
205	804	5099	0	4	10.8400	5.3116	4.0000
143	804	5099	0	4	4.9200	1.6728	2.0000
756	804	4003	0	4	8.0400	3.8592	3.0000
1265	804	4003	0	4	2.1600	0.6696	3.0000
1295	804	4003	0	4	7.4000	2.9600	4.0000
13	804	1056	0	4	10.6000	3.2860	4.0000
1521	804	1056	0	4	2.1000	0.8400	3.0000
113	804	1056	0	4	6.8700	2.4732	3.0000
1222	804	1056	0	4	7.3500	2.7930	3.0000
1012	804	1056	0	4	8.2800	3.3948	3.0000
1228	804	1056	0	4	8.7600	2.6280	4.0000
579	804	1056	0	4	2.4900	1.1454	3.0000
1382	804	1056	0	4	2.2600	1.0848	2.0000
1005	804	3366	0	4	10.9600	5.1512	4.0000
200	804	3366	0	4	7.9500	3.4185	3.0000
1435	804	8564	0	4	8.1600	3.3456	3.0000
926	804	9456	0	4	1.6800	0.8400	3.0000
316	804	9456	0	4	2.6200	0.9956	2.0000
587	804	9456	0	4	9.8100	4.7088	3.0000
603	804	9456	0	4	2.4600	1.0824	2.0000
553	804	9456	0	4	5.7300	2.6358	3.0000
703	804	9456	0	4	5.9400	2.9106	2.0000
254	804	9456	0	4	2.2400	0.8512	4.0000
1366	817	965	296	4	8.2800	3.2292	3.0000
584	817	965	296	4	10.3600	3.5224	4.0000
1372	817	965	296	4	7.4700	2.3904	3.0000
151	817	965	296	4	11.6400	3.9576	4.0000
1526	817	965	296	4	6.6000	2.8380	4.0000
517	817	965	296	4	6.8000	2.5840	2.0000
428	817	965	296	4	2.0100	0.7035	3.0000
82	817	8498	296	4	5.4000	1.9980	2.0000
1490	817	8497	296	4	4.2000	1.5120	3.0000
1014	817	8497	296	4	2.3600	0.8260	4.0000
1557	817	5124	296	4	3.6000	1.4400	3.0000
814	817	5124	296	4	5.1900	2.3874	3.0000
1070	817	5124	296	4	14.0400	6.3180	4.0000
1446	817	5124	296	4	3.7800	1.7010	3.0000
731	817	5124	296	4	11.4300	4.1148	3.0000
1320	817	5124	296	4	10.6400	4.5752	4.0000
698	817	5124	296	4	9.3200	3.0756	4.0000
1419	817	5124	296	4	1.6600	0.5478	2.0000
178	817	8691	296	4	5.3200	2.1812	4.0000
673	817	8691	296	4	8.2200	2.7126	3.0000
1476	817	8691	296	4	4.5200	1.4916	2.0000
1453	817	8691	296	4	12.4400	4.7272	4.0000
378	817	8691	296	4	3.3300	1.4985	3.0000
74	817	8691	296	4	4.7100	1.7427	3.0000
157	817	8691	296	4	5.9000	2.2420	2.0000
1466	817	8691	296	4	5.4000	2.3220	3.0000
1440	817	8118	296	4	14.0500	6.6035	5.0000
392	817	8118	296	4	5.2000	1.6640	4.0000
421	817	8118	296	4	11.8000	4.6020	4.0000
1064	817	8118	296	4	1.6200	0.5184	3.0000
1107	817	8118	296	4	8.1000	2.5110	3.0000
1390	817	8118	296	4	5.7300	2.0628	3.0000
1480	817	8405	296	4	4.3200	1.8576	3.0000
1003	817	8405	296	4	3.1200	1.0920	4.0000
874	817	8405	296	4	6.3600	2.1624	4.0000
531	817	8405	296	4	1.2000	0.3960	2.0000
808	817	3185	296	4	4.1700	1.2510	3.0000
731	817	3185	296	4	11.4300	3.5433	3.0000
548	817	3185	296	4	5.8000	2.1460	2.0000
1097	817	3185	296	4	6.4500	3.2250	3.0000
1007	817	3185	296	4	4.5400	1.9522	2.0000
132	817	3185	296	4	7.6800	3.6864	4.0000
944	817	6240	296	4	4.4000	1.9360	5.0000
295	817	6240	296	4	6.2400	1.8720	2.0000
684	817	6240	296	4	2.0400	0.8772	3.0000
661	817	6240	296	4	7.0200	2.9484	3.0000
578	817	9149	296	4	9.1600	3.9388	4.0000
1394	817	9149	296	4	10.1200	4.5540	4.0000
505	817	9149	296	4	3.3400	1.6032	2.0000
468	817	9149	296	4	3.4800	1.2876	2.0000
1310	817	9149	296	4	11.9400	3.9402	3.0000
1055	817	4001	296	4	3.2400	1.1016	2.0000
379	817	4001	296	4	7.7000	3.3880	2.0000
435	817	4001	296	4	11.3200	5.2072	4.0000
1410	817	4001	296	4	3.4400	1.2040	2.0000
553	817	4001	296	4	7.6400	3.3616	4.0000
715	817	4001	296	4	3.1000	1.2400	2.0000
619	817	767	296	4	6.7500	3.0375	3.0000
515	817	767	296	4	5.7300	1.9482	3.0000
1031	817	6151	296	4	2.4200	0.7744	2.0000
10	817	6151	296	4	4.2600	1.4910	3.0000
792	817	4947	296	4	6.3900	1.9809	3.0000
1141	817	4947	296	4	4.0200	1.5276	3.0000
93	817	4947	296	4	4.8000	1.7760	5.0000
536	817	4947	296	4	3.6400	1.3104	2.0000
765	817	4947	296	4	7.6800	2.6112	4.0000
1547	817	7337	296	4	7.1400	3.1416	3.0000
1244	817	7337	296	4	4.8400	1.4520	4.0000
1327	817	7337	296	4	15.3600	6.6048	4.0000
1077	817	7337	296	4	7.3600	3.0176	2.0000
268	817	7337	296	4	3.4600	1.4186	2.0000
1138	817	7337	296	4	7.3200	3.4404	3.0000
29	817	7746	296	4	3.5600	1.3528	2.0000
711	817	7746	296	4	11.5600	4.2772	4.0000
56	817	4374	296	4	2.8400	1.1928	4.0000
1044	817	4374	296	4	2.5400	0.8128	2.0000
368	817	4374	296	4	4.5600	2.1888	4.0000
838	817	4374	296	4	7.7400	2.3994	3.0000
256	817	4374	296	4	5.3000	2.1730	2.0000
615	817	1295	296	4	4.0500	1.4175	3.0000
486	817	1295	296	4	3.4200	1.5048	3.0000
143	817	1295	296	4	7.3800	2.5092	3.0000
758	817	1295	296	4	9.5700	3.3495	3.0000
469	817	1295	296	4	2.5800	0.9804	2.0000
193	817	1295	296	4	11.0400	5.1888	3.0000
82	817	8069	296	4	8.1000	2.5110	3.0000
525	817	8069	296	4	8.5500	3.4200	3.0000
1168	817	8069	296	4	11.4600	4.1256	3.0000
1212	817	8069	296	4	1.5900	0.5247	3.0000
1495	817	8069	296	4	6.9600	2.8536	2.0000
232	817	8069	296	4	7.8900	2.3670	3.0000
76	817	8069	296	4	3.3800	1.5548	2.0000
958	817	8069	296	4	5.4400	2.6656	4.0000
600	817	4202	296	4	6.9300	2.4948	3.0000
190	817	4202	296	4	11.2200	4.7124	3.0000
1005	817	4202	296	4	10.9600	3.7264	4.0000
117	817	4202	296	4	8.2500	3.9600	3.0000
80	817	4202	296	4	10.8900	3.5937	3.0000
822	817	9238	296	4	5.5800	1.7298	3.0000
666	817	9238	296	4	1.7800	0.7832	2.0000
1342	817	9238	296	4	14.9200	7.1616	4.0000
1492	817	9238	296	4	4.5600	1.7328	3.0000
629	817	9238	296	4	2.2000	0.7480	4.0000
833	817	9238	296	4	9.5600	2.8680	4.0000
1049	817	9238	296	4	15.7200	6.1308	4.0000
400	817	9238	296	4	2.8600	1.3728	2.0000
789	817	9238	296	4	10.8600	4.8870	3.0000
1522	817	3186	296	4	2.2800	0.9120	2.0000
1339	817	3186	296	4	3.9300	1.3755	3.0000
331	817	3186	296	4	14.1500	5.2355	5.0000
1385	817	3186	296	4	4.8000	1.9680	2.0000
510	817	3186	296	4	1.8300	0.9150	3.0000
21	817	3186	296	4	6.9900	3.2154	3.0000
576	817	9456	296	4	2.1000	1.0500	3.0000
560	817	510	296	4	3.6000	1.3680	3.0000
1429	817	510	296	4	7.2000	3.3120	3.0000
793	817	510	296	4	11.4000	4.1040	4.0000
730	817	510	296	4	5.1600	1.5996	3.0000
187	817	510	296	4	2.6400	1.2672	2.0000
1402	817	510	296	4	7.7700	2.8749	3.0000
460	817	510	296	4	6.4400	2.9624	4.0000
190	817	7328	296	4	11.2200	4.2636	3.0000
233	817	7328	296	4	7.3800	3.5424	3.0000
516	817	7328	296	4	7.4000	3.1820	4.0000
1226	817	7328	296	4	8.8800	3.9960	3.0000
656	817	7328	296	4	15.4000	7.3920	4.0000
1538	817	7328	296	4	10.2000	3.8760	3.0000
1215	817	1038	296	4	4.3800	1.6644	3.0000
273	817	1038	296	4	8.7200	4.1856	4.0000
1542	817	1038	296	4	2.8500	1.3965	3.0000
1265	817	1038	296	4	2.1600	0.6912	3.0000
123	817	1038	296	4	11.5200	4.7232	3.0000
433	817	1038	296	4	6.9600	2.1576	4.0000
1475	817	1038	296	4	10.6800	5.0196	3.0000
1465	817	1038	296	4	8.3700	4.1013	3.0000
1052	817	4571	296	4	4.2000	1.3020	3.0000
736	817	4571	296	4	10.6500	3.5145	5.0000
127	817	4571	296	4	3.4800	1.4616	2.0000
397	817	4571	296	4	5.4000	1.7280	4.0000
414	817	4571	296	4	8.3100	2.8254	3.0000
364	817	4571	296	4	6.6000	2.3760	3.0000
520	817	965	296	4	8.4000	3.0240	3.0000
1190	817	965	296	4	3.9000	1.8720	3.0000
1152	817	965	296	4	10.5200	4.3132	4.0000
437	817	965	296	4	3.9400	1.8124	2.0000
1439	817	965	296	4	4.5000	1.4400	3.0000
403	817	965	296	4	4.6500	2.0925	3.0000
1539	817	965	296	4	14.3200	5.4416	4.0000
857	817	5927	296	4	4.4400	1.8204	2.0000
1007	817	5927	296	4	9.0800	4.5400	4.0000
143	817	5927	296	4	7.3800	2.9520	3.0000
444	817	5927	296	4	7.7700	3.1857	3.0000
661	817	5927	296	4	7.0200	3.0888	3.0000
1110	817	2551	296	4	8.4000	3.6120	3.0000
1366	817	2551	296	4	8.2800	3.2292	3.0000
1403	817	7121	296	4	7.3200	2.9280	3.0000
900	817	7121	296	4	9.3000	3.0690	5.0000
24	817	7121	296	4	5.1900	1.6608	3.0000
1093	817	7121	296	4	11.2400	4.1588	4.0000
1416	817	7121	296	4	11.1200	4.8928	4.0000
733	817	7121	296	4	9.7500	3.9975	5.0000
937	817	7121	296	4	10.8300	3.5739	3.0000
1154	817	7121	296	4	6.8000	3.1960	4.0000
91	817	7121	296	4	10.7200	4.9312	4.0000
894	817	7121	296	4	2.8500	0.9120	5.0000
871	817	7121	296	4	7.6200	2.8956	3.0000
1284	817	286	296	4	7.2900	2.7702	3.0000
88	817	286	296	4	1.7200	0.6364	2.0000
1290	817	286	296	4	12.8400	4.6224	4.0000
1213	817	286	296	4	11.7200	4.9224	4.0000
159	817	2175	296	4	5.1300	1.5903	3.0000
348	817	2175	296	4	3.6900	1.6236	3.0000
924	817	2175	296	4	13.5000	5.8050	5.0000
1167	817	2175	296	4	11.7500	5.7575	5.0000
897	817	4732	296	4	1.0800	0.5184	2.0000
421	817	4732	296	4	8.8500	3.3630	3.0000
292	817	4732	296	4	5.4300	2.0091	3.0000
1507	817	4732	296	4	7.3600	3.1648	4.0000
564	817	4732	296	4	2.6400	0.9504	4.0000
275	817	4732	296	4	6.5400	2.2236	2.0000
1556	817	4732	296	4	10.6000	3.6040	4.0000
415	817	4732	296	4	8.7300	3.4920	3.0000
1134	817	965	296	4	7.2800	3.5672	4.0000
180	817	965	296	4	2.0700	0.8694	3.0000
756	817	965	296	4	8.0400	3.2964	3.0000
585	817	965	296	4	8.7200	4.0984	4.0000
340	792	965	0	4	2.5200	1.2096	4.0000
1422	792	965	0	4	8.9200	3.5680	4.0000
879	792	965	0	4	3.3300	1.1322	3.0000
950	792	965	0	4	10.4100	4.0599	3.0000
813	792	5294	0	4	5.8000	2.7840	4.0000
481	792	4571	0	4	8.5500	3.6765	3.0000
244	792	4571	0	4	8.1000	2.8350	3.0000
128	792	4571	0	4	1.5900	0.7632	3.0000
477	792	4571	0	4	1.7200	0.5676	2.0000
987	792	4571	0	4	10.3600	4.0404	4.0000
1430	792	4571	0	4	10.0800	3.1248	3.0000
514	792	4571	0	4	5.4300	2.4435	3.0000
1469	792	6151	0	4	4.2600	1.4484	2.0000
1540	792	6151	0	4	10.5600	4.5408	3.0000
598	792	6151	0	4	4.5600	1.4592	3.0000
860	792	4956	0	4	9.3600	4.6800	4.0000
1396	792	4956	0	4	5.3000	1.7490	2.0000
718	792	4571	0	4	6.9600	2.0880	3.0000
1067	792	4571	0	4	5.2200	1.9314	3.0000
19	792	4571	0	4	15.9500	5.7420	5.0000
462	792	4571	0	4	4.2400	1.4840	2.0000
691	792	4571	0	4	5.7000	2.3370	2.0000
595	792	1056	0	4	2.8400	1.1644	2.0000
1044	792	1726	0	4	3.8100	1.3335	3.0000
501	792	1726	0	4	4.3500	1.9140	3.0000
158	792	1726	0	4	4.7400	1.8486	3.0000
774	792	1726	0	4	7.3500	2.6460	3.0000
485	792	1726	0	4	4.3800	1.6644	2.0000
208	792	1726	0	4	9.8800	4.6436	4.0000
512	792	8118	0	4	13.7000	6.7130	5.0000
1071	792	4732	0	4	7.9200	2.7720	3.0000
1541	792	4732	0	4	11.8000	4.9560	4.0000
565	792	5712	0	4	3.6000	1.4040	4.0000
355	792	5712	0	4	1.6200	0.7452	2.0000
571	792	5712	0	4	3.7500	1.6500	3.0000
1480	792	5712	0	4	5.7600	2.4768	4.0000
725	792	5712	0	4	2.9800	1.2814	2.0000
288	792	5712	0	4	8.5800	3.0030	3.0000
605	792	6111	0	4	4.7200	1.7464	2.0000
701	792	6111	0	4	3.0000	1.3800	4.0000
345	792	6111	0	4	8.4400	3.0384	4.0000
1420	792	7337	0	4	6.9200	2.9756	4.0000
158	792	7337	0	4	3.1600	1.2324	2.0000
2	792	7337	0	4	1.4800	0.5180	2.0000
884	792	7337	0	4	5.2000	1.9240	2.0000
1354	792	7337	0	4	2.9600	1.3616	2.0000
358	792	7337	0	4	15.0000	5.4000	4.0000
474	792	4174	0	4	10.5600	5.1744	3.0000
611	792	4174	0	4	3.2800	1.2792	4.0000
1027	792	4174	0	4	9.2400	3.2340	4.0000
1337	792	4174	0	4	2.2800	0.9804	4.0000
408	792	4174	0	4	8.8000	4.1360	4.0000
811	792	4174	0	4	8.9100	3.8313	3.0000
39	792	1038	0	4	6.2200	2.6746	2.0000
748	792	1038	0	4	8.8000	4.2240	4.0000
592	792	1038	0	4	7.4400	2.5296	3.0000
1474	792	1038	0	4	6.4500	2.9670	3.0000
1530	792	1038	0	4	3.8100	1.5240	3.0000
948	792	1038	0	4	8.8800	3.9960	3.0000
1551	792	1038	0	4	4.6400	1.4384	4.0000
1401	792	9895	0	4	6.3600	2.9892	4.0000
605	792	9895	0	4	7.0800	3.0444	3.0000
609	792	9895	0	4	10.3600	4.7656	4.0000
1424	792	9895	0	4	11.7300	3.9882	3.0000
122	792	9895	0	4	5.9700	2.9850	3.0000
532	792	1812	0	4	7.7400	3.7152	2.0000
1241	792	1812	0	4	8.9400	3.4866	3.0000
1494	792	767	0	4	5.0400	2.5200	3.0000
1444	792	767	0	4	5.2800	2.0592	3.0000
36	792	767	0	4	5.4000	1.8900	3.0000
1145	792	767	0	4	4.7100	1.7427	3.0000
1348	792	767	0	4	7.4100	3.3345	3.0000
7	792	767	0	4	7.8300	2.7405	3.0000
502	792	767	0	4	9.5100	2.9481	3.0000
1305	792	767	0	4	1.7100	0.8037	3.0000
928	792	2986	0	4	6.6000	2.9700	4.0000
439	792	2986	0	4	10.5000	4.3050	3.0000
1261	792	7746	0	4	1.2000	0.5520	2.0000
585	792	7746	0	4	6.5400	2.2890	3.0000
529	792	3366	0	4	6.5700	3.2193	3.0000
177	792	3366	0	4	3.3200	1.1288	2.0000
1525	792	3366	0	4	11.7900	4.8339	3.0000
975	792	4807	0	4	11.2800	4.2864	3.0000
686	792	4807	0	4	5.4600	2.5662	3.0000
410	792	4807	0	4	3.7800	1.3986	3.0000
992	792	838	0	4	5.3700	2.2017	3.0000
636	792	838	0	4	7.9200	3.9600	3.0000
299	792	9456	0	4	5.0400	1.8144	3.0000
742	792	9456	0	4	7.4100	2.8158	3.0000
100	792	8405	0	4	7.8000	3.2760	4.0000
1342	792	8405	0	4	7.4600	2.9094	2.0000
393	792	286	0	4	3.3600	1.2096	3.0000
876	792	286	0	4	3.4200	1.0944	2.0000
986	792	286	0	4	7.0000	2.6600	2.0000
423	792	6240	0	4	4.4100	1.9404	3.0000
1365	792	7337	0	4	1.5900	0.5565	3.0000
329	792	7337	0	4	3.4800	1.6356	2.0000
1465	792	7337	0	4	11.1600	4.4640	4.0000
556	792	7946	0	4	9.7500	3.0225	3.0000
1199	792	7946	0	4	7.6800	3.3792	3.0000
1155	792	8364	0	4	7.5200	2.4816	4.0000
545	792	8364	0	4	5.8000	2.2040	4.0000
816	792	8364	0	4	9.1600	4.1220	4.0000
832	792	8364	0	4	12.9600	4.7952	4.0000
782	792	8364	0	4	9.3600	3.4632	4.0000
932	792	8364	0	4	4.7700	2.0034	3.0000
69	792	8364	0	4	12.4000	6.2000	4.0000
273	792	8364	0	4	6.5400	3.1392	3.0000
780	792	4437	0	4	14.2000	4.5440	5.0000
1329	792	4437	0	4	6.6000	3.1680	4.0000
826	792	4437	0	4	5.4900	1.6470	3.0000
1508	792	4437	0	4	14.1600	4.6728	4.0000
1019	792	4437	0	4	11.2200	4.8246	3.0000
1109	792	7110	0	4	2.2000	0.9460	4.0000
659	792	7110	0	4	12.8400	5.2644	4.0000
863	792	7110	0	4	8.9400	3.6654	3.0000
1079	792	7110	0	4	8.8400	4.1548	4.0000
16	792	7110	0	4	15.3200	5.9748	4.0000
227	792	4932	0	4	7.9200	3.8016	4.0000
603	792	4932	0	4	2.4600	0.8610	2.0000
1445	792	4932	0	4	2.2200	1.0434	3.0000
476	792	4932	0	4	7.2800	2.8392	2.0000
1412	792	4932	0	4	5.4900	2.1411	3.0000
576	792	4932	0	4	2.1000	0.9240	3.0000
1113	792	4932	0	4	1.3400	0.4154	2.0000
1475	792	4932	0	4	10.6800	4.5924	3.0000
1409	792	8497	0	4	1.5900	0.7791	3.0000
973	792	8497	0	4	2.6800	1.2864	2.0000
1455	792	8497	0	4	7.5900	2.5806	3.0000
7	792	8497	0	4	5.2200	2.4534	2.0000
817	792	5927	0	4	5.0400	2.2680	3.0000
1193	792	5927	0	4	1.7800	0.5518	2.0000
351	792	9766	0	4	11.0400	5.0784	4.0000
1033	792	9766	0	4	5.7300	2.4066	3.0000
130	792	9766	0	4	6.6900	2.6760	3.0000
864	792	8497	0	4	4.8900	1.8582	3.0000
1440	792	8497	0	4	5.6200	1.9108	2.0000
711	796	7787	0	4	11.5600	4.1616	4.0000
1100	796	7787	0	4	1.4400	0.7200	2.0000
1077	796	7787	0	4	11.0400	5.4096	3.0000
2	796	7787	0	4	2.9600	1.0064	4.0000
112	796	7787	0	4	3.3900	1.5594	3.0000
195	796	7787	0	4	7.0800	2.7612	4.0000
1504	796	7787	0	4	3.1800	1.2084	2.0000
332	796	4150	0	4	6.6300	2.1216	3.0000
1068	796	4150	0	4	8.4400	2.9540	4.0000
831	796	4150	0	4	6.3200	2.7808	4.0000
715	796	4150	0	4	3.1000	1.2090	2.0000
1064	796	4150	0	4	1.6200	0.5670	3.0000
16	796	4150	0	4	7.6600	2.9108	2.0000
459	796	4150	0	4	1.9200	0.7296	3.0000
362	796	7328	0	4	7.9400	3.7318	2.0000
1377	796	7328	0	4	11.3200	3.6224	4.0000
1447	796	7328	0	4	8.8800	3.4632	3.0000
505	796	7328	0	4	5.0100	1.8537	3.0000
1360	796	7328	0	4	7.2600	2.6136	3.0000
145	796	9895	0	4	9.0800	3.2688	4.0000
468	796	9895	0	4	6.9600	3.3408	4.0000
644	796	9895	0	4	2.6100	0.9135	3.0000
528	796	9895	0	4	4.8000	1.5840	5.0000
85	796	1038	0	4	4.0800	1.5912	3.0000
235	796	1038	0	4	10.6500	3.3015	3.0000
684	796	1295	0	4	2.0400	0.6936	3.0000
1553	796	1295	0	4	7.4400	2.9760	4.0000
917	796	1295	0	4	3.3600	1.5456	3.0000
854	796	1295	0	4	4.8000	1.8720	3.0000
312	796	1295	0	4	4.2600	1.6188	2.0000
66	796	1295	0	4	10.3200	4.5408	3.0000
681	796	1295	0	4	9.2000	3.2200	4.0000
392	796	1295	0	4	5.2000	2.4960	4.0000
881	796	4174	0	4	5.4300	2.2263	3.0000
1351	796	4174	0	4	3.3400	1.5698	2.0000
769	796	4174	0	4	1.1800	0.4602	2.0000
958	796	4174	0	4	5.4400	2.0672	4.0000
1534	796	4174	0	4	13.9000	5.1430	5.0000
219	796	4174	0	4	10.0800	4.4352	4.0000
1461	796	4174	0	4	12.8000	4.7360	5.0000
852	796	4174	0	4	2.0700	0.7245	3.0000
812	796	5672	0	4	13.3600	5.4776	4.0000
389	796	5672	0	4	7.1600	2.3628	4.0000
266	796	6111	0	4	3.2400	1.3932	2.0000
450	796	1038	0	4	10.1100	4.2462	3.0000
745	796	1038	0	4	1.7000	0.5270	2.0000
1315	796	7121	0	4	7.1200	3.2752	4.0000
1265	796	7121	0	4	2.8800	1.1520	4.0000
1415	796	7121	0	4	11.4000	5.1300	3.0000
965	796	7121	0	4	6.1200	1.8972	4.0000
755	796	7121	0	4	11.9200	5.1256	4.0000
972	796	7121	0	4	8.9200	3.2112	4.0000
323	796	7121	0	4	17.5000	7.5250	5.0000
1108	796	7593	0	4	3.2800	1.3448	2.0000
1445	796	7593	0	4	1.4800	0.5032	2.0000
70	796	4742	0	4	2.9100	1.0767	3.0000
713	796	4742	0	4	10.3800	3.2178	3.0000
343	796	4742	0	4	4.6000	1.6560	2.0000
626	796	4742	0	4	3.8700	1.6254	3.0000
1335	796	4742	0	4	7.2300	2.4582	3.0000
1179	796	4742	0	4	7.8900	3.7083	3.0000
110	796	7746	0	4	4.7000	1.4100	2.0000
181	796	7746	0	4	3.7200	1.3392	4.0000
796	796	7746	0	4	3.9600	1.6632	3.0000
93	796	7746	0	4	2.8800	1.1520	3.0000
197	796	497	0	4	8.7300	2.8809	3.0000
746	796	497	0	4	11.9400	5.7312	3.0000
243	796	497	0	4	4.2200	1.8990	2.0000
373	796	6992	0	4	8.2800	2.9808	3.0000
1348	796	6992	0	4	9.8800	4.5448	4.0000
1159	796	9398	0	4	15.1200	6.6528	4.0000
1375	796	9398	0	4	6.3900	2.3004	3.0000
312	796	9398	0	4	8.5200	4.1748	4.0000
1115	796	9398	0	4	7.5000	3.6000	3.0000
1092	796	9398	0	4	11.9000	3.9270	5.0000
183	796	4003	0	4	9.6400	4.3380	4.0000
772	796	4003	0	4	3.8800	1.2804	2.0000
150	796	4003	0	4	10.3500	4.4505	3.0000
872	796	4003	0	4	10.0800	3.8304	4.0000
1408	796	4003	0	4	10.6000	3.8160	4.0000
570	796	6863	0	4	4.3200	1.4688	2.0000
1146	796	6863	0	4	7.7100	3.6237	3.0000
1389	796	6863	0	4	7.8900	3.6294	3.0000
386	796	1726	0	4	6.6900	2.5422	3.0000
137	796	1726	0	4	11.1000	3.9960	3.0000
946	796	1845	0	4	8.5500	4.1895	3.0000
430	796	1845	0	4	5.4000	2.6460	3.0000
420	796	1845	0	4	6.8100	2.3835	3.0000
37	796	1845	0	4	3.1800	1.4946	2.0000
1339	796	3366	0	4	3.9300	1.2183	3.0000
1223	796	3366	0	4	1.7700	0.7788	3.0000
14	796	3366	0	4	7.7200	2.8564	4.0000
110	796	3366	0	4	9.4000	4.0420	4.0000
553	796	3366	0	4	3.8200	1.8718	2.0000
1196	796	3366	0	4	8.7600	3.5916	3.0000
1476	796	6910	0	4	6.7800	2.6442	3.0000
373	796	6910	0	4	13.8000	5.2440	5.0000
151	796	6910	0	4	8.7300	3.7539	3.0000
1232	796	6910	0	4	3.3900	1.1865	3.0000
617	796	6111	0	4	4.6400	2.1344	4.0000
1393	796	6111	0	4	5.5500	2.7195	3.0000
623	796	6111	0	4	7.2000	3.3120	4.0000
237	796	2646	0	4	8.0400	3.9396	3.0000
947	796	2646	0	4	1.9500	0.7800	3.0000
791	796	2646	0	4	6.4500	2.7090	3.0000
115	796	2646	0	4	2.6000	0.7800	4.0000
171	796	2646	0	4	8.8500	3.4515	3.0000
1146	796	2646	0	4	10.2800	3.5980	4.0000
192	796	2646	0	4	4.5600	1.4592	3.0000
354	796	2646	0	4	6.7500	2.7000	3.0000
697	796	767	0	4	3.9900	1.7955	3.0000
1540	796	767	0	4	14.0800	6.7584	4.0000
537	796	3025	0	4	5.3000	2.0670	2.0000
48	796	3025	0	4	5.6400	2.1996	3.0000
371	796	3025	0	4	1.9800	0.8712	3.0000
547	796	3025	0	4	9.2400	3.8808	4.0000
431	796	3025	0	4	2.8800	1.1520	3.0000
780	796	3025	0	4	8.5200	3.3228	3.0000
1290	796	3025	0	4	12.8400	5.0076	4.0000
140	796	9811	0	4	7.2800	3.3488	4.0000
78	796	9811	0	4	8.7600	3.3288	4.0000
1093	796	9811	0	4	8.4300	3.1191	3.0000
750	796	9811	0	4	5.8500	2.1060	3.0000
1026	796	7110	0	4	4.2600	1.6188	2.0000
949	796	7110	0	4	7.5300	2.4849	3.0000
766	796	7110	0	4	1.8600	0.5580	3.0000
1316	796	7110	0	4	2.1300	0.8094	3.0000
1226	796	7110	0	4	8.8800	4.2624	3.0000
350	796	7110	0	4	6.5200	2.8688	4.0000
1419	796	7110	0	4	2.4900	1.1703	3.0000
1473	796	5872	0	4	7.0800	2.1948	3.0000
1556	796	5872	0	4	5.3000	1.6430	2.0000
1306	796	5872	0	4	9.8800	3.0628	4.0000
497	796	5872	0	4	7.4800	3.1416	4.0000
1367	796	5872	0	4	14.2800	4.9980	4.0000
730	796	5872	0	4	6.8800	2.3392	4.0000
254	796	5872	0	4	1.6800	0.6720	3.0000
1184	796	6240	0	4	14.2000	5.3960	5.0000
1279	796	6240	0	4	5.9200	2.7232	2.0000
165	796	6240	0	4	5.2500	1.8375	3.0000
807	796	6240	0	4	4.2300	1.3113	3.0000
851	796	6240	0	4	10.0400	4.8192	4.0000
408	796	9149	0	4	8.8000	4.1360	4.0000
491	796	9149	0	4	7.0200	3.0186	2.0000
838	796	2446	0	4	7.7400	2.9412	3.0000
1148	796	2446	0	4	8.0700	2.4210	3.0000
218	796	2446	0	4	6.8800	2.9584	2.0000
388	796	1845	0	4	9.4000	4.0420	4.0000
938	796	1845	0	4	3.2200	1.5456	2.0000
848	796	1845	0	4	6.7800	2.3052	3.0000
1530	796	1845	0	4	3.8100	1.7526	3.0000
1354	796	9456	0	4	5.9200	2.5456	4.0000
472	796	7787	0	4	1.6400	0.6724	2.0000
688	796	7787	0	4	9.4800	2.8440	4.0000
1337	796	3714	0	4	1.7100	0.7182	3.0000
794	796	3714	0	4	3.6000	1.5840	3.0000
828	813	48	0	4	3.8700	1.8189	3.0000
412	813	4932	0	4	5.5200	2.5944	4.0000
1188	813	4932	0	4	5.3700	2.2554	3.0000
418	813	4932	0	4	12.6400	6.3200	4.0000
755	813	4932	0	4	5.9600	1.9072	2.0000
572	813	4932	0	4	10.0400	4.1164	4.0000
1121	813	4932	0	4	7.7400	2.3994	2.0000
618	813	4932	0	4	5.6000	1.7920	4.0000
1467	813	4742	0	4	11.6400	4.3068	3.0000
391	813	4742	0	4	2.6200	1.0218	2.0000
88	813	4742	0	4	2.5800	1.2384	3.0000
171	813	4742	0	4	11.8000	4.3660	4.0000
1479	813	4742	0	4	4.3800	1.4454	3.0000
670	813	4742	0	4	3.5800	1.7900	2.0000
1540	813	4742	0	4	10.5600	4.0128	3.0000
903	813	4742	0	4	10.0800	4.7376	4.0000
980	813	2646	0	4	6.8800	3.2336	4.0000
1024	813	2646	0	4	15.8000	5.2140	4.0000
1307	813	2646	0	4	3.9600	1.5444	3.0000
362	813	4732	0	4	7.9400	3.1760	2.0000
152	813	4732	0	4	8.6700	4.2483	3.0000
368	813	4732	0	4	3.4200	1.5390	3.0000
1277	813	4732	0	4	7.6200	3.5814	3.0000
522	813	4732	0	4	4.8900	1.4670	3.0000
305	813	5654	0	4	10.1700	4.3731	3.0000
734	813	5654	0	4	2.5200	0.8064	4.0000
179	813	5654	0	4	13.7500	4.9500	5.0000
701	813	5654	0	4	3.0000	0.9600	4.0000
279	813	5654	0	4	11.2800	3.8352	4.0000
401	813	5654	0	4	3.5000	1.5050	5.0000
1177	813	5654	0	4	3.0800	1.2012	2.0000
821	813	5654	0	4	3.8200	1.3370	2.0000
93	813	8498	0	4	1.9200	0.8832	2.0000
575	813	8498	0	4	11.2400	4.0464	4.0000
465	813	4150	0	4	8.8500	4.3365	3.0000
602	813	4150	0	4	4.2800	1.6692	2.0000
1018	813	4150	0	4	2.7900	0.9765	3.0000
1328	813	4150	0	4	6.7800	2.9154	3.0000
398	813	4150	0	4	3.2000	1.5040	4.0000
802	813	4150	0	4	5.9800	2.5714	2.0000
30	813	1038	0	4	2.8200	1.2126	2.0000
739	813	1038	0	4	9.5200	4.5696	4.0000
583	813	1038	0	4	4.8300	1.6422	3.0000
1465	813	1038	0	4	8.3700	3.8502	3.0000
1521	813	1038	0	4	2.1000	0.8400	3.0000
939	813	1038	0	4	2.1000	0.9450	3.0000
1542	813	1038	0	4	3.8000	1.1780	4.0000
1392	813	9895	0	4	3.3200	1.5604	4.0000
595	813	9895	0	4	4.2600	1.8318	3.0000
599	813	9895	0	4	9.2800	4.1760	4.0000
1415	813	9895	0	4	11.4000	3.8760	3.0000
113	813	9895	0	4	6.8700	3.4350	3.0000
523	813	1726	0	4	3.4400	1.6512	2.0000
1232	813	1726	0	4	3.3900	1.3221	3.0000
1485	813	510	0	4	4.5000	2.2500	3.0000
1435	813	510	0	4	8.1600	3.1824	3.0000
27	813	510	0	4	7.9500	2.7825	3.0000
1136	813	510	0	4	10.8300	4.0071	3.0000
1339	813	510	0	4	3.9300	1.7685	3.0000
1556	813	510	0	4	7.9500	2.7825	3.0000
493	813	510	0	4	7.9200	2.3760	3.0000
1296	813	510	0	4	7.5300	3.5391	3.0000
919	813	2986	0	4	6.1600	2.7720	4.0000
430	813	2986	0	4	5.4000	2.2140	3.0000
1252	813	7593	0	4	4.5600	2.0976	2.0000
576	813	7593	0	4	2.1000	0.7350	3.0000
617	813	4001	0	4	3.4800	1.7052	3.0000
168	813	4001	0	4	2.5200	0.8568	2.0000
1515	813	4001	0	4	3.3000	1.3530	3.0000
966	813	4807	0	4	7.4700	2.8386	3.0000
677	813	4807	0	4	8.8800	4.1736	3.0000
401	813	4807	0	4	2.1000	0.7560	3.0000
983	813	838	0	4	2.4600	1.0086	3.0000
627	813	838	0	4	5.1000	2.4990	3.0000
290	813	9398	0	4	6.8000	2.4480	4.0000
733	813	9398	0	4	5.8500	2.2230	3.0000
91	813	8405	0	4	10.7200	4.5024	4.0000
1332	813	8405	0	4	1.3800	0.5382	2.0000
384	813	286	0	4	1.6200	0.7614	3.0000
866	813	286	0	4	6.9200	2.2144	2.0000
977	813	286	0	4	1.5200	0.5776	2.0000
414	813	6240	0	4	8.3100	3.6564	3.0000
1356	813	7328	0	4	4.8000	1.6800	3.0000
320	813	7328	0	4	6.5200	3.0644	2.0000
1456	813	7328	0	4	7.3200	2.9280	4.0000
547	813	7946	0	4	9.2400	3.0492	4.0000
1036	813	965	0	4	6.4200	2.6322	3.0000
453	813	965	0	4	8.7600	2.8908	3.0000
1056	813	965	0	4	8.7900	2.9007	3.0000
1219	813	965	0	4	9.4400	3.5872	4.0000
1462	813	965	0	4	1.4600	0.6424	2.0000
1273	813	4202	0	4	9.9300	3.2769	3.0000
570	813	4202	0	4	8.6400	2.6784	4.0000
707	813	4202	0	4	7.4800	2.3188	4.0000
1220	813	4202	0	4	5.8500	2.4570	3.0000
816	813	5099	0	4	9.1600	4.3968	4.0000
1499	813	5099	0	4	4.1700	1.2510	3.0000
1010	813	5099	0	4	10.6000	3.4980	4.0000
1332	813	5099	0	4	2.0700	0.8901	3.0000
1509	813	5099	0	4	11.9200	4.5296	4.0000
1393	813	5099	0	4	5.5500	2.2200	3.0000
184	813	5099	0	4	13.6000	5.8480	4.0000
860	813	5294	0	4	7.0200	3.0888	3.0000
224	813	5294	0	4	5.1900	1.7127	3.0000
161	813	5294	0	4	4.5600	2.2344	3.0000
1176	813	5294	0	4	5.1300	2.3085	3.0000
833	813	5294	0	4	9.5600	4.5888	4.0000
1449	813	5294	0	4	1.7400	0.6438	2.0000
1160	813	5294	0	4	8.2800	3.8916	3.0000
883	813	5294	0	4	5.8000	2.7840	2.0000
658	813	5712	0	4	10.7200	4.2880	4.0000
75	813	5712	0	4	1.3600	0.6800	2.0000
1030	813	1038	0	4	7.9200	3.8808	3.0000
1246	813	1038	0	4	3.0800	1.4784	2.0000
597	813	1038	0	4	8.4000	2.8560	3.0000
1400	813	1038	0	4	1.7200	0.8084	2.0000
963	813	1038	0	4	7.2000	3.2400	3.0000
1446	813	1038	0	4	3.7800	1.7010	3.0000
1556	813	1038	0	4	5.3000	1.6430	2.0000
439	813	9971	0	4	14.0000	6.5800	4.0000
1121	813	9971	0	4	11.6100	4.9923	3.0000
218	813	9971	0	4	10.3200	4.1280	3.0000
855	813	8405	0	4	7.2300	2.7474	3.0000
1431	813	8405	0	4	5.6400	1.8612	2.0000
1187	813	510	0	4	4.4000	1.7160	2.0000
18	813	510	0	4	8.0100	3.8448	3.0000
455	813	6151	0	4	6.7200	2.2848	4.0000
1071	813	6151	0	4	7.9200	3.0888	3.0000
368	813	6151	0	4	3.4200	1.0602	3.0000
312	813	4374	0	4	4.2600	1.8318	2.0000
1088	813	4374	0	4	6.6400	3.2536	2.0000
1443	813	8118	0	4	8.6800	3.2984	4.0000
395	813	8118	0	4	6.6600	2.9304	3.0000
838	813	8118	0	4	5.1600	1.8576	2.0000
1481	813	8118	0	4	5.7900	2.7792	3.0000
1110	813	8118	0	4	11.2000	5.3760	4.0000
1393	813	8118	0	4	3.7000	1.2210	2.0000
1217	813	6910	0	4	2.5400	0.9398	2.0000
741	813	6910	0	4	2.9200	1.1680	4.0000
198	813	6910	0	4	3.6800	1.2880	4.0000
268	813	6910	0	4	5.1900	1.6608	3.0000
884	813	6910	0	4	7.8000	2.6520	3.0000
181	813	6910	0	4	3.7200	1.5996	4.0000
318	813	6910	0	4	9.8800	3.7544	4.0000
1207	813	5872	0	4	7.5600	2.3436	4.0000
455	813	5872	0	4	3.3600	1.2768	2.0000
299	813	5872	0	4	3.3600	1.2096	2.0000
1181	813	5872	0	4	5.3100	1.8585	3.0000
1237	813	5872	0	4	5.5000	1.9250	2.0000
328	843	1726	0	4	3.7800	1.3608	3.0000
638	843	1726	0	4	6.3000	2.0160	2.0000
122	843	1726	0	4	5.9700	2.7462	3.0000
112	843	1726	0	4	3.3900	1.1526	3.0000
1287	843	1726	0	4	4.2000	1.8480	3.0000
1291	843	1726	0	4	4.6000	2.1160	2.0000
549	843	1726	0	4	5.0400	2.4696	3.0000
804	843	1726	0	4	6.6300	2.4531	3.0000
1400	843	9901	0	4	3.4400	1.6512	4.0000
1350	843	9901	0	4	3.6800	1.6928	4.0000
1500	843	9901	0	4	4.8200	2.2172	2.0000
1050	843	9901	0	4	3.8400	1.2288	3.0000
840	843	9901	0	4	5.4800	2.4112	4.0000
1057	843	9901	0	4	4.2900	1.8447	3.0000
408	843	9901	0	4	8.8000	3.6960	4.0000
1510	843	7337	0	4	1.9200	0.8064	2.0000
1433	843	7337	0	4	7.8900	3.2349	3.0000
155	843	7969	0	4	7.6200	3.5052	2.0000
798	843	7969	0	4	5.4200	1.8970	2.0000
842	843	7969	0	4	6.4000	1.9840	2.0000
1125	843	7969	0	4	6.6300	3.1824	3.0000
1420	843	7969	0	4	3.4600	1.2456	2.0000
1264	843	7969	0	4	9.4000	4.3240	4.0000
588	843	7969	0	4	3.0800	1.2628	2.0000
732	843	1295	0	4	1.8200	0.8372	2.0000
1041	843	1295	0	4	2.8400	1.0224	4.0000
1557	843	9766	0	4	2.4000	0.9840	2.0000
122	843	9766	0	4	5.9700	2.8059	3.0000
898	843	9766	0	4	6.9600	2.3664	4.0000
1018	843	4956	0	4	3.7200	1.7484	4.0000
1301	843	4956	0	4	3.7600	1.5792	4.0000
452	843	4956	0	4	7.4400	2.9016	3.0000
296	843	4956	0	4	1.0000	0.4100	2.0000
1178	843	4956	0	4	18.9000	5.6700	5.0000
1234	843	4956	0	4	1.6800	0.6720	3.0000
652	843	4956	0	4	6.6800	2.8056	4.0000
702	843	8691	0	4	11.5200	4.9536	3.0000
1105	843	8691	0	4	5.5500	2.1645	3.0000
309	843	8691	0	4	14.4800	6.0816	4.0000
313	843	8691	0	4	11.4000	3.6480	4.0000
1128	843	8691	0	4	7.8300	3.6801	3.0000
1384	843	8691	0	4	5.1400	2.2102	2.0000
266	843	5927	0	4	3.2400	1.1340	2.0000
1242	843	5927	0	4	7.9200	3.5640	4.0000
1053	843	8564	0	4	7.4000	3.1820	4.0000
1269	843	8564	0	4	11.9100	4.1685	3.0000
206	843	8564	0	4	6.3300	2.9751	3.0000
1009	843	8564	0	4	8.9100	4.1877	3.0000
986	843	8564	0	4	14.0000	4.4800	4.0000
77	843	3366	0	4	11.2000	4.8160	4.0000
666	843	3366	0	4	2.6700	0.8544	3.0000
44	843	3366	0	4	5.8600	2.4026	2.0000
766	843	3366	0	4	1.8600	0.8928	3.0000
1302	843	3366	0	4	5.5500	2.4975	3.0000
1263	843	965	0	4	3.3200	1.2948	4.0000
281	843	965	0	4	5.2600	2.1566	2.0000
524	843	965	0	4	6.9600	3.0624	4.0000
208	843	965	0	4	7.4100	2.4453	3.0000
1157	843	965	0	4	13.4400	6.5856	4.0000
1013	843	965	0	4	6.2000	1.9220	4.0000
730	843	7746	0	4	5.1600	2.0124	3.0000
321	843	7746	0	4	9.6400	3.9524	4.0000
1136	843	7746	0	4	10.8300	4.7652	3.0000
248	843	7746	0	4	1.7200	0.6708	2.0000
624	843	7746	0	4	7.3800	2.5830	3.0000
1053	843	7746	0	4	7.4000	2.4420	4.0000
295	843	4742	0	4	9.3600	4.1184	3.0000
871	843	4742	0	4	7.6200	3.2766	3.0000
701	843	4742	0	4	1.5000	0.7200	2.0000
384	843	4742	0	4	2.1600	0.7560	4.0000
1333	843	4742	0	4	2.7900	1.3392	3.0000
45	843	4742	0	4	1.0600	0.4982	2.0000
62	843	4742	0	4	15.2800	4.8896	4.0000
85	843	5672	0	4	4.0800	1.9992	3.0000
1087	843	5672	0	4	4.9800	1.5936	3.0000
52	843	5672	0	4	4.3400	1.7794	2.0000
1187	843	5672	0	4	6.6000	2.4420	3.0000
1310	843	5672	0	4	15.9200	6.2088	4.0000
788	843	5099	0	4	1.6500	0.6105	3.0000
950	843	5099	0	4	6.9400	3.4006	2.0000
1218	843	838	0	4	3.6600	1.4274	2.0000
49	843	838	0	4	10.1400	4.8672	3.0000
485	843	6863	0	4	8.7600	2.9784	4.0000
1101	843	6863	0	4	10.4800	4.1920	4.0000
398	843	6863	0	4	2.4000	1.1040	3.0000
342	843	4571	0	4	6.0000	2.7600	4.0000
1118	843	4571	0	4	11.7200	4.8052	4.0000
348	843	4571	0	4	4.9200	1.8204	4.0000
685	843	4571	0	4	6.1200	2.4480	4.0000
502	843	4571	0	4	12.6800	6.2132	4.0000
1051	843	4571	0	4	1.5600	0.6084	3.0000
548	843	4571	0	4	5.8000	2.3200	2.0000
519	843	8564	0	4	11.4600	4.4694	3.0000
1001	843	8564	0	4	10.0800	3.8304	4.0000
698	843	8564	0	4	6.9900	3.0756	3.0000
911	843	9525	0	4	7.8800	3.6248	4.0000
529	843	9525	0	4	8.7600	3.6792	4.0000
533	843	9525	0	4	9.6800	4.3560	4.0000
1348	843	9525	0	4	7.4100	2.4453	3.0000
46	843	9525	0	4	10.3200	4.4376	3.0000
456	843	1038	0	4	8.0100	3.8448	3.0000
1165	843	1038	0	4	8.4600	3.0456	3.0000
1321	843	9766	0	4	7.4700	3.5109	3.0000
1271	843	9766	0	4	10.5000	4.7250	3.0000
1421	843	9766	0	4	8.5200	3.8340	3.0000
972	843	9766	0	4	8.9200	3.7464	4.0000
762	843	9766	0	4	7.4000	2.5160	2.0000
978	843	9766	0	4	4.8000	1.5840	3.0000
329	843	9766	0	4	3.4800	1.1484	2.0000
752	843	2986	0	4	2.5500	1.2750	3.0000
675	843	2986	0	4	10.7700	5.2773	3.0000
492	843	2986	0	4	3.5400	1.2390	2.0000
1041	843	2986	0	4	1.4200	0.6816	2.0000
951	843	2986	0	4	5.7900	2.3739	3.0000
76	843	2986	0	4	6.7600	3.1096	4.0000
791	843	5124	0	4	8.6000	3.6120	4.0000
142	843	5124	0	4	4.6400	2.2272	2.0000
531	843	5124	0	4	1.8000	0.7380	3.0000
508	843	5124	0	4	11.3700	4.5480	3.0000
425	843	8118	0	4	3.8400	1.5744	3.0000
1241	843	8118	0	4	11.9200	5.2448	4.0000
352	843	8118	0	4	2.0100	0.9447	3.0000
315	843	8118	0	4	1.9200	0.6912	2.0000
1157	843	8118	0	4	13.4400	4.3008	4.0000
999	843	3420	0	4	10.8400	3.4688	4.0000
323	843	3420	0	4	7.0000	2.9400	2.0000
379	843	3420	0	4	15.4000	6.7760	4.0000
1354	843	3420	0	4	4.4400	1.4652	3.0000
399	843	3420	0	4	4.3500	1.8270	5.0000
562	843	3420	0	4	2.9500	1.1210	5.0000
466	843	9811	0	4	7.8900	3.3927	3.0000
529	843	7110	0	4	4.3800	1.7958	2.0000
905	843	7110	0	4	6.9900	2.3067	3.0000
259	832	838	297	4	5.7000	1.8240	3.0000
1329	832	838	297	4	6.6000	2.3100	4.0000
93	832	838	297	4	2.8800	1.1232	3.0000
270	832	838	297	4	6.7200	3.2256	3.0000
153	832	838	297	4	10.8800	4.7872	4.0000
503	832	838	297	4	5.5800	2.5668	3.0000
1382	832	8118	297	4	4.5200	1.7176	4.0000
1465	832	8118	297	4	8.3700	2.8458	3.0000
157	832	286	297	4	8.8500	3.6285	3.0000
467	832	286	297	4	15.2400	5.1816	4.0000
1509	832	286	297	4	11.9200	3.9336	4.0000
1498	832	286	297	4	6.9000	2.6910	3.0000
1116	832	286	297	4	7.5900	2.3529	3.0000
1120	832	286	297	4	3.4200	1.4706	2.0000
377	832	286	297	4	6.3000	2.7090	3.0000
1159	832	3185	297	4	7.5600	2.7972	2.0000
1403	832	3185	297	4	7.3200	3.1476	3.0000
1086	832	3185	297	4	7.5900	2.6565	3.0000
477	832	3185	297	4	2.5800	0.8772	3.0000
624	832	8364	297	4	9.8400	3.6408	4.0000
281	832	8364	297	4	7.8900	2.9193	3.0000
897	832	8364	297	4	1.6200	0.7938	3.0000
607	832	8364	297	4	5.5600	2.3352	2.0000
298	832	4174	297	4	14.1500	6.9335	5.0000
847	832	4174	297	4	15.3600	5.9904	4.0000
757	832	4174	297	4	5.8800	2.0580	4.0000
8	832	1812	297	4	10.3600	4.2476	4.0000
570	832	1812	297	4	4.3200	1.6416	2.0000
1173	832	1812	297	4	4.6200	1.8942	2.0000
191	832	1812	297	4	11.4800	3.4440	4.0000
21	832	1812	297	4	6.9900	2.7960	3.0000
1263	832	1812	297	4	3.3200	1.3944	4.0000
717	832	8846	297	4	7.8400	3.5280	2.0000
1060	832	2175	297	4	11.4800	5.6252	4.0000
505	832	2175	297	4	8.3500	4.0080	5.0000
1127	832	8973	297	4	7.8600	3.6156	3.0000
305	832	8973	297	4	10.1700	4.2714	3.0000
68	832	8973	297	4	7.1200	3.2040	2.0000
1489	832	7337	297	4	3.4600	1.6608	2.0000
1173	832	7337	297	4	4.6200	1.8480	2.0000
564	832	7337	297	4	1.9800	0.6732	3.0000
834	832	7337	297	4	8.8800	3.4632	3.0000
851	832	7337	297	4	5.0200	2.2590	2.0000
801	832	7337	297	4	7.9500	2.5440	3.0000
951	832	7337	297	4	7.7200	2.3160	4.0000
840	832	5872	297	4	5.4800	2.5208	4.0000
4	832	5872	297	4	10.9200	4.1496	3.0000
541	832	5872	297	4	7.5200	2.3312	4.0000
1317	832	5872	297	4	6.7800	3.3900	3.0000
547	832	5872	297	4	6.9300	2.4255	3.0000
884	832	5872	297	4	10.4000	4.3680	4.0000
701	832	5872	297	4	2.2500	0.9225	3.0000
1250	832	5872	297	4	6.4800	2.5920	3.0000
1077	832	8564	297	4	14.7200	7.2128	4.0000
827	832	8564	297	4	3.8000	1.1780	4.0000
18	832	8564	297	4	8.0100	3.1239	3.0000
887	832	8564	297	4	3.6000	1.7640	2.0000
251	832	8564	297	4	7.3200	3.2940	3.0000
1060	832	9820	297	4	5.7400	2.2960	2.0000
877	832	9820	297	4	4.7400	1.7064	3.0000
1426	832	9820	297	4	14.9600	4.9368	4.0000
1337	832	9820	297	4	1.1400	0.4674	2.0000
461	832	9820	297	4	8.1600	2.5296	3.0000
69	832	9820	297	4	6.2000	2.8520	2.0000
625	832	7128	297	4	6.4400	2.2540	4.0000
1428	832	7128	297	4	11.5800	3.8214	3.0000
991	832	7128	297	4	6.5000	2.0800	2.0000
1473	832	7128	297	4	9.4400	3.0208	4.0000
26	832	7128	297	4	2.6400	1.1616	3.0000
109	832	7128	297	4	15.8000	5.8460	4.0000
1417	832	7128	297	4	10.8300	3.8988	3.0000
246	832	3714	297	4	12.8400	6.0348	4.0000
982	832	3714	297	4	11.5200	5.2992	4.0000
1159	832	3714	297	4	15.1200	7.1064	4.0000
1042	832	3714	297	4	2.3000	0.8740	2.0000
1392	832	3714	297	4	1.6600	0.5146	2.0000
1487	832	3714	297	4	2.8500	0.8550	3.0000
699	832	4001	297	4	4.2600	1.5336	3.0000
449	832	4001	297	4	7.3800	3.0996	2.0000
1198	832	4001	297	4	6.8600	2.3324	2.0000
96	832	4001	297	4	6.3300	3.0384	3.0000
639	832	4732	297	4	9.8400	3.8376	3.0000
216	832	4732	297	4	14.4000	4.4640	4.0000
1238	832	4947	297	4	5.8800	2.2932	4.0000
1121	832	4947	297	4	11.6100	5.1084	3.0000
1471	832	4947	297	4	3.1000	1.1160	2.0000
422	832	4947	297	4	11.0100	5.3949	3.0000
865	832	4947	297	4	11.1600	5.3568	4.0000
828	832	4947	297	4	2.5800	0.8514	2.0000
458	832	4947	297	4	7.5000	3.0000	5.0000
741	832	4947	297	4	2.1900	0.7227	3.0000
658	832	3025	297	4	8.0400	3.6180	3.0000
142	832	3025	297	4	6.9600	3.1320	3.0000
546	832	3025	297	4	8.3400	3.0024	3.0000
1307	832	3025	297	4	3.9600	1.7028	3.0000
1051	832	4150	297	4	2.0800	0.7280	4.0000
935	832	4150	297	4	11.2000	4.1440	4.0000
1284	832	4150	297	4	7.2900	3.4992	3.0000
236	832	4150	297	4	3.6200	1.3756	2.0000
679	832	4150	297	4	2.9800	1.1622	2.0000
426	832	8118	297	4	2.4000	0.8640	4.0000
909	832	8118	297	4	7.7500	2.7900	5.0000
605	832	8118	297	4	7.0800	2.9736	3.0000
722	832	8405	297	4	8.4900	2.6319	3.0000
339	832	8405	297	4	2.8000	1.2320	2.0000
343	832	8405	297	4	4.6000	1.9780	2.0000
1158	832	8405	297	4	3.9600	1.9404	3.0000
316	832	838	297	4	3.9300	1.8864	3.0000
826	832	838	297	4	3.6600	1.6836	2.0000
855	832	838	297	4	9.6400	4.4344	4.0000
1498	832	838	297	4	6.9000	2.2770	3.0000
1541	832	838	297	4	8.8500	3.9825	3.0000
266	832	838	297	4	4.8600	2.1384	3.0000
975	832	838	297	4	15.0400	6.6176	4.0000
406	832	838	297	4	6.5600	3.2800	4.0000
1312	832	2446	297	4	6.1200	2.5704	4.0000
929	832	2446	297	4	2.1200	0.9328	4.0000
519	832	2446	297	4	11.4600	5.3862	3.0000
1335	832	2446	297	4	4.8200	2.0244	2.0000
446	832	2446	297	4	11.2500	4.1625	3.0000
823	832	2446	297	4	13.7200	4.6648	4.0000
1252	832	2446	297	4	6.8400	2.8728	3.0000
1435	832	5294	297	4	8.1600	3.6720	3.0000
147	832	5294	297	4	1.9200	0.8448	3.0000
164	832	5294	297	4	5.9400	1.8414	2.0000
1043	832	5294	297	4	6.2800	2.1352	4.0000
566	832	5294	297	4	5.3400	2.2962	3.0000
24	832	5294	297	4	5.1900	1.7127	3.0000
94	832	5294	297	4	1.8600	0.9114	3.0000
710	832	5294	297	4	2.3800	0.8806	2.0000
7	832	5294	297	4	7.8300	3.2103	3.0000
144	832	5294	297	4	1.5300	0.5508	3.0000
1032	832	7746	297	4	1.6500	0.7425	3.0000
184	832	7746	297	4	10.2000	3.9780	3.0000
28	832	7746	297	4	11.7300	5.8650	3.0000
910	832	7746	297	4	5.5200	1.7664	3.0000
720	832	1038	297	4	3.4400	1.2728	4.0000
803	832	1038	297	4	10.5300	4.0014	3.0000
554	832	1038	297	4	9.4200	3.8622	3.0000
1303	832	1038	297	4	2.0400	0.7344	3.0000
686	832	5294	297	4	7.2800	2.6936	4.0000
1482	832	8846	297	4	1.8000	0.5760	3.0000
546	832	3909	297	4	8.3400	4.1700	3.0000
896	832	3909	297	4	5.3600	1.7688	2.0000
1405	832	3909	297	4	3.5600	1.4596	4.0000
290	832	3909	297	4	3.4000	1.0540	2.0000
515	830	838	297	4	3.8200	1.3370	2.0000
1010	830	838	297	4	7.9500	2.7030	3.0000
621	830	8364	297	4	4.1700	1.3344	3.0000
278	830	8364	297	4	13.4400	4.0320	4.0000
894	830	8364	297	4	2.8500	0.8550	5.0000
604	830	8364	297	4	3.7500	1.3500	3.0000
328	830	8364	297	4	3.7800	1.8144	3.0000
744	830	8364	297	4	11.7300	4.4574	3.0000
1539	830	6992	297	4	10.7400	5.0478	3.0000
624	830	6992	297	4	4.9200	1.6236	2.0000
667	830	6992	297	4	7.9800	3.6708	3.0000
950	830	6992	297	4	10.4100	4.6845	3.0000
102	830	6992	297	4	4.9000	1.5190	2.0000
1090	830	6992	297	4	6.4500	2.3865	3.0000
414	830	6992	297	4	5.5400	1.9390	2.0000
884	830	6992	297	4	7.8000	2.6520	3.0000
1106	830	2986	297	4	3.0400	1.0336	2.0000
364	830	2986	297	4	4.4000	2.0240	2.0000
1034	830	2986	297	4	11.6400	5.2380	4.0000
1410	830	2986	297	4	3.4400	1.5824	2.0000
281	830	2986	297	4	7.8900	2.5248	3.0000
1283	830	2986	297	4	2.3700	1.0428	3.0000
247	830	2986	297	4	7.1200	2.6344	4.0000
1383	830	2986	297	4	10.3600	4.3512	4.0000
505	830	3909	297	4	3.3400	1.3360	2.0000
1414	830	3909	297	4	4.0200	1.3668	3.0000
611	830	767	297	4	2.4600	0.9102	3.0000
681	830	767	297	4	6.9000	2.0700	3.0000
1297	830	767	297	4	4.9800	1.7430	3.0000
594	830	767	297	4	1.7400	0.7134	3.0000
731	830	767	297	4	15.2400	5.1816	4.0000
1147	830	767	297	4	4.2600	2.0022	3.0000
1064	830	965	297	4	1.6200	0.8100	3.0000
149	830	965	297	4	4.9800	1.8426	2.0000
1337	830	965	297	4	2.2800	1.0944	4.0000
62	830	965	297	4	11.4600	4.6986	3.0000
835	830	7337	297	4	13.9600	4.8860	4.0000
812	830	7337	297	4	6.6800	3.0060	2.0000
1294	830	7337	297	4	5.1600	2.4252	3.0000
1118	830	1295	297	4	5.8600	2.9300	2.0000
1461	830	2015	297	4	7.6800	3.7632	3.0000
491	830	2015	297	4	10.5300	3.7908	3.0000
1427	830	2015	297	4	6.5400	2.2890	2.0000
591	830	2015	297	4	3.5100	1.1934	3.0000
1361	830	3174	297	4	3.6200	1.5566	2.0000
1205	830	3174	297	4	5.2000	1.6120	2.0000
529	830	3174	297	4	6.5700	3.2193	3.0000
585	830	3174	297	4	6.5400	3.1392	3.0000
106	830	2986	297	4	8.8800	3.6408	3.0000
1448	830	5099	297	4	11.8200	4.6098	3.0000
505	830	5099	297	4	5.0100	2.3547	3.0000
1208	830	4202	297	4	5.7400	1.7794	2.0000
493	830	4202	297	4	5.2800	2.2704	2.0000
1081	830	4202	297	4	11.6400	4.8888	4.0000
459	830	4202	297	4	1.2800	0.5376	2.0000
1181	830	4202	297	4	5.3100	2.5488	3.0000
593	830	4807	297	4	3.7400	1.4212	2.0000
782	830	4807	297	4	9.3600	3.3696	4.0000
1358	830	4807	297	4	8.4000	4.0320	4.0000
43	830	4807	297	4	5.0100	2.3547	3.0000
1285	830	4807	297	4	3.7400	1.7204	2.0000
676	830	4807	297	4	9.8700	3.1584	3.0000
1511	830	3714	297	4	4.8000	1.6320	4.0000
1128	830	3714	297	4	10.4400	3.4452	4.0000
718	830	3714	297	4	9.2800	3.6192	4.0000
1533	830	3714	297	4	7.5000	3.3750	3.0000
645	830	3714	297	4	6.6400	2.9216	2.0000
1022	830	3714	297	4	4.5300	1.9479	3.0000
1450	830	3714	297	4	8.3100	3.5733	3.0000
895	830	3714	297	4	1.3000	0.4550	2.0000
13	830	2646	297	4	10.6000	3.4980	4.0000
1361	830	2646	297	4	3.6200	1.5566	2.0000
19	830	2646	297	4	9.5700	3.1581	3.0000
206	830	2551	297	4	6.3300	2.3421	3.0000
343	830	2551	297	4	6.9000	3.3810	3.0000
759	830	2551	297	4	3.7800	1.5876	2.0000
1069	830	2551	297	4	1.1400	0.4674	2.0000
139	830	2551	297	4	5.3700	2.4702	3.0000
1281	830	7128	297	4	5.5400	2.4376	2.0000
233	830	7128	297	4	7.3800	3.4686	3.0000
676	830	7128	297	4	9.8700	4.1454	3.0000
1318	830	7128	297	4	3.7200	1.1904	4.0000
948	830	7128	297	4	8.8800	3.0192	3.0000
919	830	2986	297	4	6.1600	2.5256	4.0000
1002	830	2986	297	4	11.0400	5.1888	4.0000
753	830	2986	297	4	5.6700	1.9278	3.0000
1501	830	2986	297	4	10.0800	3.3264	4.0000
399	830	2986	297	4	2.6100	0.8613	3.0000
746	830	4947	297	4	11.9400	4.8954	3.0000
1083	830	4947	297	4	2.5000	0.8250	5.0000
900	830	4947	297	4	5.5800	1.8414	3.0000
1449	830	4947	297	4	3.4800	1.3224	4.0000
946	830	4947	297	4	11.4000	5.0160	4.0000
70	830	4947	297	4	3.8800	1.6684	4.0000
1139	830	4947	297	4	8.5800	3.6036	3.0000
1461	830	4947	297	4	10.2400	4.3008	4.0000
353	830	1038	297	4	6.2800	2.0096	4.0000
290	830	1038	297	4	6.8000	2.8560	4.0000
1305	830	1038	297	4	1.7100	0.5301	3.0000
962	830	1038	297	4	5.6100	2.6367	3.0000
20	830	1038	297	4	11.1200	4.8928	4.0000
660	830	767	297	4	8.4000	2.5200	3.0000
171	830	767	297	4	8.8500	2.9205	3.0000
493	830	767	297	4	10.5600	4.4352	4.0000
670	830	767	297	4	3.5800	1.1098	2.0000
554	830	767	297	4	12.5600	6.0288	4.0000
903	830	767	297	4	10.0800	3.0240	4.0000
1413	830	767	297	4	10.1400	3.9546	3.0000
1442	830	767	297	4	4.9200	1.6728	3.0000
321	830	10048	297	4	7.2300	3.1089	3.0000
44	830	10048	297	4	5.8600	2.5198	2.0000
460	830	10048	297	4	4.8300	1.8837	3.0000
770	830	10048	297	4	7.3200	3.0012	4.0000
455	830	9456	297	4	3.3600	1.2768	2.0000
1110	830	9456	297	4	8.4000	3.1080	3.0000
288	830	9456	297	4	5.7200	2.1736	2.0000
465	830	9456	297	4	8.8500	2.7435	3.0000
349	830	9456	297	4	7.0200	3.0186	3.0000
698	830	9456	297	4	6.9900	3.0057	3.0000
794	830	9456	297	4	2.4000	1.1520	2.0000
835	830	4355	297	4	6.9800	3.2806	2.0000
359	830	4355	297	4	5.2800	1.6896	4.0000
1374	830	4355	297	4	8.6700	3.8148	3.0000
1444	830	4355	297	4	7.0400	2.6048	4.0000
502	830	4355	297	4	9.5100	3.4236	3.0000
1357	830	4355	297	4	8.1300	3.3333	3.0000
874	830	4571	297	4	6.3600	3.1800	4.0000
1384	830	4571	297	4	7.7100	2.4672	3.0000
269	830	4571	297	4	11.3600	4.6576	4.0000
546	830	2175	297	4	11.1200	4.8928	4.0000
496	830	2175	297	4	1.6800	0.6384	2.0000
646	830	2175	297	4	5.1200	1.5872	4.0000
406	830	9456	297	4	4.9200	1.9188	3.0000
476	830	9456	297	4	10.9200	4.6956	3.0000
1092	830	9456	297	4	7.1400	2.7132	3.0000
389	830	9456	297	4	5.3700	1.8258	3.0000
526	830	9456	297	4	6.7500	2.4975	3.0000
1055	830	8364	297	4	6.4800	2.9160	4.0000
1232	830	8364	297	4	4.5200	2.1244	4.0000
1115	830	8364	297	4	12.5000	6.2500	5.0000
1465	830	8364	297	4	11.1600	4.3524	4.0000
822	830	4932	297	4	3.7200	1.5996	2.0000
372	830	4932	297	4	7.9600	3.6616	2.0000
576	830	4932	297	4	2.1000	0.9030	3.0000
793	830	4932	297	4	11.4000	4.4460	4.0000
913	830	7746	297	4	5.3400	1.8690	3.0000
902	830	7746	297	4	3.8800	1.5908	4.0000
519	830	7746	297	4	15.2800	5.0424	4.0000
524	830	7746	297	4	3.4800	1.1136	2.0000
1339	830	7746	297	4	5.2400	1.6768	4.0000
37	830	7746	297	4	4.7700	1.8126	3.0000
413	830	7746	297	4	6.7500	3.3750	3.0000
490	830	4174	297	4	6.6000	2.7720	4.0000
1439	830	4174	297	4	4.5000	2.0250	3.0000
1295	830	4174	297	4	9.2500	3.1450	5.0000
1312	830	4174	297	4	4.5900	2.2491	3.0000
1262	830	4174	297	4	3.0400	1.3680	4.0000
726	830	6151	297	4	6.4200	2.1186	2.0000
716	830	6151	297	4	5.4300	2.1177	3.0000
333	830	6151	297	4	5.2800	1.6368	4.0000
1481	830	6151	297	4	5.7900	2.8371	3.0000
739	830	6151	297	4	7.1400	3.4986	3.0000
1408	830	6151	297	4	5.3000	1.8550	2.0000
227	830	6151	297	4	3.9600	1.8612	2.0000
1448	830	3174	297	4	15.7600	7.2496	4.0000
838	830	3174	297	4	7.7400	2.4768	3.0000
982	830	4003	297	4	8.6400	2.9376	3.0000
1092	830	4003	297	4	11.9000	3.5700	5.0000
1175	830	4003	297	4	8.6500	2.7680	5.0000
1117	849	7593	0	4	10.9200	4.8048	3.0000
707	849	7593	0	4	5.6100	1.7952	3.0000
1523	849	7593	0	4	4.6800	1.6848	3.0000
634	849	7593	0	4	5.0600	2.1252	2.0000
597	849	7593	0	4	11.2000	4.2560	4.0000
1440	849	7593	0	4	11.2400	4.6084	4.0000
884	849	7593	0	4	5.2000	2.6000	2.0000
1406	849	7593	0	4	2.2400	1.0080	4.0000
670	849	8846	0	4	5.3700	2.4165	3.0000
887	849	8846	0	4	5.4000	2.1060	3.0000
238	849	8846	0	4	7.8800	3.4672	4.0000
1113	849	1038	0	4	2.0100	0.6030	3.0000
1529	849	1038	0	4	9.8100	4.5126	3.0000
1426	849	1038	0	4	11.2200	4.7124	3.0000
910	849	1038	0	4	5.5200	2.4288	3.0000
1313	849	1038	0	4	11.7600	3.8808	3.0000
1003	849	1056	0	4	2.3400	1.0296	3.0000
1446	849	1056	0	4	3.7800	1.1718	3.0000
117	849	1056	0	4	8.2500	4.1250	3.0000
1356	849	9238	0	4	4.8000	2.3520	3.0000
1506	849	9238	0	4	13.7200	5.2136	4.0000
1057	849	9238	0	4	4.2900	1.4586	3.0000
1260	849	9238	0	4	2.0100	0.7236	3.0000
1477	849	9238	0	4	13.5000	5.9400	5.0000
414	849	9238	0	4	8.3100	2.8254	3.0000
1217	849	9238	0	4	3.8100	1.8669	3.0000
1439	849	2646	0	4	4.5000	1.3950	3.0000
1256	849	2646	0	4	3.6600	1.1712	3.0000
248	849	2646	0	4	2.5800	0.9030	3.0000
158	849	2646	0	4	6.3200	2.8440	4.0000
840	849	2646	0	4	2.7400	0.9590	2.0000
351	849	2646	0	4	8.2800	2.5668	3.0000
674	849	2646	0	4	9.5400	3.2436	3.0000
851	849	2646	0	4	5.0200	2.1586	2.0000
744	849	2551	0	4	11.7300	4.3401	3.0000
615	849	2551	0	4	4.0500	1.8630	3.0000
272	849	2551	0	4	11.7300	4.1055	3.0000
887	849	2551	0	4	5.4000	1.9980	3.0000
598	849	2551	0	4	4.5600	1.8240	3.0000
322	849	2551	0	4	8.9400	4.2912	3.0000
211	849	8846	0	4	8.1600	2.8560	3.0000
655	849	8846	0	4	9.2400	3.4188	4.0000
12	849	7946	0	4	6.1600	2.5256	4.0000
1254	849	7946	0	4	7.3400	2.8626	2.0000
402	849	497	0	4	3.3900	1.2204	3.0000
885	849	497	0	4	5.5200	2.2632	4.0000
995	849	497	0	4	3.4500	1.6215	3.0000
1111	849	767	0	4	2.3400	0.8424	3.0000
729	849	767	0	4	3.4400	1.6856	2.0000
319	849	767	0	4	6.4000	3.0720	4.0000
1134	849	767	0	4	5.4600	1.8564	3.0000
292	849	510	0	4	5.4300	1.7919	3.0000
802	849	510	0	4	5.9800	2.7508	2.0000
1245	849	510	0	4	9.2800	2.8768	4.0000
329	849	510	0	4	6.9600	2.5752	4.0000
1517	849	510	0	4	2.3200	1.1368	4.0000
242	849	510	0	4	7.7700	3.2634	3.0000
951	849	510	0	4	5.7900	2.2581	3.0000
795	849	510	0	4	1.9200	0.8640	2.0000
925	849	7121	0	4	3.0400	1.2464	4.0000
128	849	7121	0	4	2.6500	0.9805	5.0000
132	849	7121	0	4	7.6800	2.9952	4.0000
1420	849	8405	0	4	3.4600	1.5224	2.0000
931	849	8405	0	4	5.7000	2.2800	3.0000
1254	849	8405	0	4	14.6800	6.1656	4.0000
1430	849	8405	0	4	6.7200	2.0832	2.0000
921	849	7128	0	4	4.0500	1.5795	3.0000
871	849	7128	0	4	10.1600	3.9624	4.0000
1021	849	7128	0	4	3.6600	1.1346	3.0000
571	849	7128	0	4	3.7500	1.6500	3.0000
775	849	7128	0	4	3.8000	1.6340	4.0000
722	849	7593	0	4	8.4900	3.1413	3.0000
1538	849	7593	0	4	13.6000	5.8480	4.0000
236	849	7593	0	4	7.2400	2.6064	4.0000
612	849	7593	0	4	4.7600	1.6184	2.0000
1234	849	4807	0	4	1.6800	0.5376	3.0000
319	849	4807	0	4	4.8000	1.4880	3.0000
362	849	4807	0	4	15.8800	4.9228	4.0000
645	849	4807	0	4	13.2800	4.9136	4.0000
1355	849	4807	0	4	2.5200	1.2348	4.0000
785	849	4807	0	4	6.8400	3.2832	3.0000
129	849	4947	0	4	4.6500	1.5345	3.0000
1344	849	4947	0	4	3.0400	1.3984	2.0000
729	849	5294	0	4	6.8800	3.3712	4.0000
516	849	7337	0	4	7.4000	3.1080	4.0000
160	849	7337	0	4	6.3900	2.6838	3.0000
83	849	7337	0	4	15.5200	7.4496	4.0000
1458	849	7337	0	4	8.7000	3.4800	3.0000
449	849	7337	0	4	14.7600	4.8708	4.0000
360	849	7337	0	4	2.6200	0.9956	2.0000
1042	849	7337	0	4	3.4500	1.5180	3.0000
399	849	9820	0	4	2.6100	0.8874	3.0000
509	849	9820	0	4	7.6000	2.5080	4.0000
593	849	9820	0	4	5.6100	2.1318	3.0000
343	849	9820	0	4	6.9000	2.0700	3.0000
1092	849	9820	0	4	4.7600	2.0468	2.0000
1548	849	9820	0	4	1.3400	0.5628	2.0000
1325	849	9820	0	4	4.2900	2.0592	3.0000
849	849	9820	0	4	6.6000	2.3100	4.0000
1129	849	5712	0	4	7.2900	2.9889	3.0000
1412	849	5712	0	4	7.3200	3.3672	4.0000
563	849	5712	0	4	5.0400	1.6128	3.0000
407	849	5712	0	4	9.6300	4.2372	3.0000
1289	849	5712	0	4	3.6300	1.3431	3.0000
1345	849	5712	0	4	14.7200	6.1824	4.0000
763	849	5712	0	4	10.2000	4.8960	4.0000
1366	849	5712	0	4	11.0400	3.8640	4.0000
1495	849	3366	0	4	13.9200	5.9856	4.0000
313	849	3366	0	4	8.5500	3.9330	3.0000
1156	849	3366	0	4	3.6400	1.2740	2.0000
186	849	3366	0	4	6.6900	2.0739	3.0000
1122	849	3366	0	4	1.4800	0.6512	2.0000
286	849	3366	0	4	2.8400	1.3348	2.0000
823	849	3366	0	4	10.2900	3.8073	3.0000
632	849	4003	0	4	2.4900	0.8466	3.0000
183	849	4003	0	4	7.2300	2.4582	3.0000
387	849	4003	0	4	9.6400	4.4344	4.0000
982	849	4807	0	4	8.6400	3.2832	3.0000
692	849	4807	0	4	4.6500	2.1855	3.0000
416	849	4807	0	4	13.2800	5.5776	4.0000
998	849	965	0	4	5.0000	2.1500	4.0000
643	849	965	0	4	7.3600	2.4288	4.0000
566	849	965	0	4	5.3400	2.5632	3.0000
383	849	965	0	4	8.2500	3.7125	3.0000
1258	849	838	0	4	2.4400	0.9516	4.0000
276	849	838	0	4	7.7200	3.2424	2.0000
520	849	838	0	4	11.2000	5.0400	4.0000
204	849	838	0	4	4.8000	1.6320	3.0000
1152	849	838	0	4	10.5200	3.1560	4.0000
1009	849	838	0	4	11.8800	3.8016	4.0000
823	849	8118	0	4	10.2900	4.1160	3.0000
413	849	8118	0	4	9.0000	3.7800	4.0000
1229	849	8118	0	4	5.2000	2.3920	4.0000
340	849	8118	0	4	1.2600	0.5040	2.0000
717	849	8118	0	4	15.6800	5.6448	4.0000
1145	849	8118	0	4	6.2800	2.0724	4.0000
290	849	4742	0	4	5.1000	2.2440	3.0000
866	849	4742	0	4	10.3800	4.4634	3.0000
696	849	4742	0	4	1.4400	0.6912	2.0000
380	849	4742	0	4	4.8800	1.7080	4.0000
1328	849	4742	0	4	6.7800	3.3222	3.0000
41	849	4742	0	4	1.7800	0.8544	2.0000
57	849	4742	0	4	2.4400	0.8052	4.0000
177	849	6151	0	4	4.9800	1.4940	3.0000
1180	849	6151	0	4	11.7000	3.9780	3.0000
144	849	6151	0	4	1.5300	0.6732	3.0000
1280	849	6151	0	4	4.1100	1.6029	3.0000
1403	849	6151	0	4	4.8800	2.0496	2.0000
977	849	6863	0	4	1.5200	0.6080	2.0000
1140	849	6863	0	4	10.2400	3.2768	4.0000
1383	849	6863	0	4	7.7700	2.4864	3.0000
794	849	4355	0	4	3.6000	1.3320	3.0000
545	849	4355	0	4	2.9000	1.2470	2.0000
1294	849	4355	0	4	5.1600	1.5480	3.0000
191	849	4355	0	4	11.4800	5.6252	4.0000
734	849	5099	0	4	1.8900	0.7749	3.0000
1456	849	5099	0	4	7.3200	2.1960	4.0000
435	849	5099	0	4	8.4900	3.1413	3.0000
1210	849	5099	0	4	6.8000	2.6520	4.0000
441	849	5099	0	4	1.1400	0.4788	2.0000
778	849	5099	0	4	8.1600	2.6112	3.0000
595	849	5099	0	4	2.8400	1.3348	2.0000
710	849	10048	0	4	2.3800	0.7616	2.0000
1513	849	10048	0	4	3.8000	1.5960	2.0000
1536	849	5712	0	4	2.6600	1.0640	2.0000
593	849	5712	0	4	5.6100	2.6928	3.0000
1296	849	4732	0	4	5.0200	1.6064	2.0000
581	849	4732	0	4	5.6800	2.5560	2.0000
1169	849	4732	0	4	11.9200	5.1256	4.0000
547	849	4732	0	4	4.6200	1.9866	2.0000
1269	849	4732	0	4	11.9100	5.8359	3.0000
972	825	7337	0	4	6.6900	2.3415	3.0000
1161	825	7337	0	4	10.7700	3.6618	3.0000
179	825	7337	0	4	5.5000	1.7050	2.0000
423	825	7337	0	4	4.4100	1.6317	3.0000
106	825	7337	0	4	5.9200	2.0720	2.0000
1055	825	7337	0	4	4.8600	1.6524	3.0000
912	825	7337	0	4	10.5200	3.6820	4.0000
928	825	7337	0	4	4.9500	2.2770	3.0000
1497	825	2015	0	4	9.8700	4.5402	3.0000
715	825	2015	0	4	4.6500	1.6740	3.0000
359	825	2015	0	4	5.2800	1.6896	4.0000
282	825	2015	0	4	3.7200	1.3020	4.0000
99	825	2015	0	4	9.4400	4.1536	4.0000
648	825	2015	0	4	5.4400	2.1216	2.0000
558	825	2015	0	4	1.6000	0.5600	2.0000
115	825	8691	0	4	1.9500	0.9165	3.0000
598	825	8691	0	4	4.5600	1.7328	3.0000
585	825	4732	0	4	6.5400	1.9620	3.0000
722	825	4732	0	4	8.4900	2.9715	3.0000
1138	825	4732	0	4	7.3200	3.0012	3.0000
1448	825	4732	0	4	15.7600	5.2008	4.0000
518	825	4732	0	4	4.0800	1.9176	3.0000
922	825	4732	0	4	7.7700	2.4864	3.0000
539	825	4732	0	4	7.4800	2.8424	2.0000
961	825	9820	0	4	3.9300	1.5720	3.0000
7	825	9820	0	4	5.2200	2.0358	2.0000
169	825	9820	0	4	7.9200	3.5640	4.0000
412	825	9820	0	4	2.7600	0.8556	2.0000
96	825	9820	0	4	6.3300	2.7852	3.0000
1045	825	9820	0	4	7.4000	3.2560	2.0000
1315	825	9820	0	4	3.5600	1.7800	2.0000
1332	825	9820	0	4	2.0700	0.7452	3.0000
1119	825	9456	0	4	9.5100	3.4236	3.0000
337	825	9456	0	4	1.5000	0.5100	2.0000
1125	825	9456	0	4	6.6300	2.2542	3.0000
1462	825	9456	0	4	2.1900	0.9855	3.0000
1551	825	4003	0	4	3.4800	1.7052	3.0000
183	825	4003	0	4	12.0500	5.6635	5.0000
759	825	4003	0	4	5.6700	2.6649	3.0000
1002	825	4003	0	4	11.0400	5.1888	4.0000
732	825	3909	0	4	1.8200	0.5460	2.0000
669	825	3909	0	4	5.4000	2.1060	3.0000
127	825	3909	0	4	5.2200	1.8792	3.0000
1341	825	3909	0	4	6.9000	2.2080	2.0000
399	825	3909	0	4	2.6100	0.9135	3.0000
110	825	3909	0	4	7.0500	3.0315	3.0000
1391	825	3909	0	4	3.4800	1.1484	3.0000
1232	825	6111	0	4	4.5200	1.3560	4.0000
384	825	6111	0	4	1.6200	0.5994	3.0000
1372	825	6111	0	4	7.4700	3.7350	3.0000
696	825	6111	0	4	2.1600	1.0584	3.0000
1166	825	6111	0	4	6.6300	2.2542	3.0000
1322	825	7337	0	4	9.6000	3.3600	3.0000
846	825	7337	0	4	5.1300	1.9494	3.0000
717	825	7337	0	4	11.7600	5.5272	3.0000
7	825	1056	0	4	5.2200	1.8270	2.0000
529	825	1056	0	4	6.5700	3.2193	3.0000
107	825	1056	0	4	5.4300	2.3892	3.0000
230	825	1056	0	4	2.3800	0.9520	2.0000
1185	825	7128	0	4	2.7000	0.9450	2.0000
509	825	7128	0	4	3.8000	1.7860	2.0000
979	825	7128	0	4	15.1200	6.9552	4.0000
1541	825	7128	0	4	5.9000	1.8880	2.0000
586	825	7128	0	4	5.6800	2.1584	4.0000
1162	825	7128	0	4	4.7700	1.4787	3.0000
992	825	7128	0	4	5.3700	1.6110	3.0000
1202	825	3420	0	4	15.7600	5.5160	4.0000
1478	825	9238	0	4	5.3200	2.1280	2.0000
43	825	9238	0	4	5.0100	2.2545	3.0000
819	825	9238	0	4	11.0800	3.6564	4.0000
939	825	4732	0	4	2.1000	0.9660	3.0000
1222	825	4732	0	4	9.8000	4.0180	4.0000
373	825	4732	0	4	5.5200	2.0976	2.0000
217	825	4732	0	4	1.3600	0.5440	2.0000
1099	825	4732	0	4	9.7200	4.7628	3.0000
1155	825	4732	0	4	5.6400	2.1996	3.0000
573	825	4732	0	4	10.1700	4.1697	3.0000
623	825	8405	0	4	7.2000	3.0240	4.0000
1026	825	8405	0	4	6.3900	2.4282	3.0000
230	825	8405	0	4	4.7600	1.9516	4.0000
234	825	8405	0	4	10.8000	5.4000	4.0000
1049	825	8405	0	4	7.8600	3.5370	2.0000
1305	825	8405	0	4	1.7100	0.7182	3.0000
188	825	5294	0	4	5.1600	1.7544	2.0000
1163	825	5294	0	4	3.2800	1.4432	4.0000
974	825	8364	0	4	3.9500	1.7775	5.0000
1190	825	8364	0	4	5.2000	1.7680	4.0000
127	825	8364	0	4	8.7000	2.6100	5.0000
930	825	8364	0	4	7.4000	2.3680	5.0000
820	825	8118	0	4	2.8000	1.2880	4.0000
824	825	8118	0	4	8.4400	3.5448	4.0000
81	825	8118	0	4	8.5200	2.6412	4.0000
337	825	8118	0	4	1.5000	0.6000	2.0000
714	825	8118	0	4	10.8000	3.8880	4.0000
1556	825	8118	0	4	13.2500	4.3725	5.0000
287	825	4742	0	4	6.2400	2.1216	4.0000
102	825	1056	0	4	9.8000	3.8220	4.0000
251	825	1056	0	4	7.3200	2.3424	3.0000
701	825	1726	0	4	1.5000	0.4950	2.0000
12	825	1726	0	4	6.1600	2.0328	4.0000
934	825	1726	0	4	3.3000	1.4850	3.0000
457	825	1726	0	4	9.0400	3.4352	4.0000
328	825	1726	0	4	2.5200	0.9324	2.0000
1543	825	1726	0	4	7.4400	3.1992	3.0000
601	825	1726	0	4	8.5200	4.1748	4.0000
312	825	1726	0	4	8.5200	4.0044	4.0000
800	825	767	0	4	6.5200	2.6080	2.0000
1270	825	767	0	4	5.3800	2.4748	2.0000
274	825	767	0	4	14.9600	7.3304	4.0000
877	825	767	0	4	4.7400	2.0382	3.0000
1454	825	767	0	4	10.1700	4.8816	3.0000
1283	825	767	0	4	3.1600	1.0744	4.0000
967	825	767	0	4	1.8300	0.8418	3.0000
357	825	767	0	4	3.6000	1.4040	2.0000
1531	825	48	0	4	1.0200	0.4386	2.0000
1108	825	48	0	4	4.9200	1.7712	3.0000
1231	825	48	0	4	11.1300	4.5633	3.0000
449	825	48	0	4	11.0700	5.2029	3.0000
1237	825	48	0	4	5.5000	2.1450	2.0000
16	825	48	0	4	15.3200	4.9024	4.0000
426	825	3584	0	4	1.8000	0.8640	3.0000
576	825	3584	0	4	1.4000	0.5320	2.0000
1271	825	3584	0	4	10.5000	4.9350	3.0000
407	825	5872	0	4	9.6300	3.1779	3.0000
1022	825	5872	0	4	6.0400	2.3556	4.0000
319	825	5872	0	4	4.8000	2.1600	3.0000
263	825	4174	0	4	15.2000	6.8400	4.0000
1039	825	4174	0	4	3.2400	1.2960	4.0000
269	825	4174	0	4	14.2000	5.1120	5.0000
606	825	4174	0	4	13.2500	5.1675	5.0000
423	825	4174	0	4	5.8800	2.8224	4.0000
972	825	4174	0	4	6.6900	2.5422	3.0000
469	825	4174	0	4	2.5800	1.0062	2.0000
440	825	8364	0	4	2.6800	0.9916	4.0000
923	825	8364	0	4	7.2000	2.5920	5.0000
619	825	8364	0	4	9.0000	3.8700	4.0000
833	825	9149	0	4	7.1700	3.2265	3.0000
450	825	9149	0	4	13.4800	5.5268	4.0000
454	825	9149	0	4	2.7900	1.2276	3.0000
1269	825	9149	0	4	11.9100	3.8112	3.0000
1525	825	9149	0	4	11.7900	4.9518	3.0000
377	825	510	0	4	6.3000	2.1420	3.0000
493	825	8498	0	4	7.9200	2.6136	3.0000
737	825	8498	0	4	3.8400	1.7664	3.0000
421	825	8498	0	4	8.8500	3.8940	3.0000
1369	825	8498	0	4	13.5200	5.9488	4.0000
1226	825	8498	0	4	11.8400	5.9200	4.0000
1242	825	8498	0	4	7.9200	3.4056	4.0000
1192	825	8498	0	4	2.9400	1.2348	3.0000
1342	825	8498	0	4	14.9200	6.2664	4.0000
1450	825	7121	0	4	8.3100	3.3240	3.0000
1373	825	7121	0	4	14.4000	5.6160	4.0000
1556	825	7110	0	4	10.6000	3.8160	4.0000
640	825	7110	0	4	7.7700	3.8850	3.0000
684	825	7110	0	4	1.3600	0.4760	2.0000
967	825	7110	0	4	2.4400	1.0004	4.0000
1262	825	7110	0	4	2.2800	0.7524	3.0000
1106	825	7110	0	4	4.5600	2.0976	3.0000
37	825	7128	0	4	4.7700	2.3373	3.0000
108	825	7128	0	4	8.7600	3.0660	4.0000
724	825	7128	0	4	8.8200	4.1454	3.0000
21	825	7128	0	4	6.9900	2.1669	3.0000
1003	825	5672	0	4	1.5600	0.6552	2.0000
1552	825	5672	0	4	5.4000	1.8900	2.0000
1463	825	5672	0	4	5.9400	2.0196	3.0000
587	825	5672	0	4	6.5400	2.5506	2.0000
1242	825	5672	0	4	5.9400	1.8414	3.0000
420	825	5672	0	4	6.8100	2.9964	3.0000
1042	825	8564	0	4	3.4500	1.5180	3.0000
1020	825	8564	0	4	1.5300	0.7497	3.0000
1502	825	8564	0	4	11.2400	3.9340	4.0000
54	825	8564	0	4	8.7900	3.6918	3.0000
1239	877	9971	0	4	6.8400	2.5308	3.0000
457	877	9971	0	4	9.0400	3.7968	4.0000
1245	877	9971	0	4	6.9600	2.9928	3.0000
24	877	9971	0	4	5.1900	1.7646	3.0000
700	877	8364	0	4	8.0400	2.7336	3.0000
890	877	8364	0	4	10.4400	3.7584	4.0000
1466	877	8364	0	4	5.4000	2.1060	3.0000
151	877	8364	0	4	11.6400	5.5872	4.0000
1393	877	8364	0	4	7.4000	3.2560	4.0000
784	877	8364	0	4	2.0800	0.9568	4.0000
640	877	8364	0	4	10.3600	3.7296	4.0000
348	877	8498	0	4	3.6900	1.6236	3.0000
1191	877	8498	0	4	6.3000	2.0790	3.0000
221	877	8498	0	4	10.9800	4.6116	3.0000
1157	877	8498	0	4	6.7200	2.9568	2.0000
321	877	8498	0	4	7.2300	3.3981	3.0000
858	877	8498	0	4	4.4400	1.5540	2.0000
1220	877	8498	0	4	7.8000	3.5100	4.0000
864	877	8498	0	4	4.8900	2.0538	3.0000
621	877	2015	0	4	4.1700	2.0016	3.0000
1103	877	2015	0	4	3.4500	1.5180	3.0000
1214	877	2015	0	4	3.9600	1.8612	3.0000
1297	877	2015	0	4	4.9800	1.8426	3.0000
1047	877	2015	0	4	12.9200	6.0724	4.0000
238	877	2015	0	4	5.9100	2.8959	3.0000
185	877	9238	0	4	2.2800	0.6840	4.0000
96	877	9238	0	4	6.3300	2.9118	3.0000
778	877	9238	0	4	10.8800	5.3312	4.0000
1433	877	9238	0	4	10.5200	3.9976	4.0000
612	877	9238	0	4	4.7600	1.5708	2.0000
788	877	9238	0	4	2.2000	1.0780	4.0000
1211	877	5672	0	4	7.5800	2.3498	2.0000
135	877	5672	0	4	7.7800	2.8786	2.0000
246	877	5672	0	4	9.6300	4.8150	3.0000
329	877	5672	0	4	5.2200	2.2446	3.0000
79	877	5672	0	4	3.9600	1.5444	3.0000
828	877	5672	0	4	3.8700	1.7415	3.0000
1284	877	5672	0	4	9.7200	3.6936	4.0000
188	877	8405	0	4	7.7400	2.3994	3.0000
72	877	8405	0	4	10.9600	3.6168	4.0000
421	877	8405	0	4	8.8500	3.1860	3.0000
1363	877	4947	0	4	7.9800	3.5112	3.0000
76	877	4947	0	4	6.7600	2.9068	4.0000
92	877	4947	0	4	1.6600	0.8134	2.0000
874	877	4571	0	4	4.7700	2.2419	3.0000
398	877	4571	0	4	3.2000	1.0560	4.0000
1413	877	4571	0	4	10.1400	3.9546	3.0000
1484	877	4571	0	4	2.6400	0.9768	4.0000
542	877	4571	0	4	4.5300	1.6308	3.0000
1397	877	4571	0	4	2.8600	1.0868	2.0000
1011	877	5099	0	4	9.5100	4.6599	3.0000
1521	877	5099	0	4	2.1000	0.7560	3.0000
406	877	5099	0	4	6.5600	2.2960	4.0000
635	877	5099	0	4	2.7600	0.9660	2.0000
339	877	9811	0	4	2.8000	0.9240	2.0000
834	877	9811	0	4	8.8800	2.8416	3.0000
445	877	7128	0	4	10.3800	3.6330	3.0000
102	877	7128	0	4	9.8000	4.2140	4.0000
718	877	7128	0	4	6.9600	2.7144	3.0000
429	877	7128	0	4	3.0200	1.0570	2.0000
152	877	7128	0	4	5.7800	2.1386	2.0000
1094	877	8497	0	4	11.3100	5.0895	3.0000
1271	877	8497	0	4	7.0000	3.0100	2.0000
1154	877	8497	0	4	6.8000	2.1080	4.0000
1504	877	8497	0	4	4.7700	1.9557	3.0000
958	877	5712	0	4	2.7200	1.1152	2.0000
509	877	5712	0	4	5.7000	2.2230	3.0000
299	877	5712	0	4	6.7200	2.6208	4.0000
515	877	5712	0	4	5.7300	2.5785	3.0000
1424	877	5712	0	4	15.6400	5.7868	4.0000
76	877	1056	0	4	5.0700	2.1294	3.0000
453	877	1056	0	4	8.7600	3.9420	3.0000
881	877	1056	0	4	5.4300	1.8462	3.0000
326	877	1056	0	4	4.9400	2.1736	2.0000
848	877	1056	0	4	4.5200	1.8080	2.0000
420	877	4437	0	4	11.3500	4.9940	5.0000
981	877	4437	0	4	3.8100	1.5621	3.0000
26	877	4437	0	4	4.4000	2.1560	5.0000
700	877	4437	0	4	10.7200	4.1808	4.0000
529	877	4437	0	4	8.7600	2.9784	4.0000
213	877	4437	0	4	2.2400	0.8064	4.0000
1162	877	4437	0	4	7.9500	3.1005	5.0000
1432	877	4437	0	4	5.4000	2.6460	3.0000
1016	877	6111	0	4	4.6800	1.8252	4.0000
1139	877	6111	0	4	5.7200	2.6312	2.0000
356	877	6111	0	4	4.7200	1.7936	2.0000
1145	877	6111	0	4	6.2800	2.3864	4.0000
1482	877	6111	0	4	1.2000	0.5160	2.0000
1299	877	6111	0	4	5.5200	1.9320	2.0000
290	877	6111	0	4	5.1000	2.4480	3.0000
659	877	6111	0	4	16.0500	7.0620	5.0000
636	877	6111	0	4	5.2800	1.5840	2.0000
153	877	7110	0	4	5.4400	2.6112	2.0000
1008	877	7110	0	4	2.6700	0.9078	3.0000
1145	877	7110	0	4	4.7100	1.5072	3.0000
3	877	7110	0	4	3.3200	1.0292	4.0000
1457	877	7110	0	4	10.0200	3.1062	3.0000
942	877	7110	0	4	4.6800	2.0124	2.0000
193	877	9811	0	4	11.0400	3.8640	3.0000
476	877	9811	0	4	7.2800	2.9848	2.0000
1324	877	4003	0	4	13.2400	6.2228	4.0000
1341	877	4003	0	4	13.8000	6.4860	4.0000
1291	877	4003	0	4	6.9000	3.1740	3.0000
1441	877	4003	0	4	3.9300	1.2576	3.0000
992	877	4003	0	4	8.9500	4.0275	5.0000
1195	877	4003	0	4	4.9800	2.1414	3.0000
1412	877	4003	0	4	5.4900	2.3607	3.0000
349	877	4003	0	4	11.7000	5.7330	5.0000
190	877	8564	0	4	11.2200	4.4880	3.0000
872	877	8564	0	4	5.0400	1.9656	2.0000
217	877	5124	0	4	2.7200	0.9792	4.0000
1205	877	5124	0	4	5.2000	1.8720	2.0000
529	877	5124	0	4	6.5700	2.7594	3.0000
999	877	5124	0	4	8.1300	2.7642	3.0000
417	877	5124	0	4	8.1600	2.6928	3.0000
606	877	5124	0	4	5.3000	1.7490	2.0000
354	877	6111	0	4	6.7500	2.4975	3.0000
770	877	6111	0	4	5.4900	2.6901	3.0000
1080	877	6111	0	4	4.3800	1.8396	2.0000
564	877	6111	0	4	1.9800	0.8118	3.0000
560	877	5124	0	4	2.4000	0.7920	2.0000
1296	877	5124	0	4	5.0200	2.2590	2.0000
1473	877	5124	0	4	7.0800	2.7612	3.0000
1356	877	5124	0	4	6.4000	2.8160	4.0000
148	877	5124	0	4	7.9000	3.9500	2.0000
243	877	5124	0	4	6.3300	2.6586	3.0000
686	877	5124	0	4	5.4600	1.9110	3.0000
1329	877	5124	0	4	4.9500	1.9800	3.0000
847	877	9456	0	4	7.6800	3.3792	2.0000
1263	877	9456	0	4	2.4900	0.9213	3.0000
15	877	9456	0	4	4.5800	2.2900	2.0000
643	877	9456	0	4	7.3600	3.6064	4.0000
1150	877	9149	0	4	9.5700	4.4022	3.0000
328	877	9149	0	4	3.7800	1.6254	3.0000
91	877	9149	0	4	5.3600	2.4120	2.0000
148	853	8564	0	4	7.9000	2.8440	2.0000
1390	853	8564	0	4	7.6400	3.3616	4.0000
781	853	8564	0	4	7.9000	2.6860	2.0000
1051	853	8564	0	4	2.0800	1.0192	4.0000
1068	853	8564	0	4	8.4400	3.8824	4.0000
1018	853	8564	0	4	2.7900	0.9765	3.0000
1168	853	8564	0	4	11.4600	5.0424	3.0000
304	853	8564	0	4	5.6700	2.2680	3.0000
1101	853	9971	0	4	10.4800	3.2488	4.0000
918	853	9971	0	4	8.9100	4.2768	3.0000
1467	853	9971	0	4	7.7600	3.4144	2.0000
964	853	9971	0	4	3.9800	1.8706	2.0000
738	853	9811	0	4	7.4000	3.4780	4.0000
422	853	9811	0	4	14.6800	4.8444	4.0000
1371	853	9811	0	4	9.8800	4.5448	4.0000
235	853	8564	0	4	14.2000	7.1000	4.0000
1104	853	8564	0	4	9.8000	4.1160	4.0000
468	853	8564	0	4	3.4800	1.4268	2.0000
406	853	8564	0	4	3.2800	1.3120	2.0000
1421	853	8564	0	4	8.5200	3.9192	3.0000
1077	853	8564	0	4	11.0400	4.3056	3.0000
688	853	1726	0	4	7.1100	2.7018	3.0000
572	853	1726	0	4	7.5300	2.5602	3.0000
921	853	1726	0	4	5.4000	1.8360	4.0000
1166	853	4003	0	4	11.0500	4.3095	5.0000
1022	853	4003	0	4	4.5300	1.8573	3.0000
1006	853	3366	0	4	8.5600	3.5096	4.0000
1089	853	3366	0	4	9.8800	4.6436	4.0000
839	853	3366	0	4	2.6400	1.0296	4.0000
30	853	3366	0	4	4.2300	1.6074	3.0000
900	853	3366	0	4	5.5800	2.1204	3.0000
1149	853	4947	0	4	1.7600	0.7040	2.0000
1072	853	4947	0	4	3.9000	1.5210	2.0000
889	853	4947	0	4	4.8300	1.8354	3.0000
1438	853	4947	0	4	4.1100	1.5618	3.0000
1349	853	4947	0	4	11.6000	5.8000	4.0000
473	853	4947	0	4	2.1900	0.9636	3.0000
1128	853	4947	0	4	10.4400	4.4892	4.0000
307	853	4947	0	4	2.9600	1.4208	2.0000
853	853	4374	0	4	7.7600	3.6472	2.0000
377	853	4374	0	4	8.4000	2.6880	4.0000
1392	853	4374	0	4	2.4900	1.0956	3.0000
1463	853	4374	0	4	7.9200	2.9304	4.0000
520	853	4374	0	4	8.4000	3.0240	3.0000
1375	853	4374	0	4	6.3900	2.6199	3.0000
893	853	4732	0	4	2.7300	1.3650	3.0000
1402	853	4732	0	4	5.1800	1.6576	2.0000
287	853	4732	0	4	6.2400	2.5584	4.0000
564	853	2446	0	4	1.3200	0.5808	2.0000
514	853	2446	0	4	5.4300	2.0091	3.0000
664	853	2446	0	4	5.2200	1.6182	3.0000
424	853	9525	0	4	4.3500	1.7400	3.0000
495	853	9525	0	4	4.6800	2.0124	4.0000
1110	853	9525	0	4	11.2000	4.2560	4.0000
407	853	9525	0	4	12.8400	4.4940	4.0000
545	853	9525	0	4	5.8000	2.1460	4.0000
1073	853	8405	0	4	13.8000	6.2100	4.0000
1250	853	8405	0	4	4.3200	2.0304	2.0000
1133	853	8405	0	4	6.1600	3.0800	4.0000
1483	853	8405	0	4	8.5200	3.3228	4.0000
840	853	4947	0	4	4.1100	1.7673	3.0000
391	853	4947	0	4	3.9300	1.8471	3.0000
594	853	4947	0	4	2.3200	0.9744	4.0000
811	853	4947	0	4	11.8800	4.6332	4.0000
931	853	7787	0	4	5.7000	1.9950	3.0000
921	853	7787	0	4	6.7500	2.7675	5.0000
538	853	7787	0	4	3.7200	1.2276	4.0000
542	853	7787	0	4	3.0200	0.9664	2.0000
1357	853	7787	0	4	10.8400	4.6612	4.0000
55	853	7787	0	4	14.0000	6.8600	4.0000
432	853	7787	0	4	9.4000	3.8540	4.0000
1387	853	9766	0	4	6.9800	2.7920	2.0000
777	853	9766	0	4	7.4400	3.4224	2.0000
507	853	3584	0	4	5.0600	2.2770	2.0000
956	853	4001	0	4	2.4000	0.8160	2.0000
827	853	4001	0	4	2.8500	0.9405	3.0000
484	853	4001	0	4	7.2800	2.4024	2.0000
1100	853	4001	0	4	2.1600	0.8424	3.0000
811	853	4001	0	4	11.8800	3.6828	4.0000
534	853	4001	0	4	10.1400	5.0700	3.0000
950	853	4001	0	4	10.4100	5.1009	3.0000
574	853	10048	0	4	5.3400	2.5632	2.0000
418	853	10048	0	4	6.3200	2.6544	2.0000
1191	853	8364	0	4	8.4000	3.9480	4.0000
1340	853	8364	0	4	7.7100	2.7756	3.0000
891	853	8364	0	4	12.3500	3.9520	5.0000
681	853	8364	0	4	11.5000	3.9100	5.0000
897	853	8364	0	4	2.7000	0.9990	5.0000
248	853	8364	0	4	3.4400	1.5824	4.0000
638	853	8364	0	4	15.7500	6.6150	5.0000
1274	853	1056	0	4	2.6200	0.8384	2.0000
1091	853	1056	0	4	14.2400	5.2688	4.0000
82	853	1056	0	4	8.1000	3.4830	3.0000
1551	853	1056	0	4	3.4800	1.2180	3.0000
675	853	1056	0	4	10.7700	5.2773	3.0000
126	853	1125	0	4	6.4400	2.5760	4.0000
275	853	1125	0	4	9.8100	3.2373	3.0000
822	853	2646	0	4	5.5800	1.6740	3.0000
19	853	965	0	4	9.5700	4.2108	3.0000
156	853	965	0	4	1.6500	0.5610	3.0000
572	853	965	0	4	7.5300	3.7650	3.0000
468	853	965	0	4	5.2200	1.6704	3.0000
851	853	4732	0	4	7.5300	3.3132	3.0000
362	853	4732	0	4	7.9400	3.1760	2.0000
40	853	7128	0	4	1.9800	0.8910	2.0000
922	853	7128	0	4	7.7700	2.6418	3.0000
452	853	3025	0	4	7.4400	2.3808	3.0000
2	853	3025	0	4	1.4800	0.5180	2.0000
649	860	3366	299	4	7.6500	3.7485	3.0000
586	860	3366	299	4	4.2600	1.6188	3.0000
43	860	3366	299	4	5.0100	1.6533	3.0000
1258	860	3366	299	4	1.2200	0.3782	2.0000
316	860	3366	299	4	3.9300	1.2969	3.0000
27	860	3366	299	4	7.9500	3.3390	3.0000
1308	860	3366	299	4	7.7400	2.4768	3.0000
1149	860	5654	299	4	2.6400	1.2936	3.0000
300	860	5654	299	4	8.8200	3.1752	3.0000
1289	860	5654	299	4	2.4200	1.1858	2.0000
613	860	5654	299	4	5.4600	2.6208	3.0000
1083	860	5654	299	4	1.0000	0.3300	2.0000
1239	860	6992	299	4	6.8400	2.5992	3.0000
762	860	6992	299	4	11.1000	4.1070	3.0000
1305	860	4150	299	4	1.1400	0.5586	2.0000
563	860	4150	299	4	3.3600	1.4112	2.0000
404	860	4732	299	4	5.0000	2.4000	4.0000
953	860	4732	299	4	5.4800	2.6304	2.0000
863	860	4732	299	4	5.9600	2.0264	2.0000
1546	860	4732	299	4	1.2200	0.5612	2.0000
1369	860	2551	299	4	13.5200	6.0840	4.0000
760	860	2551	299	4	3.7400	1.1594	2.0000
903	860	3420	299	4	7.5600	2.4948	3.0000
1013	860	3420	299	4	7.7500	3.7975	5.0000
1096	860	3420	299	4	12.8000	3.9680	5.0000
747	860	4932	299	4	5.4900	2.1411	3.0000
337	860	4932	299	4	2.2500	0.9225	3.0000
1153	860	4932	299	4	1.5600	0.7020	3.0000
264	860	4932	299	4	11.1200	5.0040	4.0000
227	860	4932	299	4	5.9400	2.4354	3.0000
1069	860	4932	299	4	1.1400	0.4902	2.0000
1093	860	7328	299	4	8.4300	3.4563	3.0000
1255	860	7328	299	4	3.7200	1.2648	3.0000
1498	860	7328	299	4	6.9000	2.2770	3.0000
910	860	4932	299	4	3.6800	1.7296	2.0000
660	860	4932	299	4	8.4000	3.6960	3.0000
1409	860	4932	299	4	1.5900	0.5088	3.0000
307	860	4932	299	4	4.4400	1.8204	3.0000
84	860	4932	299	4	8.4300	3.1191	3.0000
893	860	8846	299	4	3.6400	1.6744	4.0000
710	860	8846	299	4	3.5700	1.3566	3.0000
1259	860	8846	299	4	8.5600	2.6536	4.0000
48	860	5872	299	4	3.7600	1.6920	2.0000
104	860	5872	299	4	15.5600	7.0020	4.0000
1080	860	5872	299	4	8.7600	2.7156	4.0000
1269	860	5872	299	4	15.8800	6.8284	4.0000
27	860	7337	299	4	10.6000	4.4520	4.0000
897	860	7337	299	4	1.6200	0.7128	3.0000
260	860	7337	299	4	5.5200	1.8216	3.0000
198	860	7337	299	4	2.7600	1.3248	3.0000
1213	860	7337	299	4	11.7200	5.2740	4.0000
1435	860	7328	299	4	5.4400	2.5024	2.0000
1346	860	7328	299	4	4.7000	1.8330	2.0000
470	860	7328	299	4	8.7000	3.3060	3.0000
1539	860	7328	299	4	10.7400	4.6182	3.0000
304	860	7328	299	4	3.7800	1.1718	2.0000
1277	860	286	299	4	7.6200	3.2766	3.0000
1067	860	286	299	4	3.4800	1.6704	2.0000
850	860	4374	299	4	2.6600	1.2502	2.0000
374	860	4374	299	4	4.4700	2.0562	3.0000
245	860	4374	299	4	4.4700	2.0115	3.0000
1460	860	4374	299	4	6.3900	1.9809	3.0000
517	860	4374	299	4	10.2000	4.4880	3.0000
228	860	4374	299	4	3.2800	1.3776	4.0000
1510	860	4374	299	4	3.8400	1.6128	4.0000
368	860	4374	299	4	5.7000	2.7360	5.0000
191	860	4932	299	4	5.7400	2.1812	2.0000
794	860	4932	299	4	2.4000	1.0560	2.0000
1370	860	4932	299	4	4.7600	1.8088	2.0000
1200	860	4932	299	4	5.6100	1.7391	3.0000
884	860	4932	299	4	7.8000	2.8080	3.0000
274	860	4932	299	4	7.4800	3.1416	2.0000
741	860	8497	299	4	2.9200	1.1388	4.0000
359	860	8497	299	4	2.6400	0.8976	2.0000
1507	860	8497	299	4	3.6800	1.3616	2.0000
92	860	7128	299	4	2.4900	1.2201	3.0000
748	860	7128	299	4	6.6000	2.3100	3.0000
1484	860	7128	299	4	2.6400	1.2672	4.0000
1247	860	7128	299	4	5.0400	2.0664	3.0000
1130	860	7128	299	4	6.2000	2.8520	4.0000
808	860	3185	299	4	2.7800	0.9174	2.0000
1037	860	3185	299	4	2.3200	0.9280	4.0000
1426	860	3185	299	4	11.2200	3.7026	3.0000
1403	860	3185	299	4	4.8800	1.5616	2.0000
1320	860	4174	299	4	10.6400	3.4048	4.0000
578	860	4174	299	4	6.8700	2.4045	3.0000
833	860	4174	299	4	9.5600	4.2064	4.0000
1210	860	4174	299	4	6.8000	2.6520	4.0000
494	860	4174	299	4	9.6500	3.3775	5.0000
1083	860	4174	299	4	2.0000	0.7600	4.0000
461	860	4174	299	4	10.8800	5.1136	4.0000
551	860	4742	299	4	6.4200	2.8248	2.0000
501	860	4742	299	4	4.3500	1.6095	3.0000
650	860	4742	299	4	4.6500	1.7205	3.0000
824	860	9525	299	4	6.3300	2.2155	3.0000
481	860	9525	299	4	11.4000	5.0160	4.0000
1097	860	9525	299	4	6.4500	2.5800	3.0000
808	860	9525	299	4	4.1700	1.5012	3.0000
531	860	9525	299	4	1.8000	0.8100	3.0000
947	860	9525	299	4	2.6000	0.8840	4.0000
1257	860	9525	299	4	7.7600	3.8800	4.0000
415	860	2446	299	4	5.8200	2.6772	2.0000
1297	860	2446	299	4	6.6400	3.0544	4.0000
209	860	2446	299	4	5.6100	1.7952	3.0000
1184	860	2446	299	4	8.5200	3.7488	3.0000
1374	860	2446	299	4	8.6700	3.7281	3.0000
1317	860	3174	299	4	11.3000	4.1810	5.0000
974	860	3174	299	4	3.1600	1.4536	4.0000
32	860	3174	299	4	11.4400	4.8048	4.0000
1301	860	3174	299	4	3.7600	1.6544	4.0000
1024	860	3174	299	4	11.8500	5.5695	3.0000
1440	860	3174	299	4	5.6200	2.3604	2.0000
192	860	3174	299	4	6.0800	2.2496	4.0000
1005	860	5712	299	4	8.2200	2.6304	3.0000
329	860	5712	299	4	3.4800	1.6704	2.0000
799	860	5712	299	4	8.5200	3.7488	3.0000
1361	860	5712	299	4	3.6200	1.1946	2.0000
406	860	5712	299	4	4.9200	2.0664	3.0000
982	860	5712	299	4	8.6400	3.2832	3.0000
472	860	9811	299	4	2.4600	1.1808	3.0000
949	860	7110	299	4	7.5300	3.5391	3.0000
911	860	7110	299	4	5.9100	2.0094	3.0000
580	860	1038	299	4	7.2300	2.2413	3.0000
1262	860	1038	299	4	2.2800	0.9804	3.0000
359	860	1038	299	4	3.9600	1.7028	3.0000
1096	860	1038	299	4	10.2400	4.9152	4.0000
746	860	7337	299	4	11.9400	4.1790	3.0000
763	860	7337	299	4	5.1000	1.9380	2.0000
713	860	7337	299	4	10.3800	4.8786	3.0000
1069	860	1812	299	4	1.7100	0.5301	3.0000
526	860	1812	299	4	9.0000	3.6000	4.0000
596	860	1812	299	4	1.9200	0.6912	3.0000
1212	860	1812	299	4	1.5900	0.6042	3.0000
509	860	1812	299	4	5.7000	2.3370	3.0000
646	860	1812	299	4	2.5600	1.0752	2.0000
1062	860	1812	299	4	4.7600	1.7612	2.0000
958	860	1812	299	4	4.0800	1.5912	3.0000
395	860	5124	299	4	6.6600	2.1312	3.0000
971	860	5124	299	4	5.7000	2.7360	2.0000
1019	876	2646	0	4	7.4800	2.4684	2.0000
264	876	2646	0	4	8.3400	3.7530	3.0000
241	876	2646	0	4	8.7300	3.3174	3.0000
1063	876	2986	0	4	12.7200	3.9432	4.0000
547	876	2986	0	4	9.2400	2.7720	4.0000
537	876	2986	0	4	7.9500	2.8620	3.0000
154	876	2986	0	4	5.8800	2.8812	3.0000
1456	876	6863	0	4	5.4900	2.4156	3.0000
1340	876	6863	0	4	10.2800	3.3924	4.0000
131	876	6863	0	4	7.2000	3.0240	3.0000
641	876	6863	0	4	7.9600	3.9004	2.0000
670	876	6863	0	4	7.1600	2.2196	4.0000
1313	876	6863	0	4	7.8400	2.6656	2.0000
1356	876	6863	0	4	4.8000	2.0640	3.0000
100	876	4202	0	4	5.8500	2.0475	3.0000
716	876	4202	0	4	7.2400	2.5340	4.0000
427	876	4202	0	4	6.4200	3.0174	3.0000
1515	876	2175	0	4	5.5000	2.6400	5.0000
733	876	2175	0	4	7.8000	2.8860	4.0000
377	876	2175	0	4	10.5000	3.5700	5.0000
300	876	2175	0	4	11.7600	4.2336	4.0000
117	876	2175	0	4	13.7500	6.1875	5.0000
666	876	2175	0	4	3.5600	1.4240	4.0000
674	876	2175	0	4	9.5400	3.5298	3.0000
231	876	9456	0	4	7.9500	3.8160	3.0000
713	876	9456	0	4	10.3800	3.9444	3.0000
603	876	4742	0	4	3.6900	1.1070	3.0000
740	876	4742	0	4	5.9100	2.1867	3.0000
1156	876	4742	0	4	5.4600	2.3478	3.0000
1466	876	4742	0	4	7.2000	2.5200	4.0000
537	876	4742	0	4	7.9500	3.8160	3.0000
940	876	4742	0	4	8.5200	2.8116	3.0000
557	876	4742	0	4	4.0800	1.5912	3.0000
1077	876	510	0	4	7.3600	2.4288	2.0000
1447	876	7946	0	4	11.8400	5.6832	4.0000
1397	876	7946	0	4	4.2900	1.7589	3.0000
1547	876	7946	0	4	7.1400	3.2844	3.0000
684	876	7946	0	4	2.7200	0.8704	4.0000
887	876	7946	0	4	7.2000	2.8080	4.0000
1104	876	7946	0	4	7.3500	2.7930	3.0000
455	876	7946	0	4	5.0400	1.9152	3.0000
1240	876	8364	0	4	9.0400	2.8024	4.0000
19	876	8364	0	4	9.5700	3.8280	3.0000
1394	876	8364	0	4	10.1200	3.6432	4.0000
1311	876	4956	0	4	6.4400	1.9320	2.0000
635	876	4956	0	4	5.5200	1.7664	4.0000
691	876	4956	0	4	14.2500	4.8450	5.0000
109	876	4956	0	4	11.8500	4.5030	3.0000
298	876	4956	0	4	14.1500	4.6695	5.0000
874	876	4956	0	4	6.3600	3.1164	4.0000
1118	876	4956	0	4	8.7900	2.8128	3.0000
801	876	4956	0	4	10.6000	4.3460	4.0000
1091	876	8118	0	4	7.1200	2.2072	2.0000
469	876	8118	0	4	6.4500	2.2575	5.0000
1190	876	8118	0	4	3.9000	1.2870	3.0000
1160	876	4374	0	4	8.2800	2.5668	3.0000
245	876	4374	0	4	4.4700	1.3410	3.0000
288	876	4374	0	4	14.3000	7.1500	5.0000
571	876	4374	0	4	5.0000	1.8000	4.0000
1280	876	4374	0	4	5.4800	2.6304	4.0000
711	876	4374	0	4	11.5600	5.4332	4.0000
55	876	4732	0	4	10.5000	3.3600	3.0000
1270	876	4732	0	4	10.7600	4.8420	4.0000
654	876	4932	0	4	8.6800	2.9512	4.0000
1031	876	4932	0	4	4.8400	1.8876	4.0000
1459	876	4932	0	4	5.7200	2.6884	4.0000
904	876	4932	0	4	6.0000	2.7000	4.0000
1426	876	4932	0	4	11.2200	4.9368	3.0000
1004	876	4932	0	4	8.6100	3.7884	3.0000
1127	876	4932	0	4	5.2400	1.8864	2.0000
344	876	4932	0	4	4.5600	2.2344	2.0000
1423	876	1038	0	4	9.4800	3.7920	4.0000
1400	876	1038	0	4	2.5800	0.8514	3.0000
325	876	1038	0	4	4.5300	1.4496	3.0000
435	876	1038	0	4	8.4900	3.1413	3.0000
518	876	1038	0	4	4.0800	1.9992	3.0000
269	876	1038	0	4	5.6800	2.3856	2.0000
319	876	1125	0	4	4.8000	2.1120	3.0000
868	876	1125	0	4	10.7400	4.2960	3.0000
778	876	1125	0	4	10.8800	3.9168	4.0000
1271	876	2986	0	4	14.0000	6.0200	4.0000
688	876	2986	0	4	4.7400	1.8486	2.0000
1292	876	2986	0	4	6.6600	2.7972	2.0000
1454	876	2986	0	4	13.5600	4.2036	4.0000
139	876	2986	0	4	5.3700	2.2017	3.0000
1381	876	2986	0	4	8.6800	3.6456	4.0000
738	876	9149	0	4	5.5500	1.8315	3.0000
1142	876	9149	0	4	8.8500	3.8940	3.0000
345	876	9149	0	4	8.4400	2.6164	4.0000
349	876	9149	0	4	7.0200	3.5100	3.0000
1165	876	9149	0	4	11.2800	5.5272	4.0000
1421	876	9149	0	4	8.5200	3.4932	3.0000
239	876	9149	0	4	6.6300	3.2487	3.0000
413	876	3909	0	4	9.0000	3.9600	4.0000
1362	876	3909	0	4	4.4700	1.9221	3.0000
1218	876	3909	0	4	7.3200	3.1476	4.0000
1235	876	3909	0	4	4.1400	1.4490	3.0000
126	876	9456	0	4	6.4400	2.1252	4.0000
1395	876	9456	0	4	8.8500	3.4515	3.0000
1118	876	9456	0	4	11.7200	3.7504	4.0000
1534	876	9456	0	4	11.1200	3.4472	4.0000
286	876	9456	0	4	2.8400	1.0224	2.0000
1328	876	9456	0	4	6.7800	3.2544	3.0000
579	876	9766	0	4	2.4900	0.8217	3.0000
862	876	9766	0	4	10.9200	4.5864	4.0000
14	876	9766	0	4	3.8600	1.2352	2.0000
507	876	7969	0	4	10.1200	4.4528	4.0000
723	876	7969	0	4	1.5300	0.5202	3.0000
74	876	7969	0	4	6.2800	3.0772	4.0000
877	876	7969	0	4	6.3200	1.9592	4.0000
767	876	7946	0	4	4.3500	1.7400	3.0000
357	876	7946	0	4	7.2000	3.0240	4.0000
1173	876	7946	0	4	6.9300	3.1185	3.0000
284	876	7946	0	4	1.9800	0.7920	2.0000
661	876	7946	0	4	7.0200	2.4570	3.0000
1089	876	7946	0	4	9.8800	3.1616	4.0000
234	876	4437	0	4	8.1000	3.7260	3.0000
810	876	4437	0	4	2.2800	0.9576	4.0000
640	876	4437	0	4	12.9500	4.0145	5.0000
324	876	4437	0	4	7.8800	3.2308	4.0000
1272	876	4437	0	4	9.9200	3.6704	4.0000
1543	876	4437	0	4	9.9200	3.8688	4.0000
1357	876	8846	0	4	10.8400	3.4688	4.0000
947	876	8846	0	4	1.9500	0.9165	3.0000
132	876	4174	0	4	7.6800	3.6864	4.0000
1507	876	4174	0	4	5.5200	2.2632	3.0000
498	876	4174	0	4	7.6500	3.0600	3.0000
408	876	4174	0	4	8.8000	4.0480	4.0000
1091	876	4174	0	4	10.6800	4.0584	3.0000
188	876	4174	0	4	10.3200	3.0960	4.0000
924	876	4174	0	4	10.8000	5.4000	4.0000
641	876	3584	0	4	11.9400	4.1790	3.0000
392	876	3584	0	4	2.6000	1.0660	2.0000
1141	876	3584	0	4	2.6800	1.3400	2.0000
38	876	3584	0	4	5.2400	2.5152	4.0000
678	876	4932	0	4	11.0700	4.4280	3.0000
1400	876	4932	0	4	3.4400	1.6856	4.0000
379	876	4932	0	4	15.4000	6.9300	4.0000
1154	876	4932	0	4	3.4000	1.5980	2.0000
385	876	4932	0	4	6.2400	1.8720	4.0000
722	876	4932	0	4	11.3200	4.5280	4.0000
539	876	4932	0	4	11.2200	3.9270	3.0000
1333	876	4374	0	4	3.7200	1.4136	4.0000
578	876	4374	0	4	11.4500	4.3510	5.0000
555	876	4374	0	4	8.6400	3.8016	3.0000
1038	876	4374	0	4	2.9600	1.0656	4.0000
734	876	4374	0	4	2.5200	0.8820	4.0000
1268	876	8564	0	4	5.2000	2.1840	4.0000
432	876	8564	0	4	9.4000	3.1960	4.0000
309	876	9149	0	4	14.4800	4.6336	4.0000
193	876	9149	0	4	11.0400	4.1952	3.0000
1105	858	9895	299	4	7.4000	3.1080	4.0000
123	858	9895	299	4	7.6800	3.6864	2.0000
367	858	9895	299	4	6.9800	2.8618	2.0000
50	858	9895	299	4	15.8000	6.1620	4.0000
999	858	9895	299	4	10.8400	4.2276	4.0000
756	858	8691	299	4	8.0400	2.8944	3.0000
1172	858	8691	299	4	8.3100	2.9916	3.0000
1482	858	8691	299	4	2.4000	1.0080	4.0000
966	858	8691	299	4	9.9600	3.4860	4.0000
955	858	8691	299	4	7.6600	2.6044	2.0000
573	858	8691	299	4	10.1700	3.3561	3.0000
892	858	2646	299	4	5.4600	2.0202	2.0000
736	858	2646	299	4	8.5200	4.1748	4.0000
60	858	2646	299	4	7.9800	3.3516	3.0000
530	858	2646	299	4	11.2800	4.6248	3.0000
1512	858	8691	299	4	1.6200	0.7614	3.0000
1263	858	8691	299	4	2.4900	1.2450	3.0000
453	858	8691	299	4	5.8400	2.2776	2.0000
909	858	8691	299	4	6.2000	3.0380	4.0000
686	858	8691	299	4	5.4600	2.4570	3.0000
210	858	8691	299	4	4.6200	1.5246	3.0000
1225	858	8691	299	4	5.1600	2.4768	3.0000
556	858	8497	299	4	9.7500	4.8750	3.0000
1432	858	4807	299	4	3.6000	1.1160	2.0000
1488	858	4807	299	4	9.3600	4.3056	4.0000
905	858	4807	299	4	4.6600	1.9572	2.0000
649	858	2446	299	4	5.1000	1.8360	2.0000
1132	858	2446	299	4	6.6400	2.1248	4.0000
1242	858	2446	299	4	5.9400	2.9106	3.0000
1325	858	2446	299	4	4.2900	1.5873	3.0000
456	858	9238	299	4	8.0100	2.8035	3.0000
972	858	6863	299	4	6.6900	2.2746	3.0000
1309	858	6863	299	4	6.9200	2.2144	2.0000
1492	858	4150	299	4	4.5600	1.4592	3.0000
163	858	4150	299	4	7.1400	2.1420	3.0000
206	858	4150	299	4	8.4400	4.2200	4.0000
489	858	4150	299	4	9.6400	3.4704	4.0000
1199	858	4150	299	4	7.6800	3.6864	3.0000
1140	858	4150	299	4	7.6800	3.6096	3.0000
71	858	4742	299	4	5.5200	2.7600	2.0000
1285	858	4742	299	4	7.4800	2.6180	4.0000
343	858	4742	299	4	6.9000	2.8980	3.0000
54	858	4742	299	4	11.7200	4.1020	4.0000
1302	858	48	299	4	3.7000	1.4800	2.0000
293	858	48	299	4	4.8000	2.2080	3.0000
204	858	48	299	4	4.8000	1.8240	3.0000
886	858	48	299	4	12.4400	4.6028	4.0000
397	858	48	299	4	2.7000	0.9990	2.0000
720	858	48	299	4	2.5800	1.1094	3.0000
896	858	48	299	4	8.0400	2.8944	3.0000
780	858	48	299	4	8.5200	2.8968	3.0000
661	858	8497	299	4	7.0200	2.5974	3.0000
317	858	8497	299	4	6.5400	3.0084	3.0000
933	858	8497	299	4	10.1400	3.6504	3.0000
644	858	8497	299	4	2.6100	0.9918	3.0000
367	858	8497	299	4	10.4700	4.1880	3.0000
1310	858	9811	299	4	11.9400	5.7312	3.0000
1486	858	9811	299	4	3.5600	1.6020	2.0000
1370	858	9811	299	4	7.1400	2.3562	3.0000
161	858	9811	299	4	4.5600	1.9152	3.0000
1077	858	6910	299	4	11.0400	4.7472	3.0000
627	858	6910	299	4	5.1000	1.8870	3.0000
417	858	6910	299	4	10.8800	4.5696	4.0000
634	858	6910	299	4	10.1200	4.8576	4.0000
1543	858	6910	299	4	7.4400	2.9760	3.0000
292	858	3174	299	4	5.4300	2.3892	3.0000
254	858	3174	299	4	2.8000	1.0360	5.0000
1097	858	3174	299	4	4.3000	2.1500	2.0000
541	858	3174	299	4	7.5200	2.6320	4.0000
1064	858	3174	299	4	1.6200	0.6642	3.0000
641	858	3174	299	4	11.9400	3.9402	3.0000
331	858	3186	299	4	8.4900	2.8866	3.0000
600	858	3186	299	4	9.2400	3.0492	4.0000
871	858	3186	299	4	10.1600	3.9624	4.0000
887	858	3186	299	4	5.4000	2.4300	3.0000
1336	858	4571	299	4	13.5600	4.3392	4.0000
634	858	4571	299	4	10.1200	3.1372	4.0000
771	858	4571	299	4	5.6000	1.7360	5.0000
1187	858	4571	299	4	6.6000	2.7720	3.0000
783	858	4947	299	4	9.8800	4.8412	4.0000
1466	858	4947	299	4	5.4000	1.6740	3.0000
977	858	4947	299	4	3.0400	1.0336	4.0000
1396	858	4947	299	4	7.9500	3.4185	3.0000
15	858	4947	299	4	9.1600	3.5724	4.0000
1457	858	4947	299	4	10.0200	4.1082	3.0000
248	858	4947	299	4	4.3000	1.8920	5.0000
924	858	5712	299	4	8.1000	3.4020	3.0000
947	858	9895	299	4	1.3000	0.4940	2.0000
1363	858	9895	299	4	10.6400	4.0432	4.0000
115	858	9895	299	4	3.2500	1.4300	5.0000
1157	858	9895	299	4	16.8000	6.0480	5.0000
1147	858	9895	299	4	2.8400	0.9940	2.0000
764	858	9895	299	4	19.0500	6.6675	5.0000
1497	858	4001	299	4	13.1600	5.3956	4.0000
928	858	4001	299	4	3.3000	1.0230	2.0000
252	858	4001	299	4	10.8400	5.0948	4.0000
722	858	4001	299	4	11.3200	5.5468	4.0000
139	858	4001	299	4	5.3700	2.0406	3.0000
401	858	9895	299	4	2.1000	0.6720	3.0000
272	858	9895	299	4	15.6400	5.1612	4.0000
1487	858	9895	299	4	3.8000	1.6720	4.0000
545	858	9895	299	4	5.8000	2.1460	4.0000
256	858	9895	299	4	7.9500	2.8620	3.0000
185	858	3186	299	4	2.2800	1.0488	4.0000
921	858	3186	299	4	4.0500	1.8630	3.0000
1098	858	3186	299	4	5.5600	2.5576	4.0000
981	858	3186	299	4	3.8100	1.4859	3.0000
1331	858	3186	299	4	8.2200	2.6304	3.0000
1427	858	3186	299	4	9.8100	3.0411	3.0000
735	858	4150	299	4	4.4100	1.6317	3.0000
486	858	4150	299	4	2.2800	0.9804	2.0000
1235	858	4150	299	4	2.7600	0.9660	2.0000
132	858	4150	299	4	7.6800	3.6864	4.0000
675	858	4807	299	4	10.7700	4.2003	3.0000
253	858	4807	299	4	3.5600	1.1392	4.0000
1274	858	5099	299	4	3.9300	1.8864	3.0000
1158	858	5099	299	4	3.9600	1.3068	3.0000
1507	858	5099	299	4	7.3600	3.3120	4.0000
459	858	5099	299	4	1.9200	0.7296	3.0000
902	858	5099	299	4	1.9400	0.7178	2.0000
1545	858	5099	299	4	4.5800	1.5572	2.0000
1174	858	5099	299	4	9.0800	3.6320	4.0000
1457	858	5099	299	4	10.0200	3.3066	3.0000
694	858	3185	299	4	11.8000	4.3660	4.0000
179	858	3185	299	4	8.2500	2.6400	3.0000
582	858	3185	299	4	7.6000	2.5840	2.0000
1343	858	3185	299	4	8.6100	3.2718	3.0000
1348	858	3185	299	4	9.8800	4.6436	4.0000
944	858	2175	299	4	3.5200	1.3376	4.0000
988	858	2175	299	4	14.4400	6.7868	4.0000
1271	858	2175	299	4	10.5000	3.8850	3.0000
422	858	2175	299	4	11.0100	4.1838	3.0000
366	858	7787	299	4	7.0800	2.5488	3.0000
848	858	7787	299	4	9.0400	3.1640	4.0000
545	858	7787	299	4	4.3500	1.8270	3.0000
758	858	8498	299	4	9.5700	3.0624	3.0000
376	858	8498	299	4	4.5400	2.0430	2.0000
380	858	8498	299	4	2.4400	1.0736	2.0000
1195	858	8498	299	4	4.9800	2.4402	3.0000
353	858	1038	299	4	6.2800	1.8840	4.0000
442	858	2551	299	4	6.7200	3.0240	3.0000
1324	858	2551	299	4	13.2400	5.2960	4.0000
236	858	2551	299	4	5.4300	2.3349	3.0000
1212	858	2551	299	4	2.1200	0.9752	4.0000
1401	858	2551	299	4	4.7700	1.6695	3.0000
419	858	2551	299	4	14.2800	4.4268	4.0000
1468	858	8846	299	4	3.7800	1.7766	3.0000
219	858	8846	299	4	10.0800	4.2336	4.0000
1262	858	8846	299	4	3.0400	1.3376	4.0000
1251	858	8846	299	4	7.1600	3.3652	2.0000
868	858	8846	299	4	7.1600	3.0072	2.0000
459	858	8846	299	4	1.9200	0.7296	3.0000
1032	858	5927	299	4	1.6500	0.5280	3.0000
356	858	5927	299	4	4.7200	2.2656	2.0000
826	858	5927	299	4	5.4900	2.4705	3.0000
1388	858	5927	299	4	3.5000	1.1550	2.0000
433	858	5927	299	4	5.2200	2.2446	3.0000
1009	858	5927	299	4	8.9100	3.3858	3.0000
500	858	9895	299	4	10.6400	5.2136	4.0000
976	858	7128	299	4	3.5100	1.6497	3.0000
939	858	7128	299	4	2.1000	0.7140	3.0000
148	887	9811	0	4	11.8500	5.0955	3.0000
658	887	9811	0	4	5.3600	1.7152	2.0000
1101	887	9811	0	4	10.4800	4.9256	4.0000
185	887	9811	0	4	1.7100	0.7695	3.0000
1373	887	9811	0	4	14.4000	6.7680	4.0000
98	887	9811	0	4	7.3200	2.6352	4.0000
807	887	9811	0	4	2.8200	1.2972	2.0000
1221	887	8691	0	4	5.9600	2.3840	4.0000
1358	887	8691	0	4	4.2000	1.5960	2.0000
216	887	8691	0	4	10.8000	4.1040	3.0000
1171	887	7946	0	4	9.5400	2.8620	3.0000
1508	887	7946	0	4	7.0800	2.7612	2.0000
1324	887	7946	0	4	6.6200	2.3170	2.0000
1241	887	4742	0	4	8.9400	4.4700	3.0000
565	887	4742	0	4	2.7000	1.2960	3.0000
622	887	4742	0	4	2.4300	1.1421	3.0000
39	887	4742	0	4	6.2200	3.0478	2.0000
228	887	4742	0	4	3.2800	1.3120	4.0000
805	887	4742	0	4	8.6400	2.8512	3.0000
1048	887	4742	0	4	4.4200	1.4144	2.0000
1355	887	1295	0	4	1.2600	0.4158	2.0000
612	887	1295	0	4	7.1400	2.4990	3.0000
868	887	1295	0	4	10.7400	4.7256	3.0000
1245	887	1295	0	4	6.9600	2.3664	3.0000
529	887	1295	0	4	8.7600	3.0660	4.0000
1118	887	1295	0	4	8.7900	3.3402	3.0000
496	887	1295	0	4	2.5200	1.1844	3.0000
585	887	4932	0	4	6.5400	2.2890	3.0000
536	887	4932	0	4	7.2800	3.5672	4.0000
685	887	4932	0	4	4.5900	1.7901	3.0000
236	887	4932	0	4	5.4300	1.9005	3.0000
205	887	767	0	4	10.8400	4.5528	4.0000
515	887	767	0	4	7.6400	2.6740	4.0000
1557	887	767	0	4	4.8000	1.6320	4.0000
1547	887	767	0	4	9.5200	3.7128	4.0000
1164	887	767	0	4	6.8400	3.1464	4.0000
755	887	767	0	4	8.9400	3.9336	3.0000
12	887	767	0	4	4.6200	1.9866	3.0000
1208	887	497	0	4	5.7400	2.0664	2.0000
1037	887	497	0	4	1.7400	0.7308	3.0000
721	887	497	0	4	6.7800	2.3730	3.0000
112	887	497	0	4	3.3900	1.6272	3.0000
259	887	8498	0	4	5.7000	2.1090	3.0000
329	887	8498	0	4	5.2200	2.4012	3.0000
945	887	8498	0	4	6.8400	2.4624	3.0000
242	887	8498	0	4	7.7700	2.4864	3.0000
379	887	8498	0	4	11.5500	4.6200	3.0000
1322	887	9820	0	4	9.6000	4.1280	3.0000
1085	887	9820	0	4	4.4800	2.0160	2.0000
968	887	9820	0	4	3.8400	1.8432	3.0000
1318	887	9820	0	4	2.7900	1.1718	3.0000
1089	887	6910	0	4	7.4100	3.1122	3.0000
226	887	6910	0	4	3.0400	1.0944	4.0000
429	887	6910	0	4	4.5300	1.8573	3.0000
646	887	6910	0	4	5.1200	2.4576	4.0000
1555	887	6910	0	4	11.8000	4.1300	4.0000
1448	887	3174	0	4	15.7600	6.9344	4.0000
266	887	3174	0	4	8.1000	2.5110	5.0000
1109	887	3174	0	4	2.2000	1.1000	4.0000
140	887	3174	0	4	7.2800	3.6400	4.0000
1076	887	3174	0	4	9.7200	3.9852	3.0000
239	887	3174	0	4	6.6300	3.1824	3.0000
343	887	3366	0	4	9.2000	3.9560	4.0000
1292	887	3366	0	4	9.9900	4.1958	3.0000
1148	887	3366	0	4	10.7600	4.5192	4.0000
1165	887	3366	0	4	8.4600	2.8764	3.0000
56	887	8973	0	4	2.8400	1.1928	4.0000
1325	887	8973	0	4	4.2900	1.3728	3.0000
1049	887	8973	0	4	11.7900	5.6592	3.0000
1465	887	8973	0	4	11.1600	4.9104	4.0000
217	887	8973	0	4	1.3600	0.4488	2.0000
590	887	4003	0	4	7.7200	2.3932	4.0000
940	887	4003	0	4	11.3600	3.7488	4.0000
1449	887	4003	0	4	3.4800	1.4616	4.0000
1479	887	4003	0	4	2.9200	0.9344	2.0000
1196	887	2551	0	4	8.7600	2.7156	3.0000
1412	887	2551	0	4	3.6600	1.0980	2.0000
763	887	2551	0	4	5.1000	1.8360	2.0000
8	887	2551	0	4	5.1800	2.5382	2.0000
1129	887	2551	0	4	7.2900	3.4263	3.0000
54	887	2551	0	4	8.7900	3.3402	3.0000
164	887	2551	0	4	11.8800	5.2272	4.0000
1367	887	6111	0	4	10.7100	4.1769	3.0000
491	887	6111	0	4	10.5300	4.0014	3.0000
1147	887	6111	0	4	5.6800	2.1584	4.0000
325	887	6111	0	4	6.0400	3.0200	4.0000
502	887	6111	0	4	12.6800	5.4524	4.0000
385	887	6111	0	4	6.2400	2.6208	4.0000
735	887	6111	0	4	5.8800	2.7636	4.0000
831	887	6111	0	4	4.7400	1.6116	3.0000
441	887	8691	0	4	1.7100	0.6840	3.0000
1297	887	8691	0	4	4.9800	2.4900	3.0000
1434	887	8691	0	4	2.7900	1.3113	3.0000
292	887	8691	0	4	5.4300	1.9005	3.0000
602	887	8691	0	4	6.4200	2.5038	3.0000
1230	887	8691	0	4	3.0800	1.0472	4.0000
75	887	8691	0	4	2.0400	0.6120	3.0000
795	887	9456	0	4	2.8800	1.0656	3.0000
212	887	9456	0	4	3.3200	1.5936	2.0000
815	887	9456	0	4	2.7600	1.3800	3.0000
978	887	9456	0	4	3.2000	1.2160	2.0000
879	885	4571	301	4	3.3300	1.5651	3.0000
403	885	4571	301	4	6.2000	2.0460	4.0000
1418	885	4571	301	4	4.8300	1.8837	3.0000
1488	885	4571	301	4	9.3600	3.4632	4.0000
546	885	4571	301	4	8.3400	3.0024	3.0000
1401	885	4571	301	4	4.7700	1.7649	3.0000
918	885	4742	301	4	8.9100	4.0986	3.0000
1525	885	4742	301	4	7.8600	2.5938	2.0000
410	885	4742	301	4	3.7800	1.1718	3.0000
639	885	4742	301	4	13.1200	4.0672	4.0000
52	885	8069	301	4	6.5100	2.6040	3.0000
548	885	8069	301	4	8.7000	3.1320	3.0000
1350	885	8069	301	4	2.7600	1.0764	3.0000
1327	885	8069	301	4	11.5200	5.4144	3.0000
252	885	8069	301	4	10.8400	4.0108	4.0000
1506	885	8069	301	4	10.2900	3.2928	3.0000
32	885	8069	301	4	5.7200	2.8028	2.0000
1071	885	3714	301	4	10.5600	3.4848	4.0000
582	885	3714	301	4	15.2000	6.9920	4.0000
905	885	3714	301	4	6.9900	3.1455	3.0000
1381	885	4374	301	4	4.3400	1.4322	2.0000
66	885	4374	301	4	10.3200	3.6120	3.0000
1308	885	4374	301	4	7.7400	2.9412	3.0000
699	885	4374	301	4	4.2600	2.0022	3.0000
555	885	4374	301	4	8.6400	3.7152	3.0000
871	885	4947	301	4	7.6200	3.8100	3.0000
1181	885	4947	301	4	7.0800	2.9736	4.0000
665	885	4947	301	4	6.2800	2.1980	4.0000
1300	885	48	301	4	4.3500	1.7400	3.0000
292	885	48	301	4	7.2400	3.3304	4.0000
202	885	48	301	4	4.4700	1.6986	3.0000
884	885	48	301	4	7.8000	2.4180	3.0000
1540	885	48	301	4	7.0400	2.5344	2.0000
718	885	48	301	4	6.9600	2.9232	3.0000
895	885	48	301	4	1.9500	0.6825	3.0000
778	885	48	301	4	8.1600	3.9168	3.0000
148	885	7969	301	4	11.8500	3.6735	3.0000
219	885	7969	301	4	7.5600	2.7216	3.0000
834	885	7969	301	4	8.8800	4.3512	3.0000
131	885	7969	301	4	4.8000	2.0160	2.0000
332	885	1295	301	4	6.6300	2.9172	3.0000
882	885	1295	301	4	7.4700	2.9133	3.0000
792	885	1295	301	4	8.5200	2.9820	4.0000
1187	885	2015	301	4	8.8000	3.6960	4.0000
605	885	2015	301	4	4.7200	1.7936	2.0000
1208	885	2015	301	4	5.7400	2.3534	2.0000
1370	885	2015	301	4	7.1400	3.5700	3.0000
56	885	2015	301	4	2.1300	0.8307	3.0000
1298	885	2015	301	4	4.0200	1.6482	3.0000
655	885	8498	301	4	6.9300	2.9106	3.0000
1058	885	8498	301	4	8.2800	3.2292	3.0000
262	885	8498	301	4	5.3600	2.2512	4.0000
266	885	8498	301	4	6.4800	2.0088	4.0000
1081	885	8498	301	4	8.7300	4.1031	3.0000
1337	885	8498	301	4	1.1400	0.4902	2.0000
219	885	5672	301	4	5.0400	1.7136	2.0000
1195	885	5672	301	4	6.6400	2.9216	4.0000
1006	885	8405	301	4	8.5600	3.5952	4.0000
1222	885	8405	301	4	7.3500	2.4990	3.0000
159	885	8405	301	4	5.1300	2.4111	3.0000
962	885	8405	301	4	5.6100	2.5806	3.0000
939	885	8405	301	4	2.8000	0.8680	4.0000
30	885	3174	301	4	4.2300	1.9035	3.0000
619	885	3174	301	4	11.2500	4.2750	5.0000
1555	885	3174	301	4	5.9000	2.1830	2.0000
719	885	3174	301	4	12.2500	4.5325	5.0000
27	885	4355	301	4	10.6000	4.4520	4.0000
1015	885	4355	301	4	4.3800	1.4016	2.0000
339	885	4355	301	4	5.6000	2.6880	4.0000
809	885	4355	301	4	4.8800	1.5128	4.0000
227	885	4355	301	4	5.9400	2.3166	3.0000
489	885	497	301	4	7.2300	2.4582	3.0000
360	885	497	301	4	5.2400	1.7816	4.0000
17	885	497	301	4	8.9700	4.1262	3.0000
633	885	497	301	4	2.9600	1.1248	4.0000
344	885	497	301	4	4.5600	1.6872	2.0000
273	885	3909	301	4	4.3600	1.7004	2.0000
1009	885	3909	301	4	8.9100	3.3858	3.0000
1186	885	3909	301	4	5.0400	1.9152	3.0000
1069	885	3909	301	4	2.2800	1.1400	4.0000
1419	885	3909	301	4	2.4900	1.0707	3.0000
1515	885	3909	301	4	3.3000	1.3860	3.0000
47	885	9456	301	4	10.2800	3.4952	4.0000
1355	885	9456	301	4	1.8900	0.8694	3.0000
546	885	9456	301	4	5.5600	2.1684	2.0000
1002	885	9456	301	4	11.0400	4.8576	4.0000
779	885	9456	301	4	5.4300	1.6290	3.0000
303	885	9456	301	4	5.1600	2.2188	2.0000
1318	885	9456	301	4	2.7900	1.0044	3.0000
1388	885	9456	301	4	5.2500	2.1525	3.0000
1478	885	3909	301	4	10.6400	4.8944	4.0000
1322	885	3909	301	4	6.4000	2.4320	2.0000
646	885	3909	301	4	3.8400	1.1520	3.0000
702	885	3909	301	4	15.3600	7.5264	4.0000
637	885	3420	301	4	3.4400	1.1696	4.0000
387	885	3420	301	4	7.2300	2.6028	3.0000
1136	885	3420	301	4	14.4400	5.6316	4.0000
693	885	9525	301	4	5.9700	2.2686	3.0000
949	885	9525	301	4	7.5300	3.3885	3.0000
1325	885	9525	301	4	5.7200	2.5168	4.0000
610	885	9525	301	4	9.0800	3.9044	4.0000
1198	885	9525	301	4	13.7200	4.8020	4.0000
576	885	9525	301	4	2.8000	1.1760	4.0000
1298	885	9525	301	4	5.3600	2.1440	4.0000
616	885	4571	301	4	5.3200	1.9684	4.0000
766	885	4571	301	4	2.4800	0.9176	4.0000
316	885	4571	301	4	5.2400	2.5676	4.0000
520	885	4571	301	4	11.2000	4.7040	4.0000
887	898	1125	0	4	7.2000	3.4560	4.0000
371	898	1125	0	4	1.9800	0.9504	3.0000
361	898	1125	0	4	2.2600	0.7684	2.0000
1536	898	1125	0	4	2.6600	1.2236	2.0000
1377	898	5872	0	4	5.6600	1.8112	2.0000
1261	898	5872	0	4	2.4000	1.0560	4.0000
52	898	5872	0	4	4.3400	1.8662	2.0000
562	898	5872	0	4	2.3600	0.9912	4.0000
591	898	5872	0	4	2.3400	1.1232	2.0000
1234	898	5872	0	4	1.1200	0.4592	2.0000
1417	898	6111	0	4	14.4400	6.2092	4.0000
728	898	6111	0	4	7.5600	3.1752	4.0000
92	898	6111	0	4	2.4900	1.0458	3.0000
1173	898	6111	0	4	6.9300	2.3562	3.0000
558	898	5712	0	4	2.4000	1.0800	3.0000
1334	898	5712	0	4	5.5200	1.8768	3.0000
978	898	5712	0	4	3.2000	1.4400	2.0000
592	898	2175	0	4	7.4400	3.2736	3.0000
888	898	2175	0	4	1.7600	0.5808	2.0000
1458	898	7969	0	4	11.6000	5.5680	4.0000
1408	898	7969	0	4	7.9500	3.3390	3.0000
1557	898	7969	0	4	3.6000	1.6920	3.0000
1108	898	7969	0	4	6.5600	2.1648	4.0000
898	898	7969	0	4	6.9600	3.1320	4.0000
1114	898	7969	0	4	6.8400	2.5992	2.0000
465	898	7969	0	4	11.8000	5.0740	4.0000
1154	898	7946	0	4	5.1000	2.5500	3.0000
1491	898	7946	0	4	5.1600	2.0124	2.0000
1308	898	7946	0	4	5.1600	1.8060	2.0000
545	898	9971	0	4	2.9000	0.8700	2.0000
1427	898	9971	0	4	13.0800	6.0168	4.0000
1483	898	9971	0	4	4.2600	1.7892	2.0000
901	898	9971	0	4	5.9800	2.6312	2.0000
1071	898	8405	0	4	10.5600	3.1680	4.0000
262	898	8405	0	4	5.3600	1.9832	4.0000
718	898	8405	0	4	6.9600	2.5056	3.0000
495	898	8405	0	4	3.5100	1.2285	3.0000
19	898	8405	0	4	9.5700	4.4979	3.0000
1034	898	8405	0	4	8.7300	2.9682	3.0000
1105	898	8405	0	4	3.7000	1.1840	2.0000
1487	898	4003	0	4	3.8000	1.1400	4.0000
158	898	4003	0	4	4.7400	1.4220	3.0000
202	898	4003	0	4	7.4500	3.7250	5.0000
485	898	4003	0	4	10.9500	3.9420	5.0000
1194	898	4003	0	4	11.2400	5.3952	4.0000
1038	898	4003	0	4	2.9600	1.3912	4.0000
66	898	4732	0	4	6.8800	3.4400	2.0000
1281	898	4732	0	4	11.0800	3.8780	4.0000
339	898	4732	0	4	4.2000	1.7640	3.0000
49	898	4732	0	4	13.5200	4.7320	4.0000
1297	898	10048	0	4	3.3200	1.3280	2.0000
289	898	10048	0	4	4.1100	1.8906	3.0000
199	898	10048	0	4	5.0100	1.9038	3.0000
881	898	10048	0	4	7.2400	2.6788	4.0000
393	898	10048	0	4	2.2400	0.8064	2.0000
715	898	10048	0	4	4.6500	1.9995	3.0000
892	898	10048	0	4	8.1900	2.9484	3.0000
775	898	10048	0	4	2.8500	0.9690	3.0000
656	898	8497	0	4	11.5500	4.2735	3.0000
313	898	8497	0	4	8.5500	3.9330	3.0000
929	898	8497	0	4	1.5900	0.5724	3.0000
639	898	8497	0	4	9.8400	3.7392	3.0000
363	898	8497	0	4	5.4600	2.1840	3.0000
1305	898	9811	0	4	1.7100	0.8208	3.0000
1482	898	9811	0	4	1.2000	0.5280	2.0000
1365	898	9811	0	4	1.5900	0.5247	3.0000
157	898	9811	0	4	8.8500	3.7170	3.0000
1072	898	6863	0	4	5.8500	2.4570	3.0000
623	898	6863	0	4	5.4000	1.9980	3.0000
413	898	6863	0	4	9.0000	3.7800	4.0000
629	898	6863	0	4	2.2000	1.0560	4.0000
1538	898	6863	0	4	10.2000	4.0800	3.0000
287	898	3174	0	4	4.6800	2.0592	3.0000
250	898	3174	0	4	12.9500	4.6620	5.0000
1092	898	3174	0	4	4.7600	2.3800	2.0000
537	898	3174	0	4	10.6000	3.7100	4.0000
1059	898	3174	0	4	6.8400	2.8044	3.0000
637	898	3174	0	4	2.5800	0.8514	3.0000
327	898	3186	0	4	2.4000	1.0320	4.0000
1275	898	3186	0	4	4.6800	1.9656	4.0000
1546	898	3186	0	4	2.4400	1.1468	4.0000
4	898	3186	0	4	14.5600	6.5520	4.0000
1332	898	4571	0	4	2.7600	0.8832	4.0000
629	898	4571	0	4	2.2000	0.6820	4.0000
766	898	4571	0	4	3.1000	0.9300	5.0000
1182	898	4571	0	4	4.2000	1.7640	3.0000
779	898	4947	0	4	7.2400	3.4752	4.0000
1461	898	4947	0	4	7.6800	3.8400	3.0000
972	898	4947	0	4	8.9200	2.9436	4.0000
1295	898	4947	0	4	5.5500	2.3310	3.0000
1471	898	4947	0	4	6.2000	2.3560	4.0000
1355	898	4947	0	4	2.5200	1.0080	4.0000
146	898	4947	0	4	15.3200	6.5876	4.0000
822	898	4956	0	4	7.4400	3.1992	4.0000
186	898	4956	0	4	6.6900	2.2746	3.0000
123	898	4956	0	4	15.3600	7.5264	4.0000
1139	898	4956	0	4	11.4400	5.1480	4.0000
795	898	4956	0	4	4.8000	2.3040	5.0000
1411	898	4956	0	4	3.8000	1.3680	2.0000
1122	898	4956	0	4	2.9600	1.3616	4.0000
845	898	4956	0	4	4.2600	2.0448	3.0000
620	898	5654	0	4	2.9200	1.1388	4.0000
37	898	5654	0	4	3.1800	0.9858	2.0000
1089	898	1726	0	4	7.4100	3.6309	3.0000
1306	898	1726	0	4	4.9400	2.4206	2.0000
657	898	1726	0	4	6.3600	2.2260	3.0000
1460	898	1726	0	4	4.2600	2.0022	2.0000
1023	898	1726	0	4	4.9200	2.2632	3.0000
1505	898	1726	0	4	8.2500	3.7950	3.0000
58	898	1726	0	4	4.6200	1.4784	2.0000
1492	910	7121	0	4	6.0800	2.3104	4.0000
955	910	4001	0	4	11.4900	4.5960	3.0000
1398	910	4001	0	4	9.4500	3.7800	3.0000
483	910	4001	0	4	5.8200	1.8042	3.0000
526	910	4001	0	4	6.7500	2.9700	3.0000
809	910	4001	0	4	3.6600	1.5738	3.0000
167	910	9901	0	4	2.4000	1.0080	4.0000
47	910	4003	0	4	10.2800	4.4204	4.0000
663	910	4003	0	4	7.0400	2.3232	4.0000
1518	910	4003	0	4	14.0800	6.8992	4.0000
97	910	4003	0	4	1.1800	0.4366	2.0000
513	910	4003	0	4	2.3200	0.9280	4.0000
823	910	4003	0	4	13.7200	4.9392	4.0000
1452	910	4003	0	4	11.5600	3.6992	4.0000
297	910	4003	0	4	4.5000	1.5300	5.0000
1345	910	6240	0	4	14.7200	5.1520	4.0000
1029	910	6240	0	4	5.0400	1.8648	3.0000
420	910	6240	0	4	6.8100	3.1326	3.0000
690	910	6240	0	4	5.7600	2.0736	4.0000
707	910	6240	0	4	5.6100	2.1318	3.0000
657	910	6240	0	4	6.3600	2.6076	3.0000
910	910	838	0	4	7.3600	3.5328	4.0000
494	910	5124	0	4	7.7200	3.5512	4.0000
1270	910	5124	0	4	8.0700	3.7122	3.0000
500	910	5124	0	4	5.3200	1.9684	2.0000
837	910	5124	0	4	6.4800	2.8512	4.0000
654	910	5124	0	4	4.3400	1.8662	2.0000
1203	910	5124	0	4	5.8400	2.5112	4.0000
700	910	5124	0	4	8.0400	3.9396	3.0000
1382	910	5124	0	4	3.3900	1.3899	3.0000
1432	910	6151	0	4	5.4000	2.3220	3.0000
744	910	6151	0	4	15.6400	6.7252	4.0000
107	910	6151	0	4	3.6200	1.7376	2.0000
45	910	6151	0	4	1.5900	0.7314	3.0000
307	910	4374	0	4	5.9200	2.6640	4.0000
669	910	4374	0	4	7.2000	2.5200	4.0000
314	910	4374	0	4	7.4000	2.7380	4.0000
237	910	4374	0	4	10.7200	4.1808	4.0000
54	910	4374	0	4	11.7200	5.6256	4.0000
603	910	4374	0	4	3.6900	1.4022	3.0000
513	910	4374	0	4	1.1600	0.4060	2.0000
70	910	8497	0	4	2.9100	1.0767	3.0000
553	910	8497	0	4	7.6400	2.8268	4.0000
663	910	8497	0	4	5.2800	2.2704	3.0000
779	910	8691	0	4	3.6200	1.4118	2.0000
397	910	8691	0	4	4.0500	1.7010	3.0000
1545	910	8691	0	4	6.8700	3.0228	3.0000
802	910	8691	0	4	8.9700	2.9601	3.0000
1472	910	8691	0	4	4.4000	1.8920	2.0000
421	910	838	0	4	8.8500	3.7170	3.0000
716	910	838	0	4	3.6200	1.1222	2.0000
1286	910	6992	0	4	2.7000	1.2420	3.0000
1236	910	6992	0	4	9.9600	3.8844	3.0000
1386	910	6992	0	4	4.9200	2.1648	3.0000
937	910	6992	0	4	14.4400	4.3320	4.0000
727	910	6992	0	4	7.6400	3.2852	4.0000
943	910	6992	0	4	7.4100	2.6676	3.0000
294	910	6992	0	4	3.9600	1.6236	3.0000
1080	910	7328	0	4	4.3800	1.7520	2.0000
1417	910	7328	0	4	7.2200	2.4548	2.0000
42	910	4571	0	4	8.4600	3.1302	3.0000
684	910	4571	0	4	2.0400	0.6120	3.0000
314	910	4571	0	4	3.7000	1.2950	2.0000
597	910	4571	0	4	14.0000	5.7400	5.0000
1306	910	4571	0	4	9.8800	3.3592	4.0000
1150	910	4571	0	4	9.5700	4.4979	3.0000
81	910	7593	0	4	4.2600	2.1300	2.0000
152	910	7593	0	4	11.5600	4.0460	4.0000
768	910	7593	0	4	8.2800	3.4776	3.0000
65	910	7593	0	4	11.2800	4.5120	3.0000
169	910	286	0	4	3.9600	1.6632	2.0000
718	910	286	0	4	6.9600	2.6448	3.0000
214	910	286	0	4	11.2800	3.8352	4.0000
1121	910	1295	0	4	7.7400	2.7864	2.0000
538	910	1295	0	4	1.8600	0.6882	2.0000
728	910	1295	0	4	3.7800	1.5120	2.0000
1304	910	1295	0	4	1.3400	0.5762	2.0000
1547	910	1295	0	4	9.5200	3.7128	4.0000
1231	910	1295	0	4	11.1300	3.8955	3.0000
588	910	5124	0	4	6.1600	2.5872	4.0000
578	910	5124	0	4	6.8700	2.6106	3.0000
195	910	5124	0	4	5.3100	2.1240	3.0000
199	910	5124	0	4	6.6800	3.2732	4.0000
1015	910	5124	0	4	4.3800	1.7082	2.0000
1270	910	5124	0	4	8.0700	3.3087	3.0000
934	910	7787	0	4	5.5000	1.9800	5.0000
352	910	7787	0	4	1.3400	0.4690	2.0000
541	910	7787	0	4	9.4000	3.8540	5.0000
164	910	1038	0	4	5.9400	2.3760	2.0000
275	910	1038	0	4	6.5400	2.7468	2.0000
358	910	1038	0	4	7.5000	3.3750	2.0000
108	910	1038	0	4	8.7600	2.9784	4.0000
857	910	1038	0	4	6.6600	3.3300	3.0000
168	910	1038	0	4	2.5200	0.8064	2.0000
1090	910	1038	0	4	6.4500	2.2575	3.0000
1194	910	7787	0	4	8.4300	4.0464	3.0000
1543	910	7787	0	4	7.4400	3.5712	3.0000
81	910	7787	0	4	8.5200	3.5784	4.0000
524	910	7787	0	4	5.2200	1.7748	3.0000
1167	910	7787	0	4	7.0500	2.3265	3.0000
1211	910	7787	0	4	15.1600	5.9124	4.0000
1493	910	7787	0	4	7.9200	3.5640	2.0000
862	895	1295	0	4	8.1900	2.5389	3.0000
159	895	1295	0	4	5.1300	1.8981	3.0000
435	895	8069	0	4	5.6600	2.2640	2.0000
1438	895	8069	0	4	4.1100	1.8906	3.0000
402	895	8069	0	4	4.5200	1.4464	4.0000
1538	895	8069	0	4	13.6000	6.1200	4.0000
103	895	8069	0	4	2.8500	1.2540	3.0000
878	895	8069	0	4	7.4800	3.7400	4.0000
889	895	8364	0	4	3.2200	1.5778	2.0000
905	895	8364	0	4	4.6600	1.9106	2.0000
856	895	8364	0	4	9.5600	3.3460	4.0000
1005	895	8364	0	4	8.2200	3.3702	3.0000
886	895	9766	0	4	6.2200	2.7368	2.0000
1302	895	9766	0	4	5.5500	1.7205	3.0000
1198	895	9766	0	4	6.8600	3.3614	2.0000
682	895	9766	0	4	2.4400	1.1712	4.0000
1092	895	5927	0	4	7.1400	2.3562	3.0000
1448	895	5099	0	4	15.7600	5.3584	4.0000
1491	895	5099	0	4	7.7400	3.4056	3.0000
216	895	5099	0	4	14.4000	5.6160	4.0000
926	895	5099	0	4	1.6800	0.6888	3.0000
770	895	5099	0	4	7.3200	3.2940	4.0000
94	895	5099	0	4	1.8600	0.6324	3.0000
915	895	2015	0	4	11.4800	3.6736	4.0000
70	895	2015	0	4	1.9400	0.7372	2.0000
1339	895	2015	0	4	3.9300	1.2183	3.0000
1062	895	2015	0	4	9.5200	2.8560	4.0000
1478	895	2015	0	4	5.3200	1.9152	2.0000
230	895	2015	0	4	3.5700	1.7136	3.0000
1272	895	2015	0	4	4.9600	1.9840	2.0000
270	895	9901	0	4	6.7200	2.0832	3.0000
740	895	9901	0	4	3.9400	1.8518	2.0000
157	895	9901	0	4	11.8000	5.7820	4.0000
347	895	9901	0	4	4.8000	1.5360	4.0000
923	895	9901	0	4	5.7600	2.3616	4.0000
1505	895	3366	0	4	8.2500	3.2175	3.0000
563	895	3366	0	4	5.0400	2.2176	3.0000
1363	895	2646	0	4	5.3200	1.7556	2.0000
234	895	2646	0	4	5.4000	2.4300	2.0000
1236	895	2646	0	4	13.2800	5.8432	4.0000
200	895	2646	0	4	7.9500	3.4980	3.0000
1336	895	2646	0	4	10.1700	5.0850	3.0000
334	895	5712	0	4	2.3400	0.8190	3.0000
937	895	5712	0	4	10.8300	3.3573	3.0000
1513	895	5712	0	4	3.8000	1.5200	2.0000
1342	895	5712	0	4	11.1900	5.4831	3.0000
1026	895	5712	0	4	4.2600	1.9170	2.0000
417	895	5712	0	4	8.1600	3.8352	3.0000
687	895	5712	0	4	2.9100	1.4550	3.0000
1442	895	5294	0	4	4.9200	1.6728	3.0000
727	895	5294	0	4	5.7300	2.1774	3.0000
171	895	5294	0	4	11.8000	3.8940	4.0000
14	895	5294	0	4	5.7900	2.8371	3.0000
1149	895	5294	0	4	1.7600	0.5632	2.0000
1272	895	5294	0	4	9.9200	4.0672	4.0000
490	895	5294	0	4	3.3000	1.1880	2.0000
1279	895	5294	0	4	11.8400	3.7888	4.0000
1449	895	7337	0	4	1.7400	0.7308	2.0000
374	895	7337	0	4	4.4700	1.7433	3.0000
484	895	7337	0	4	10.9200	5.2416	3.0000
567	895	7337	0	4	9.4000	3.4780	4.0000
317	895	7337	0	4	6.5400	2.1582	3.0000
1066	895	7337	0	4	5.7800	2.0230	2.0000
1522	895	7337	0	4	3.4200	1.3338	3.0000
1299	895	7337	0	4	11.0400	5.2992	4.0000
1059	895	3185	0	4	6.8400	2.8728	3.0000
1103	895	3185	0	4	3.4500	1.4145	3.0000
1386	895	3185	0	4	3.2800	1.3120	2.0000
537	895	3185	0	4	5.3000	2.4380	2.0000
381	895	3185	0	4	6.9900	2.6562	3.0000
1242	895	4947	0	4	5.9400	2.6730	3.0000
554	895	4947	0	4	12.5600	5.9032	4.0000
1475	895	4947	0	4	10.6800	3.7380	3.0000
288	895	8118	0	4	11.4400	4.9192	4.0000
1130	895	8118	0	4	4.6500	1.5345	3.0000
161	895	8118	0	4	4.5600	1.9608	3.0000
1097	895	8118	0	4	4.3000	1.8920	2.0000
261	895	8118	0	4	13.5200	6.3544	4.0000
797	895	8118	0	4	6.5700	2.3652	3.0000
1159	895	8118	0	4	18.9000	8.6940	5.0000
804	895	8118	0	4	8.8400	3.7128	4.0000
657	895	2551	0	4	4.2400	2.0776	2.0000
1140	895	2551	0	4	7.6800	3.4560	3.0000
1250	895	2551	0	4	6.4800	3.1104	3.0000
1333	895	2551	0	4	2.7900	1.0044	3.0000
1084	895	2551	0	4	4.1100	1.8906	3.0000
275	895	2551	0	4	9.8100	4.7088	3.0000
125	895	8691	0	4	9.2800	2.7840	4.0000
35	895	8691	0	4	6.6300	3.1161	3.0000
718	895	8691	0	4	6.9600	3.4104	3.0000
1470	895	8691	0	4	9.6400	3.6632	4.0000
648	895	8691	0	4	10.8800	4.8960	4.0000
825	895	8691	0	4	8.4900	3.4809	3.0000
568	895	1726	0	4	6.6600	2.3310	2.0000
1050	895	1726	0	4	5.1200	1.5872	4.0000
1160	895	1726	0	4	11.0400	3.6432	4.0000
1244	895	1726	0	4	4.8400	1.7424	4.0000
374	895	8564	0	4	4.4700	1.3857	3.0000
1217	895	8564	0	4	5.0800	1.5240	4.0000
661	895	8564	0	4	7.0200	2.5272	3.0000
458	895	1845	0	4	4.5000	1.4400	3.0000
961	895	3186	0	4	5.2400	1.6244	4.0000
285	895	3186	0	4	3.7200	1.5624	2.0000
341	895	3186	0	4	13.8500	6.2325	5.0000
1317	895	3186	0	4	4.5200	1.5368	2.0000
362	895	3186	0	4	11.9100	5.1213	3.0000
524	895	3186	0	4	6.9600	2.7144	4.0000
138	935	5872	0	4	8.1000	2.9160	3.0000
394	935	5872	0	4	9.3900	3.3804	3.0000
770	935	5872	0	4	3.6600	1.3176	2.0000
55	935	5872	0	4	10.5000	4.0950	3.0000
643	935	5872	0	4	7.3600	2.3552	4.0000
1	935	5672	0	4	5.7000	2.5080	2.0000
57	935	5672	0	4	2.4400	1.0736	4.0000
1033	935	5672	0	4	7.6400	3.8200	4.0000
1222	935	5672	0	4	7.3500	3.0870	3.0000
1538	935	7121	0	4	17.0000	6.9700	5.0000
850	935	7121	0	4	5.3200	2.3408	4.0000
213	935	7121	0	4	2.2400	0.7392	4.0000
151	935	7121	0	4	11.6400	5.5872	4.0000
1166	935	7121	0	4	8.8400	3.8896	4.0000
1389	935	7110	0	4	5.2600	2.3670	2.0000
1299	935	7110	0	4	5.5200	2.1528	2.0000
423	935	7110	0	4	4.4100	1.6758	3.0000
1492	935	7110	0	4	4.5600	2.0064	3.0000
257	935	7110	0	4	1.0600	0.3180	2.0000
1230	935	9901	0	4	3.0800	1.2936	4.0000
1020	935	9901	0	4	2.0400	0.9792	4.0000
803	935	4202	0	4	7.0200	2.1762	2.0000
327	935	4202	0	4	1.8000	0.7200	3.0000
198	935	4202	0	4	2.7600	0.8280	3.0000
1413	935	4202	0	4	10.1400	3.2448	3.0000
471	935	4202	0	4	2.4900	0.8466	3.0000
181	935	4202	0	4	2.7900	1.1997	3.0000
1463	935	4202	0	4	7.9200	2.6136	4.0000
1207	935	5872	0	4	7.5600	3.4776	4.0000
41	935	5872	0	4	1.7800	0.6764	2.0000
1443	935	5872	0	4	4.3400	1.3454	2.0000
767	935	5872	0	4	4.3500	2.1750	3.0000
1237	935	5872	0	4	5.5000	1.9250	2.0000
1393	935	7946	0	4	3.7000	1.6280	2.0000
911	935	3025	0	4	5.9100	2.3049	3.0000
1221	935	3025	0	4	4.4700	1.3857	3.0000
291	935	3025	0	4	4.4400	1.9536	2.0000
461	935	2646	0	4	10.8800	4.7872	4.0000
1011	935	2646	0	4	9.5100	4.6599	3.0000
921	935	2646	0	4	4.0500	1.4175	3.0000
45	935	2646	0	4	1.5900	0.7473	3.0000
1524	935	497	0	4	5.0400	2.3688	4.0000
914	935	497	0	4	7.3800	2.4354	3.0000
1058	935	4355	0	4	5.5200	2.7048	2.0000
1168	935	4355	0	4	11.4600	4.8132	3.0000
1251	935	4355	0	4	14.3200	5.8712	4.0000
1002	935	4355	0	4	5.5200	2.5944	2.0000
1224	935	48	0	4	3.7200	1.5624	3.0000
255	935	48	0	4	1.9200	0.8448	3.0000
1191	935	48	0	4	6.3000	2.0790	3.0000
975	935	1038	0	4	11.2800	4.7376	3.0000
1418	935	1038	0	4	4.8300	2.3667	3.0000
89	935	1038	0	4	3.1800	1.5264	2.0000
1231	935	8497	0	4	11.1300	4.2294	3.0000
1380	935	8497	0	4	10.8600	5.2128	3.0000
233	935	8497	0	4	4.9200	2.1156	2.0000
437	935	8497	0	4	5.9100	2.6595	3.0000
653	935	8497	0	4	5.5600	1.8904	2.0000
1148	935	8497	0	4	8.0700	3.4701	3.0000
393	935	8497	0	4	3.3600	1.3104	3.0000
616	935	7128	0	4	5.3200	1.5960	4.0000
433	935	7128	0	4	3.4800	1.3920	2.0000
982	935	7128	0	4	8.6400	3.6288	3.0000
892	935	7128	0	4	8.1900	3.6036	3.0000
570	935	8691	0	4	8.6400	3.7152	4.0000
254	935	8691	0	4	1.1200	0.4368	2.0000
449	935	838	0	4	11.0700	5.4243	3.0000
932	935	838	0	4	4.7700	2.2419	3.0000
1042	935	838	0	4	3.4500	1.5870	3.0000
1125	935	838	0	4	6.6300	3.0498	3.0000
973	935	838	0	4	4.0200	1.5276	3.0000
863	935	7946	0	4	8.9400	3.3972	3.0000
81	935	7946	0	4	4.2600	1.5336	2.0000
1283	935	7946	0	4	3.1600	1.1376	4.0000
1206	935	7946	0	4	13.7200	5.7624	4.0000
1295	935	2175	0	4	7.4000	2.2940	4.0000
341	935	2175	0	4	8.3100	3.6564	3.0000
917	935	2175	0	4	5.6000	2.4080	5.0000
746	935	2175	0	4	19.9000	9.7510	5.0000
890	935	4571	0	4	7.8300	3.8367	3.0000
413	935	4571	0	4	9.0000	3.0600	4.0000
1429	935	4571	0	4	7.2000	3.3120	3.0000
1499	935	4571	0	4	5.5600	2.1684	4.0000
557	935	4571	0	4	2.7200	1.0336	2.0000
1412	935	4571	0	4	5.4900	2.3607	3.0000
1026	935	5124	0	4	6.3900	3.1950	3.0000
1536	935	5124	0	4	3.9900	1.6758	3.0000
421	935	5124	0	4	11.8000	4.1300	4.0000
1064	935	5124	0	4	1.0800	0.4320	2.0000
354	935	9820	0	4	4.5000	1.7550	2.0000
1263	935	9820	0	4	2.4900	0.7968	3.0000
461	935	9811	0	4	8.1600	4.0800	3.0000
531	935	9811	0	4	2.4000	1.1520	4.0000
1147	935	9811	0	4	5.6800	2.7832	4.0000
444	935	9811	0	4	7.7700	3.1857	3.0000
581	935	9811	0	4	8.5200	4.0896	3.0000
997	935	9811	0	4	13.1600	6.0536	4.0000
1011	935	510	0	4	9.5100	4.6599	3.0000
1240	935	510	0	4	6.7800	2.3730	3.0000
1284	935	510	0	4	9.7200	3.9852	4.0000
8	935	510	0	4	7.7700	3.0303	3.0000
684	935	6240	0	4	1.3600	0.5848	2.0000
662	935	6240	0	4	11.5000	4.6000	5.0000
1144	935	6240	0	4	4.2500	1.7850	5.0000
841	935	6240	0	4	7.4000	2.2940	4.0000
924	935	6240	0	4	10.8000	4.9680	4.0000
674	935	6240	0	4	12.7200	5.4696	4.0000
1423	935	6240	0	4	4.7400	1.7064	2.0000
1020	935	8069	0	4	1.5300	0.6732	3.0000
1197	935	8069	0	4	9.4200	3.8622	3.0000
1080	935	8069	0	4	6.5700	3.2193	3.0000
1430	935	8069	0	4	13.4400	5.2416	4.0000
787	935	4742	0	4	2.9800	1.1026	2.0000
338	935	4742	0	4	1.1400	0.5244	2.0000
128	935	4742	0	4	2.1200	0.8692	4.0000
344	935	4742	0	4	9.1200	3.3744	4.0000
781	935	6910	0	4	7.9000	2.6070	2.0000
770	935	6910	0	4	7.3200	2.8548	4.0000
388	935	6910	0	4	9.4000	3.0080	4.0000
1536	935	6910	0	4	3.9900	1.1970	3.0000
793	935	6910	0	4	8.5500	4.2750	3.0000
1463	935	6910	0	4	3.9600	1.4652	2.0000
281	935	6910	0	4	7.8900	3.8661	3.0000
42	935	4003	0	4	14.1000	5.9220	5.0000
990	935	4003	0	4	9.3600	3.6504	3.0000
1261	935	4003	0	4	2.4000	1.1280	4.0000
724	935	7328	0	4	11.7600	3.7632	4.0000
501	935	7328	0	4	4.3500	1.4790	3.0000
978	935	6863	0	4	6.4000	2.0480	4.0000
568	935	6863	0	4	13.3200	4.2624	4.0000
1383	935	6863	0	4	7.7700	2.8749	3.0000
495	935	6863	0	4	2.3400	1.0062	2.0000
458	935	6863	0	4	3.0000	1.0800	2.0000
1300	935	6863	0	4	4.3500	1.5225	3.0000
745	935	6863	0	4	1.7000	0.7140	2.0000
293	935	4437	0	4	3.2000	1.4080	2.0000
292	914	4932	0	4	5.4300	2.2263	3.0000
682	914	4932	0	4	1.8300	0.8418	3.0000
659	914	4932	0	4	12.8400	4.1088	4.0000
1141	914	4932	0	4	5.3600	2.0904	4.0000
1348	914	4932	0	4	7.4100	2.7417	3.0000
1371	914	9398	0	4	9.8800	4.5448	4.0000
535	914	9398	0	4	8.5200	4.1748	3.0000
1072	914	9398	0	4	3.9000	1.4820	2.0000
269	914	7946	0	4	8.5200	3.8340	3.0000
1505	914	3714	0	4	5.5000	2.6950	2.0000
136	914	3714	0	4	11.6100	5.1084	3.0000
712	914	3714	0	4	11.6100	5.3406	3.0000
1428	914	8405	0	4	11.5800	4.6320	3.0000
50	914	8405	0	4	11.8500	4.2660	3.0000
300	914	1125	0	4	8.8200	3.7926	3.0000
609	914	1125	0	4	7.7700	2.7972	3.0000
94	914	1125	0	4	1.8600	0.6510	3.0000
83	914	1125	0	4	11.6400	4.7724	3.0000
1258	914	1125	0	4	2.4400	0.7808	4.0000
1262	914	1125	0	4	3.0400	1.3680	4.0000
520	914	1125	0	4	8.4000	3.6960	3.0000
1302	914	4150	0	4	3.7000	1.4060	2.0000
1545	914	4150	0	4	6.8700	3.0228	3.0000
1229	914	4150	0	4	3.9000	1.4040	3.0000
620	914	4150	0	4	2.1900	0.7665	3.0000
767	914	9149	0	4	4.3500	1.6965	3.0000
424	914	9149	0	4	4.3500	2.0880	3.0000
1039	914	9149	0	4	1.6200	0.5994	2.0000
750	914	9149	0	4	5.8500	2.2815	3.0000
474	914	9149	0	4	10.5600	4.4352	3.0000
1416	914	286	0	4	11.1200	5.4488	4.0000
35	914	286	0	4	4.4200	2.0332	2.0000
1476	914	286	0	4	6.7800	2.3052	3.0000
268	914	286	0	4	6.9200	2.4220	4.0000
503	914	3186	0	4	7.4400	3.4968	4.0000
54	914	3186	0	4	5.8600	1.9338	2.0000
1402	914	3186	0	4	12.9500	5.0505	5.0000
853	914	1125	0	4	11.6400	3.6084	3.0000
150	914	1125	0	4	10.3500	3.8295	3.0000
426	914	7969	0	4	1.2000	0.4800	2.0000
1429	914	7969	0	4	7.2000	3.3120	3.0000
393	914	7969	0	4	4.4800	1.4336	4.0000
1529	914	7969	0	4	13.0800	5.8860	4.0000
93	914	7969	0	4	2.8800	1.2672	3.0000
869	914	7969	0	4	8.4800	4.2400	4.0000
880	914	8364	0	4	7.3000	2.1900	2.0000
896	914	8364	0	4	8.0400	3.3768	3.0000
943	914	8364	0	4	12.3500	4.4460	5.0000
1093	914	8364	0	4	8.4300	3.4563	3.0000
877	914	9525	0	4	3.1600	1.3904	2.0000
1293	914	9525	0	4	5.7600	1.7856	4.0000
1189	914	9525	0	4	2.2800	1.1400	3.0000
673	914	9525	0	4	10.9600	5.3704	4.0000
1180	914	6910	0	4	7.8000	2.7300	2.0000
1536	914	5712	0	4	3.9900	1.5561	3.0000
21	914	5712	0	4	9.3200	4.1940	4.0000
304	914	5712	0	4	7.5600	3.2508	4.0000
1014	914	5712	0	4	1.7700	0.7434	3.0000
857	914	5712	0	4	8.8800	3.7296	4.0000
181	914	5712	0	4	2.7900	0.9486	3.0000
238	914	5712	0	4	5.9100	2.7777	3.0000
221	914	7128	0	4	7.3200	2.8548	2.0000
1263	914	7128	0	4	2.4900	1.1205	3.0000
1253	914	7128	0	4	3.4200	1.3338	2.0000
870	914	7128	0	4	3.9400	1.4972	2.0000
874	914	7128	0	4	6.3600	2.3532	4.0000
132	914	7128	0	4	5.7600	2.4768	3.0000
387	914	7128	0	4	7.2300	2.6028	3.0000
764	914	7128	0	4	15.2400	5.1816	4.0000
152	914	1726	0	4	11.5600	4.6240	4.0000
302	914	1726	0	4	10.3500	3.3120	3.0000
751	914	2015	0	4	6.5700	2.2995	3.0000
362	914	497	0	4	11.9100	5.1213	3.0000
85	914	497	0	4	5.4400	1.7952	4.0000
501	914	497	0	4	4.3500	2.1315	3.0000
811	914	497	0	4	5.9400	1.8414	2.0000
514	914	9811	0	4	3.6200	1.4118	2.0000
1170	914	9811	0	4	7.9500	3.0210	3.0000
348	914	9811	0	4	3.6900	1.4022	3.0000
525	914	9811	0	4	11.4000	3.4200	4.0000
408	914	9811	0	4	6.6000	2.8380	3.0000
758	914	9811	0	4	9.5700	4.0194	3.0000
853	914	9811	0	4	11.6400	5.5872	3.0000
797	914	4174	0	4	8.7600	4.0296	4.0000
321	914	4174	0	4	9.6400	3.0848	4.0000
1336	914	4174	0	4	10.1700	4.3731	3.0000
1407	914	4174	0	4	2.5200	0.9072	4.0000
464	914	4174	0	4	14.2400	4.9840	4.0000
1319	914	4174	0	4	5.0400	2.0664	3.0000
837	914	4355	0	4	4.8600	1.4580	3.0000
1346	914	4355	0	4	7.0500	2.3265	3.0000
328	914	4355	0	4	5.0400	2.1168	4.0000
605	914	2646	0	4	7.0800	2.1240	3.0000
555	914	2646	0	4	5.7600	2.1888	2.0000
705	914	2646	0	4	2.6400	1.2672	3.0000
1400	914	2646	0	4	1.7200	0.7568	2.0000
905	914	3025	0	4	9.3200	3.6348	4.0000
801	914	3025	0	4	7.9500	3.6570	3.0000
285	914	3025	0	4	5.5800	2.4552	3.0000
455	914	2551	0	4	6.7200	2.9568	4.0000
1004	914	2551	0	4	8.6100	3.7023	3.0000
501	914	2551	0	4	4.3500	1.5225	3.0000
1183	914	2551	0	4	4.6200	1.9404	3.0000
1518	914	497	0	4	10.5600	4.3296	3.0000
908	914	497	0	4	2.0700	0.9729	3.0000
1052	914	4355	0	4	2.8000	1.3720	2.0000
748	914	4355	0	4	6.6000	2.7720	3.0000
831	914	4355	0	4	6.3200	2.5912	4.0000
582	914	4355	0	4	7.6000	3.5720	2.0000
1218	914	10048	0	4	7.3200	3.0012	4.0000
249	914	10048	0	4	4.7700	2.0988	3.0000
1185	914	10048	0	4	4.0500	1.3365	3.0000
968	914	965	0	4	3.8400	1.4208	3.0000
998	914	965	0	4	3.7500	1.8375	3.0000
82	914	965	0	4	5.4000	2.5920	2.0000
1224	914	8497	0	4	4.9600	2.3808	4.0000
1374	914	8497	0	4	8.6700	3.2946	3.0000
925	914	8497	0	4	3.0400	1.0032	4.0000
715	914	8497	0	4	4.6500	1.6275	3.0000
931	914	8497	0	4	7.6000	2.8880	4.0000
282	914	8497	0	4	2.7900	1.3392	3.0000
1182	914	8497	0	4	5.6000	2.4640	4.0000
1405	914	2446	0	4	3.5600	1.0680	4.0000
1222	914	2446	0	4	7.3500	3.4545	3.0000
213	914	2446	0	4	1.6800	0.8232	3.0000
123	914	2446	0	4	15.3600	5.8368	4.0000
806	914	2446	0	4	5.2000	1.7160	2.0000
1461	914	2446	0	4	10.2400	5.1200	4.0000
639	914	2446	0	4	13.1200	4.1984	4.0000
816	914	2446	0	4	9.1600	2.9312	4.0000
1490	914	4437	0	4	5.6000	2.7440	4.0000
948	914	4437	0	4	11.8400	4.8544	4.0000
1018	914	4437	0	4	2.7900	0.9765	3.0000
1043	941	6240	305	4	3.1400	1.1304	2.0000
1166	941	6240	305	4	6.6300	2.1216	3.0000
384	941	6240	305	4	1.6200	0.7776	3.0000
1172	941	6240	305	4	8.3100	2.5761	3.0000
1509	941	6240	305	4	11.9200	4.6488	4.0000
1326	941	6240	305	4	3.4200	1.1970	2.0000
317	941	6240	305	4	10.9000	3.3790	5.0000
228	941	6240	305	4	1.6400	0.7380	2.0000
1090	941	8497	305	4	8.6000	2.5800	4.0000
280	941	8497	305	4	7.2400	2.6788	4.0000
736	941	8497	305	4	6.3900	2.3004	3.0000
513	941	8497	305	4	1.7400	0.6264	3.0000
37	941	8497	305	4	4.7700	2.2419	3.0000
1052	941	8497	305	4	4.2000	1.4280	3.0000
1123	941	8497	305	4	3.9200	1.2936	2.0000
1506	941	4174	305	4	13.7200	4.2532	4.0000
177	941	4174	305	4	4.9800	2.4402	3.0000
220	941	4174	305	4	12.7500	6.2475	5.0000
503	941	4174	305	4	9.3000	3.2550	5.0000
1212	941	4174	305	4	2.1200	1.0176	4.0000
1056	941	4174	305	4	11.7200	5.5084	4.0000
84	941	4742	305	4	5.6200	1.6860	2.0000
1299	941	4742	305	4	11.0400	3.8640	4.0000
357	941	4742	305	4	5.4000	2.2680	3.0000
68	941	4742	305	4	10.6800	3.7380	3.0000
1316	941	286	305	4	1.4200	0.5680	2.0000
307	941	286	305	4	4.4400	2.0424	3.0000
217	941	286	305	4	2.0400	0.7752	3.0000
900	941	286	305	4	7.4400	2.7528	4.0000
411	941	286	305	4	1.0200	0.3672	2.0000
733	941	286	305	4	5.8500	2.4570	3.0000
910	941	286	305	4	5.5200	1.9320	3.0000
794	941	286	305	4	3.6000	1.2600	3.0000
674	941	8498	305	4	9.5400	3.5298	3.0000
331	941	8498	305	4	8.4900	3.9054	3.0000
947	941	8498	305	4	1.9500	0.7020	3.0000
658	941	8498	305	4	8.0400	3.0552	3.0000
381	941	8498	305	4	6.9900	2.7960	3.0000
1323	941	9820	305	4	8.8200	4.2336	3.0000
1500	941	9820	305	4	4.8200	2.1690	2.0000
1384	941	9820	305	4	7.7100	2.5443	3.0000
175	941	9820	305	4	11.5500	4.8510	3.0000
1090	941	6992	305	4	6.4500	2.7090	3.0000
641	941	6992	305	4	15.9200	5.7312	4.0000
431	941	6992	305	4	3.8400	1.6128	4.0000
647	941	6992	305	4	10.9600	5.2608	4.0000
1556	941	6992	305	4	7.9500	3.1800	3.0000
305	941	3185	305	4	13.5600	5.9664	4.0000
268	941	3185	305	4	6.9200	2.5604	4.0000
1110	941	3185	305	4	5.6000	1.6800	2.0000
555	941	3185	305	4	11.5200	4.0320	4.0000
1077	941	3185	305	4	11.0400	4.5264	3.0000
655	941	3185	305	4	6.9300	2.2869	3.0000
345	941	3366	305	4	6.3300	2.7219	3.0000
1294	941	3366	305	4	5.1600	2.1672	3.0000
6	941	3366	305	4	3.4500	1.6560	3.0000
22	941	3366	305	4	9.1600	3.1144	4.0000
472	941	8973	305	4	2.4600	1.1316	3.0000
1327	941	8973	305	4	15.3600	6.2976	4.0000
1464	941	8973	305	4	8.8800	3.3744	3.0000
322	941	8973	305	4	8.9400	3.5760	3.0000
218	941	8973	305	4	13.7600	6.7424	4.0000
1260	941	8973	305	4	1.3400	0.5896	2.0000
106	941	8973	305	4	8.8800	3.6408	3.0000
48	941	4732	305	4	7.5200	2.8576	4.0000
1024	941	4732	305	4	15.8000	6.3200	4.0000
1213	941	4732	305	4	11.7200	5.0396	4.0000
231	941	4732	305	4	10.6000	3.4980	4.0000
474	941	4732	305	4	14.0800	6.7584	4.0000
158	941	4732	305	4	6.3200	1.8960	4.0000
1107	941	4732	305	4	8.1000	3.1590	3.0000
963	941	4732	305	4	4.8000	2.3040	2.0000
547	941	3584	305	4	4.6200	1.5708	2.0000
1181	941	3584	305	4	3.5400	1.6284	2.0000
1543	941	3584	305	4	4.9600	1.9344	2.0000
1187	941	3584	305	4	6.6000	2.5080	3.0000
1110	941	3584	305	4	8.4000	3.6960	3.0000
927	941	3584	305	4	1.8900	0.5670	3.0000
1477	941	3584	305	4	8.1000	3.4830	3.0000
1381	941	8364	305	4	6.5100	3.1248	3.0000
944	941	8364	305	4	2.6400	1.2672	3.0000
1427	941	8364	305	4	9.8100	3.3354	3.0000
1537	941	8364	305	4	5.4600	2.5116	2.0000
788	941	5712	305	4	1.6500	0.7425	3.0000
1164	941	5712	305	4	3.4200	1.0944	2.0000
419	941	9901	305	4	14.2800	6.7116	4.0000
1101	941	9901	305	4	7.8600	3.3798	3.0000
199	941	9901	305	4	5.0100	2.0040	3.0000
835	941	8364	305	4	13.9600	5.3048	4.0000
1411	941	8364	305	4	5.7000	1.8810	3.0000
1168	941	497	305	4	7.6400	2.9032	2.0000
1557	941	497	305	4	3.6000	1.7280	3.0000
436	941	6111	305	4	6.1200	2.0808	4.0000
1051	941	6111	305	4	1.5600	0.6084	3.0000
348	941	6111	305	4	4.9200	1.5252	4.0000
292	941	4355	305	4	3.6200	1.5566	2.0000
1068	941	4355	305	4	6.3300	3.1650	3.0000
1521	941	8564	305	4	2.1000	1.0080	3.0000
473	941	8564	305	4	2.1900	0.7227	3.0000
916	941	8564	305	4	10.2800	4.6260	4.0000
1558	941	8564	305	4	6.4800	2.4624	3.0000
1188	941	8564	305	4	3.5800	1.3246	2.0000
1471	941	8564	305	4	6.2000	2.6660	4.0000
416	941	1295	305	4	13.2800	6.5072	4.0000
1498	941	1295	305	4	9.2000	3.3120	4.0000
955	941	1295	305	4	15.3200	5.3620	4.0000
1026	941	1295	305	4	6.3900	2.1726	3.0000
889	941	5872	305	4	4.8300	2.1252	3.0000
46	941	1812	305	4	10.3200	3.5088	3.0000
223	941	1812	305	4	9.5700	3.9237	3.0000
106	941	1812	305	4	8.8800	3.4632	3.0000
456	941	1812	305	4	5.3400	2.0826	2.0000
304	941	1812	305	4	3.7800	1.7010	2.0000
747	941	1812	305	4	5.4900	2.1411	3.0000
976	941	1812	305	4	3.5100	1.2987	3.0000
884	941	9820	305	4	7.8000	2.7300	3.0000
541	941	9820	305	4	5.6400	2.5380	3.0000
1156	941	9820	305	4	5.4600	2.1840	3.0000
867	941	9820	305	4	5.6400	2.0868	3.0000
591	941	9820	305	4	3.5100	1.6146	3.0000
1007	941	9820	305	4	4.5400	1.5890	2.0000
1316	941	9820	305	4	2.1300	0.6603	3.0000
474	941	2986	305	4	10.5600	4.7520	3.0000
1356	941	2986	305	4	6.4000	2.6240	4.0000
268	941	2986	305	4	5.1900	2.2317	3.0000
1244	941	2986	305	4	4.8400	2.2748	4.0000
1433	941	2986	305	4	7.8900	2.9193	3.0000
451	941	2986	305	4	7.1200	2.2784	4.0000
39	941	9766	305	4	9.3300	4.3851	3.0000
348	941	9766	305	4	4.9200	2.1156	4.0000
1391	941	9766	305	4	4.6400	2.0880	4.0000
1380	941	9766	305	4	7.2400	3.4752	2.0000
998	941	9766	305	4	2.5000	1.0500	2.0000
588	941	9766	305	4	4.6200	1.7556	3.0000
1064	941	6151	305	4	1.6200	0.5346	3.0000
388	941	6151	305	4	4.7000	2.2560	2.0000
858	941	6151	305	4	8.8800	3.9960	4.0000
1420	941	6151	305	4	3.4600	1.2110	2.0000
465	941	6151	305	4	11.8000	5.1920	4.0000
1041	941	6151	305	4	1.4200	0.5680	2.0000
629	941	767	305	4	1.1000	0.4950	2.0000
939	941	767	305	4	2.8000	0.9800	4.0000
1454	941	8973	305	4	6.7800	2.1696	2.0000
19	941	8973	305	4	9.5700	3.3495	3.0000
801	941	7946	305	4	7.9500	2.4645	3.0000
1151	941	7946	305	4	1.8600	0.8184	3.0000
102	941	7946	305	4	9.8000	3.6260	4.0000
545	941	7946	305	4	4.3500	1.8270	3.0000
1188	941	7946	305	4	3.5800	1.7184	2.0000
679	941	1812	305	4	4.4700	1.4751	3.0000
789	941	1812	305	4	10.8600	4.1268	3.0000
26	941	4355	305	4	2.6400	0.8448	3.0000
442	941	4355	305	4	6.7200	3.2256	3.0000
338	941	4355	305	4	1.7100	0.8550	3.0000
1380	941	4355	305	4	7.2400	2.3892	2.0000
226	941	4355	305	4	1.5200	0.6384	2.0000
987	941	4355	305	4	5.1800	1.9684	2.0000
991	941	4355	305	4	9.7500	3.9000	3.0000
455	941	5672	305	4	5.0400	1.6632	3.0000
1031	941	5672	305	4	2.4200	1.1616	2.0000
787	941	767	305	4	2.9800	0.9834	2.0000
32	941	767	305	4	5.7200	2.4596	2.0000
55	941	6240	305	4	10.5000	3.5700	3.0000
671	941	6240	305	4	11.7200	4.6880	4.0000
382	941	6240	305	4	6.4800	3.0456	4.0000
423	941	4932	305	4	5.8800	2.7636	4.0000
785	941	4932	305	4	6.8400	2.5308	3.0000
429	941	4932	305	4	6.0400	2.2952	4.0000
352	941	4932	305	4	2.6800	1.0988	4.0000
169	941	4932	305	4	3.9600	1.9800	2.0000
718	941	4932	305	4	9.2800	3.7120	4.0000
629	941	4932	305	4	1.1000	0.3960	2.0000
186	941	9238	305	4	6.6900	2.0070	3.0000
668	941	9238	305	4	11.7900	5.4234	3.0000
778	941	9238	305	4	10.8800	5.2224	4.0000
862	941	9238	305	4	8.1900	2.5389	3.0000
406	941	6111	305	4	4.9200	1.7220	3.0000
359	931	5124	304	4	3.9600	1.8216	3.0000
176	931	5124	304	4	6.8100	2.2473	3.0000
823	931	5124	304	4	13.7200	4.2532	4.0000
1072	931	3025	304	4	5.8500	2.9250	3.0000
1542	931	3025	304	4	2.8500	1.1970	3.0000
567	931	5712	304	4	9.4000	3.6660	4.0000
357	931	5712	304	4	3.6000	1.6560	2.0000
573	931	5712	304	4	10.1700	3.8646	3.0000
1482	931	5712	304	4	2.4000	0.9120	4.0000
313	931	5712	304	4	5.7000	2.4510	2.0000
290	931	5712	304	4	5.1000	1.7850	3.0000
606	931	6111	304	4	10.6000	4.9820	4.0000
1382	931	6111	304	4	3.3900	1.0509	3.0000
613	931	6111	304	4	7.2800	3.3488	4.0000
227	931	2646	304	4	5.9400	2.9106	3.0000
936	931	2646	304	4	8.3400	3.3360	3.0000
780	931	2646	304	4	8.5200	3.5784	3.0000
104	931	2646	304	4	15.5600	7.7800	4.0000
161	931	2646	304	4	4.5600	1.7784	3.0000
1136	931	2646	304	4	14.4400	5.0540	4.0000
181	931	2646	304	4	2.7900	0.8928	3.0000
344	931	2646	304	4	6.8400	2.7360	3.0000
687	931	510	304	4	2.9100	1.3095	3.0000
1529	931	510	304	4	13.0800	6.1476	4.0000
527	931	3025	304	4	4.7600	1.9040	2.0000
38	931	3025	304	4	3.9300	1.5720	3.0000
360	931	3025	304	4	3.9300	1.7685	3.0000
537	931	3025	304	4	5.3000	1.6960	2.0000
518	931	3025	304	4	4.0800	2.0400	3.0000
867	931	3025	304	4	5.6400	2.7636	3.0000
1377	931	3025	304	4	5.6600	2.7734	2.0000
907	931	4732	304	4	6.8400	3.2832	2.0000
844	931	4732	304	4	9.9300	4.5678	3.0000
301	931	4732	304	4	1.5900	0.7314	3.0000
1516	931	4732	304	4	6.7200	2.1504	2.0000
574	931	4732	304	4	5.3400	2.3496	2.0000
285	931	4732	304	4	7.4400	3.1992	4.0000
8	931	4732	304	4	10.3600	3.5224	4.0000
424	931	4732	304	4	4.3500	1.7400	3.0000
1539	931	838	304	4	10.7400	5.2626	3.0000
171	931	838	304	4	8.8500	3.7170	3.0000
747	931	838	304	4	5.4900	2.2509	3.0000
990	931	838	304	4	12.4800	5.8656	4.0000
720	931	3909	304	4	1.7200	0.5160	2.0000
244	931	3909	304	4	8.1000	3.1590	3.0000
115	931	3909	304	4	2.6000	1.2740	4.0000
1329	931	3909	304	4	4.9500	1.5345	3.0000
387	931	3909	304	4	7.2300	2.3859	3.0000
98	931	3909	304	4	3.6600	1.5372	2.0000
1379	931	3909	304	4	7.6800	2.4576	4.0000
1123	931	5124	304	4	5.8800	2.6460	3.0000
1419	931	5124	304	4	1.6600	0.6142	2.0000
1263	931	5124	304	4	1.6600	0.8300	2.0000
587	931	5124	304	4	13.0800	6.4092	4.0000
1154	931	5124	304	4	3.4000	1.1560	2.0000
1310	931	7328	304	4	7.9600	2.6268	2.0000
834	931	7328	304	4	8.8800	4.0848	3.0000
291	931	7328	304	4	6.6600	2.0646	3.0000
361	931	7328	304	4	3.3900	1.2543	3.0000
977	931	7328	304	4	3.0400	1.4896	4.0000
274	931	7328	304	4	14.9600	6.4328	4.0000
411	931	7328	304	4	1.0200	0.4896	2.0000
827	931	7328	304	4	2.8500	0.9690	3.0000
651	931	7969	304	4	3.2000	1.1200	4.0000
1254	931	7969	304	4	7.3400	2.7158	2.0000
1416	931	7969	304	4	11.1200	5.0040	4.0000
101	931	7969	304	4	1.4400	0.4896	2.0000
1440	931	7969	304	4	11.2400	3.3720	4.0000
831	931	7969	304	4	6.3200	2.9704	4.0000
1101	931	7969	304	4	7.8600	2.7510	3.0000
298	931	8364	304	4	14.1500	6.0845	5.0000
1141	931	8364	304	4	5.3600	1.7152	4.0000
172	931	8364	304	4	9.9600	4.6812	3.0000
1108	931	8364	304	4	3.2800	1.4104	2.0000
271	931	8364	304	4	7.1100	3.2706	3.0000
808	931	8364	304	4	5.5600	1.9460	4.0000
26	931	8364	304	4	4.4000	1.9800	5.0000
814	931	8364	304	4	8.6500	4.1520	5.0000
1082	931	2551	304	4	3.8200	1.8718	2.0000
6	931	2551	304	4	3.4500	1.5525	3.0000
1261	931	2551	304	4	1.8000	0.8640	3.0000
1344	931	2551	304	4	4.5600	1.6872	3.0000
1094	931	2551	304	4	7.5400	2.4128	2.0000
285	931	2551	304	4	5.5800	2.6784	3.0000
136	931	8846	304	4	15.4800	7.5852	4.0000
46	931	8846	304	4	10.3200	3.1992	3.0000
728	931	8846	304	4	5.6700	1.8711	3.0000
239	931	8846	304	4	8.8400	3.7128	4.0000
562	931	8846	304	4	1.1800	0.3776	2.0000
739	931	8846	304	4	9.5200	4.6648	4.0000
1161	931	5124	304	4	14.3600	6.0312	4.0000
332	931	965	304	4	8.8400	2.8288	4.0000
1413	931	965	304	4	13.5200	4.7320	4.0000
1284	931	965	304	4	4.8600	2.1384	2.0000
941	931	965	304	4	11.8500	4.7400	3.0000
1557	931	965	304	4	4.8000	2.0160	4.0000
542	931	9895	304	4	4.5300	1.7667	3.0000
1197	931	9895	304	4	9.4200	3.6738	3.0000
375	931	9895	304	4	9.1600	3.5724	4.0000
552	931	9895	304	4	1.6500	0.5115	3.0000
435	931	9895	304	4	11.3200	4.8676	4.0000
785	931	9895	304	4	9.1200	3.8304	4.0000
881	931	9895	304	4	5.4300	2.6064	3.0000
825	931	4355	304	4	5.6600	2.7168	2.0000
348	931	4355	304	4	4.9200	1.6236	4.0000
1363	931	4355	304	4	7.9800	3.5910	3.0000
1434	931	4355	304	4	3.7200	1.4136	4.0000
589	931	4355	304	4	7.9500	2.9415	3.0000
1444	931	4355	304	4	5.2800	2.2176	3.0000
961	931	4947	304	4	3.9300	1.9257	3.0000
1471	931	4947	304	4	4.6500	1.9065	3.0000
356	931	4947	304	4	11.8000	4.0120	5.0000
999	931	4947	304	4	5.4200	2.1138	2.0000
289	931	9456	304	4	2.7400	0.9864	2.0000
433	931	4355	304	4	3.4800	1.5312	2.0000
1182	931	4355	304	4	4.2000	1.7220	3.0000
79	931	4355	304	4	3.9600	1.1880	3.0000
1415	931	4355	304	4	15.2000	6.0800	4.0000
1441	931	8973	304	4	3.9300	1.4934	3.0000
420	931	8973	304	4	9.0800	4.2676	4.0000
1195	931	8973	304	4	4.9800	2.0916	3.0000
426	931	8973	304	4	2.4000	0.9120	4.0000
1435	931	3909	304	4	8.1600	3.4272	3.0000
852	931	3909	304	4	2.0700	0.9936	3.0000
1042	931	3909	304	4	3.4500	1.3800	3.0000
60	931	3909	304	4	7.9800	3.1122	3.0000
303	931	3909	304	4	10.3200	3.9216	4.0000
1545	931	3909	304	4	6.8700	3.0228	3.0000
936	931	3909	304	4	11.1200	4.1144	4.0000
27	931	4001	304	4	10.6000	4.2400	4.0000
403	931	4001	304	4	4.6500	2.2320	3.0000
1245	931	4001	304	4	4.6400	1.7168	2.0000
276	931	4001	304	4	11.5800	3.8214	3.0000
1212	931	4001	304	4	1.5900	0.7950	3.0000
376	931	4001	304	4	6.8100	2.5878	3.0000
913	931	4001	304	4	5.3400	2.5632	3.0000
1499	931	9398	304	4	4.1700	1.5429	3.0000
370	931	9398	304	4	3.6800	1.5824	4.0000
160	931	9398	304	4	8.5200	3.4932	4.0000
376	931	9398	304	4	9.0800	3.6320	4.0000
1285	931	9398	304	4	5.6100	2.3001	3.0000
530	931	9398	304	4	11.2800	3.6096	3.0000
93	931	9398	304	4	1.9200	0.8640	2.0000
569	931	5654	304	4	12.6400	3.9184	4.0000
1118	931	5654	304	4	8.7900	2.6370	3.0000
1029	931	5654	304	4	3.3600	1.2096	2.0000
153	931	5654	304	4	8.1600	3.9984	3.0000
1535	931	3584	304	4	11.6800	5.4896	4.0000
925	931	3584	304	4	2.2800	0.7752	3.0000
1166	931	4807	304	4	4.4200	1.3702	2.0000
1276	931	4807	304	4	4.2900	1.8876	3.0000
1359	931	4807	304	4	2.4800	1.0664	2.0000
1109	931	4807	304	4	1.6500	0.7920	3.0000
1332	931	4003	304	4	2.7600	1.1868	4.0000
777	931	4003	304	4	14.8800	4.6128	4.0000
1299	931	4003	304	4	11.0400	3.7536	4.0000
1082	931	1845	304	4	7.6400	2.6740	4.0000
1525	931	1845	304	4	11.7900	4.4802	3.0000
610	931	1845	304	4	6.8100	2.2473	3.0000
240	931	1845	304	4	1.7200	0.7396	2.0000
810	931	8405	304	4	1.7100	0.5301	3.0000
1199	931	8405	304	4	7.6800	2.5344	3.0000
1176	931	8405	304	4	3.4200	1.1970	2.0000
101	931	8405	304	4	2.1600	0.8424	3.0000
211	931	8405	304	4	8.1600	2.7744	3.0000
294	931	8405	304	4	3.9600	1.1880	3.0000
44	931	8405	304	4	5.8600	1.9338	2.0000
793	931	8405	304	4	5.7000	2.3940	2.0000
114	931	5294	304	4	3.6800	1.3248	4.0000
557	931	5294	304	4	5.4400	2.4480	4.0000
786	931	5294	304	4	1.9400	0.6790	2.0000
830	931	5294	304	4	4.9000	1.7640	2.0000
1113	931	5294	304	4	1.3400	0.5226	2.0000
264	931	5294	304	4	5.5600	2.3352	2.0000
1140	931	2446	304	4	7.6800	2.9184	3.0000
597	931	2446	304	4	8.4000	3.9480	3.0000
254	931	2446	304	4	2.2400	0.9408	4.0000
870	931	2446	304	4	5.9100	2.2458	3.0000
580	931	2446	304	4	7.2300	2.9643	3.0000
304	931	2446	304	4	7.5600	3.7044	4.0000
704	931	9398	304	4	6.5200	2.6732	4.0000
734	931	9398	304	4	1.8900	0.8316	3.0000
505	931	8405	304	4	6.6800	2.8056	4.0000
189	931	8405	304	4	6.9000	2.6910	2.0000
384	931	286	304	4	1.6200	0.7614	3.0000
867	931	286	304	4	7.5200	3.3840	4.0000
977	931	286	304	4	2.2800	1.0032	3.0000
1060	931	286	304	4	5.7400	2.5256	2.0000
811	931	286	304	4	8.9100	4.1877	3.0000
21	931	2646	304	4	9.3200	4.2872	4.0000
797	931	2646	304	4	4.3800	1.9710	2.0000
441	931	2646	304	4	1.7100	0.5301	3.0000
364	931	2646	304	4	6.6000	2.9040	3.0000
181	931	2646	304	4	3.7200	1.3764	4.0000
730	931	2646	304	4	5.1600	2.1672	3.0000
641	931	2646	304	4	7.9600	3.8208	2.0000
1323	931	2646	304	4	5.8800	2.3520	2.0000
1373	931	5872	304	4	10.8000	3.9960	3.0000
270	931	5872	304	4	8.9600	3.2256	4.0000
48	931	5872	304	4	3.7600	1.5792	2.0000
1130	931	5872	304	4	4.6500	1.5810	3.0000
611	931	6111	304	4	3.2800	1.5088	4.0000
1387	931	6111	304	4	10.4700	5.1303	3.0000
617	931	6111	304	4	3.4800	1.5660	3.0000
135	931	1845	304	4	7.7800	3.4232	2.0000
844	931	1845	304	4	13.2400	6.4876	4.0000
688	931	1845	304	4	9.4800	3.3180	4.0000
12	931	1845	304	4	6.1600	2.9568	4.0000
68	931	1845	304	4	10.6800	4.3788	3.0000
1044	931	1845	304	4	3.8100	1.7526	3.0000
89	931	1845	304	4	6.3600	2.0352	4.0000
1497	931	510	304	4	9.8700	3.6519	3.0000
700	931	510	304	4	8.0400	3.9396	3.0000
704	931	510	304	4	4.8900	1.7604	3.0000
1520	931	510	304	4	4.6200	1.6170	2.0000
218	931	510	304	4	10.3200	3.6120	3.0000
594	931	510	304	4	1.7400	0.8004	3.0000
76	931	4355	304	4	3.3800	1.0140	2.0000
265	931	4355	304	4	10.8300	5.3067	3.0000
841	931	4355	304	4	5.5500	2.6640	3.0000
1084	931	4355	304	4	4.1100	1.9728	3.0000
329	939	838	0	4	6.9600	2.2272	4.0000
266	939	838	0	4	6.4800	2.5920	4.0000
1281	939	838	0	4	5.5400	2.7700	2.0000
938	939	838	0	4	4.8300	2.1735	3.0000
1554	939	838	0	4	10.1600	4.3688	4.0000
636	939	497	0	4	7.9200	3.9600	3.0000
147	939	497	0	4	1.2800	0.4096	2.0000
469	939	497	0	4	5.1600	2.1156	4.0000
646	939	497	0	4	2.5600	0.7936	2.0000
530	939	497	0	4	15.0400	7.0688	4.0000
879	939	497	0	4	4.4400	2.2200	4.0000
1389	939	497	0	4	7.8900	3.0771	3.0000
1418	939	497	0	4	4.8300	1.6422	3.0000
297	939	9901	0	4	2.7000	1.1610	3.0000
20	939	9901	0	4	11.1200	3.5584	4.0000
436	939	9901	0	4	4.5900	2.2032	3.0000
746	939	9901	0	4	7.9600	3.9800	2.0000
1226	939	4437	0	4	11.8400	3.5520	4.0000
323	939	4437	0	4	14.0000	6.7200	4.0000
1059	939	4437	0	4	9.1200	4.2864	4.0000
1536	939	3025	0	4	3.9900	1.3965	3.0000
1365	939	3025	0	4	1.5900	0.5088	3.0000
1049	939	3025	0	4	7.8600	3.1440	2.0000
440	939	3025	0	4	2.0100	0.9849	3.0000
710	939	3025	0	4	2.3800	1.0710	2.0000
1026	939	3714	0	4	6.3900	3.1311	3.0000
1336	939	3714	0	4	6.7800	2.6442	2.0000
406	939	3714	0	4	4.9200	1.7220	3.0000
810	939	3714	0	4	1.7100	0.7353	3.0000
854	939	7110	0	4	6.4000	2.1120	4.0000
617	939	7110	0	4	3.4800	1.7052	3.0000
734	939	8973	0	4	1.8900	0.6804	3.0000
151	939	8973	0	4	5.8200	2.7354	2.0000
755	939	8973	0	4	8.9400	4.3806	3.0000
917	939	8973	0	4	2.2400	0.8288	2.0000
1526	939	2646	0	4	4.9500	1.9305	3.0000
1304	939	2646	0	4	2.0100	0.9648	3.0000
827	939	2646	0	4	3.8000	1.4060	4.0000
285	939	2646	0	4	5.5800	1.8414	3.0000
355	939	2646	0	4	1.6200	0.5670	2.0000
971	939	2646	0	4	8.5500	3.2490	3.0000
994	939	6151	0	4	1.5800	0.7268	2.0000
1343	939	6151	0	4	8.6100	4.2189	3.0000
392	939	6151	0	4	5.2000	2.0280	4.0000
835	939	6151	0	4	10.4700	3.5598	3.0000
1064	939	6151	0	4	1.6200	0.5994	3.0000
1108	939	6151	0	4	4.9200	1.9680	3.0000
558	939	3909	0	4	3.2000	1.2800	4.0000
1480	939	3909	0	4	2.8800	1.3248	2.0000
1418	939	3909	0	4	4.8300	1.5456	3.0000
875	939	3909	0	4	10.3200	4.6440	3.0000
531	939	3909	0	4	1.2000	0.5280	2.0000
1147	939	3909	0	4	4.2600	2.1300	3.0000
858	939	3909	0	4	4.4400	1.8204	2.0000
43	939	6111	0	4	5.0100	2.4048	3.0000
325	939	6111	0	4	7.5500	3.6240	5.0000
1035	939	6111	0	4	4.4400	1.5096	4.0000
465	939	6111	0	4	11.8000	5.4280	4.0000
1444	939	6111	0	4	7.0400	3.1680	4.0000
356	939	6111	0	4	7.0800	3.1152	3.0000
1332	939	6111	0	4	2.7600	0.8280	4.0000
1521	939	6111	0	4	2.8000	1.2040	4.0000
506	939	4202	0	4	14.7200	6.6240	4.0000
882	939	4202	0	4	4.9800	2.3904	2.0000
1311	939	4202	0	4	6.4400	2.7048	2.0000
755	939	4202	0	4	8.9400	3.3972	3.0000
1278	939	4202	0	4	11.2800	3.9480	4.0000
855	939	4202	0	4	7.2300	3.1089	3.0000
978	939	4202	0	4	4.8000	1.5840	3.0000
420	939	2646	0	4	9.0800	4.1768	4.0000
1528	939	2646	0	4	4.8800	1.7080	2.0000
1325	939	1038	0	4	2.8600	1.0868	2.0000
1102	939	1038	0	4	5.7000	1.7100	3.0000
626	939	1038	0	4	3.8700	1.7028	3.0000
83	939	1038	0	4	11.6400	5.7036	3.0000
154	939	1038	0	4	5.8800	2.0580	3.0000
630	939	1295	0	4	11.2000	3.4720	4.0000
1312	939	1295	0	4	6.1200	2.6928	4.0000
409	939	1295	0	4	11.7300	5.0439	3.0000
1146	939	1295	0	4	10.2800	5.0372	4.0000
796	939	7787	0	4	2.6400	0.9504	2.0000
813	939	7787	0	4	2.9000	1.1310	2.0000
763	939	7787	0	4	7.6500	2.9835	3.0000
439	939	7787	0	4	7.0000	3.3600	2.0000
1454	939	7787	0	4	13.5600	4.4748	4.0000
1525	939	7787	0	4	11.7900	4.7160	3.0000
583	939	7787	0	4	6.4400	2.4472	4.0000
1438	939	7787	0	4	4.1100	1.5207	3.0000
223	939	497	0	4	9.5700	3.5409	3.0000
545	939	497	0	4	4.3500	2.1315	3.0000
722	939	497	0	4	8.4900	3.0564	3.0000
606	939	497	0	4	10.6000	3.6040	4.0000
163	939	1726	0	4	4.7600	1.9040	2.0000
312	939	1726	0	4	6.3900	2.0448	3.0000
762	939	2175	0	4	14.8000	5.1800	4.0000
470	939	1056	0	4	5.8000	1.7400	2.0000
193	939	1056	0	4	14.7200	5.8880	4.0000
609	939	1056	0	4	7.7700	2.7195	3.0000
919	939	1056	0	4	3.0800	0.9856	2.0000
1302	939	4807	0	4	5.5500	2.0535	3.0000
813	939	4807	0	4	5.8000	2.2040	4.0000
1135	939	4807	0	4	7.8400	3.2144	4.0000
1312	939	4807	0	4	3.0600	1.5300	2.0000
802	939	6151	0	4	8.9700	2.8704	3.0000
753	939	6151	0	4	5.6700	2.1546	3.0000
902	939	6151	0	4	1.9400	0.8536	2.0000
453	939	6151	0	4	8.7600	3.6792	3.0000
243	939	6151	0	4	8.4400	3.4604	4.0000
190	939	6910	0	4	11.2200	4.0392	3.0000
1006	939	6910	0	4	8.5600	3.5952	4.0000
117	939	6910	0	4	11.0000	3.7400	4.0000
494	939	6910	0	4	3.8600	1.2738	2.0000
1116	939	4202	0	4	5.0600	1.8722	2.0000
201	939	4202	0	4	4.5000	1.6650	2.0000
244	939	4202	0	4	10.8000	5.2920	4.0000
527	939	4202	0	4	7.1400	2.9988	3.0000
886	939	7787	0	4	15.5500	5.5980	5.0000
864	939	7787	0	4	4.8900	2.2494	3.0000
1346	939	7787	0	4	7.0500	3.3840	3.0000
1169	939	1845	0	4	5.9600	2.3244	2.0000
15	939	1845	0	4	9.1600	4.0304	4.0000
1190	939	1845	0	4	3.9000	1.9500	3.0000
241	939	8846	0	4	5.8200	2.0370	2.0000
924	939	8846	0	4	8.1000	3.2400	3.0000
1413	939	3366	0	4	10.1400	3.5490	3.0000
577	939	3366	0	4	10.4800	4.9256	4.0000
1459	939	3366	0	4	4.2900	1.7160	3.0000
1515	939	3366	0	4	2.2000	0.8580	2.0000
1353	939	7946	0	4	6.7200	3.0240	3.0000
1103	939	7946	0	4	4.6000	2.2080	4.0000
294	939	7946	0	4	3.9600	1.2276	3.0000
750	939	7946	0	4	5.8500	2.7495	3.0000
527	939	7946	0	4	7.1400	3.0702	3.0000
51	939	7946	0	4	4.4100	1.9845	3.0000
1066	939	7946	0	4	8.6700	2.9478	3.0000
1076	939	1812	0	4	12.9600	4.5360	4.0000
1519	939	1812	0	4	2.4300	0.9477	3.0000
190	939	1812	0	4	7.4800	3.6652	2.0000
234	939	1812	0	4	8.1000	3.5640	3.0000
487	939	8846	0	4	5.2000	1.6120	2.0000
1290	939	8846	0	4	6.4200	3.0174	2.0000
1267	939	8846	0	4	3.2000	0.9600	2.0000
191	939	8846	0	4	8.6100	3.3579	3.0000
1446	939	8846	0	4	3.7800	1.2852	3.0000
1529	939	8846	0	4	6.5400	1.9620	2.0000
1279	939	8846	0	4	8.8800	2.9304	3.0000
470	939	8846	0	4	5.8000	2.4360	2.0000
108	939	5294	0	4	6.5700	2.3652	3.0000
138	939	5294	0	4	10.8000	4.8600	4.0000
780	939	5294	0	4	5.6800	1.9880	2.0000
824	939	5294	0	4	6.3300	2.0256	3.0000
1107	939	5294	0	4	8.1000	2.8350	3.0000
258	939	5294	0	4	3.4400	1.5136	2.0000
817	939	3174	0	4	5.0400	1.6632	3.0000
688	939	3174	0	4	9.4800	2.9388	4.0000
345	939	3174	0	4	6.3300	1.9623	3.0000
961	939	3174	0	4	3.9300	1.4541	3.0000
671	939	3174	0	4	11.7200	5.7428	4.0000
395	939	3174	0	4	8.8800	4.2624	4.0000
811	939	3174	0	4	5.9400	2.8512	2.0000
434	939	9456	0	4	2.8400	1.3064	2.0000
278	939	9456	0	4	10.0800	3.9312	3.0000
954	939	6910	0	4	5.2200	2.1924	3.0000
1104	939	6910	0	4	7.3500	2.7195	3.0000
655	939	6910	0	4	9.2400	3.8808	4.0000
445	939	6910	0	4	13.8400	6.6432	4.0000
661	939	6910	0	4	9.3600	3.7440	4.0000
12	939	6910	0	4	4.6200	1.5708	3.0000
1091	939	7746	0	4	14.2400	6.9776	4.0000
669	939	7746	0	4	5.4000	1.8900	3.0000
791	939	7746	0	4	4.3000	1.7630	2.0000
9	939	7746	0	4	4.8400	1.6456	2.0000
192	939	7110	0	4	4.5600	1.3680	3.0000
248	939	7110	0	4	2.5800	1.0578	3.0000
1224	939	7110	0	4	3.7200	1.5996	3.0000
269	939	7110	0	4	8.5200	2.6412	3.0000
432	939	7110	0	4	7.0500	2.8200	3.0000
748	939	2986	0	4	6.6000	2.8380	3.0000
1364	939	2986	0	4	4.8000	2.2080	3.0000
661	939	2986	0	4	9.3600	3.9312	4.0000
798	939	2986	0	4	8.1300	3.0894	3.0000
1314	939	6240	0	4	3.2000	1.0240	5.0000
811	939	6240	0	4	11.8800	5.7024	4.0000
1493	939	6240	0	4	11.8800	3.5640	3.0000
1004	939	6240	0	4	11.4800	3.7884	4.0000
1121	939	3909	0	4	15.4800	5.8824	4.0000
977	939	3909	0	4	2.2800	0.9120	3.0000
960	939	5124	0	4	8.6000	3.8700	4.0000
1044	939	5124	0	4	3.8100	1.6764	3.0000
794	939	5124	0	4	2.4000	1.1760	2.0000
1543	939	5124	0	4	7.4400	2.7528	3.0000
854	939	5124	0	4	4.8000	2.4000	3.0000
218	939	5124	0	4	13.7600	6.7424	4.0000
155	939	5124	0	4	7.6200	2.6670	2.0000
768	939	4150	0	4	5.5200	2.6496	2.0000
1278	939	4150	0	4	5.6400	1.7484	2.0000
1307	939	4150	0	4	5.2800	2.1120	4.0000
521	966	3174	0	4	14.5200	5.9532	4.0000
84	966	3174	0	4	11.2400	4.2712	4.0000
566	966	3174	0	4	8.9000	3.5600	5.0000
677	966	3174	0	4	11.8400	5.8016	4.0000
760	966	3174	0	4	3.7400	1.4586	2.0000
510	966	3174	0	4	1.8300	0.7503	3.0000
1259	966	3174	0	4	6.4200	2.7606	3.0000
1536	966	1056	0	4	2.6600	0.9044	2.0000
154	966	1056	0	4	5.8800	1.9404	3.0000
38	966	1056	0	4	3.9300	1.3362	3.0000
387	966	1056	0	4	9.6400	4.5308	4.0000
483	966	1056	0	4	7.7600	3.0264	4.0000
697	966	6863	0	4	5.3200	2.3408	4.0000
674	966	6863	0	4	6.3600	1.9716	2.0000
191	966	7328	0	4	8.6100	4.1328	3.0000
1046	966	7328	0	4	4.9800	1.9920	3.0000
1183	966	7328	0	4	6.1600	2.0328	4.0000
42	966	7328	0	4	11.2800	3.6096	4.0000
351	966	7328	0	4	8.2800	3.0636	3.0000
980	966	7328	0	4	3.4400	1.5136	2.0000
231	966	9901	0	4	7.9500	2.8620	3.0000
514	966	9901	0	4	5.4300	2.6607	3.0000
1223	966	9901	0	4	1.1800	0.4012	2.0000
1067	966	9901	0	4	8.7000	3.6540	5.0000
189	966	8498	0	4	6.9000	2.7600	2.0000
299	966	8498	0	4	3.3600	1.2432	2.0000
382	966	8498	0	4	4.8600	2.1870	3.0000
132	966	8498	0	4	5.7600	2.0160	3.0000
881	966	8498	0	4	5.4300	1.6290	3.0000
1337	966	8498	0	4	1.1400	0.3648	2.0000
1114	966	8498	0	4	10.2600	3.5910	3.0000
804	966	4947	0	4	6.6300	2.0553	3.0000
1154	966	4947	0	4	5.1000	1.9380	3.0000
105	966	4947	0	4	18.6000	6.8820	5.0000
548	966	4947	0	4	5.8000	2.1460	2.0000
777	966	4947	0	4	7.4400	3.1992	2.0000
779	966	2646	0	4	5.4300	1.9005	3.0000
475	966	2646	0	4	7.8300	2.6622	3.0000
392	966	6863	0	4	2.6000	1.1180	2.0000
808	966	6863	0	4	4.1700	2.0850	3.0000
1118	966	6863	0	4	5.8600	2.4612	2.0000
602	966	6863	0	4	4.2800	1.7976	2.0000
1012	966	5654	0	4	8.2800	2.8152	3.0000
1334	966	5654	0	4	5.5200	2.5392	3.0000
1511	966	5654	0	4	2.4000	1.0560	2.0000
1394	966	5654	0	4	10.1200	4.4528	4.0000
186	966	5654	0	4	4.4600	1.3380	2.0000
695	966	5654	0	4	10.5600	4.4352	3.0000
725	966	5654	0	4	5.9600	2.4436	4.0000
1367	966	5654	0	4	14.2800	5.8548	4.0000
205	966	5099	0	4	5.4200	2.4390	2.0000
621	966	5099	0	4	5.5600	1.8904	4.0000
931	966	5099	0	4	5.7000	1.7100	3.0000
355	966	5124	0	4	2.4300	1.0935	3.0000
172	966	5124	0	4	13.2800	4.1168	4.0000
721	966	5124	0	4	9.0400	4.4296	4.0000
971	966	2015	0	4	8.5500	2.6505	3.0000
528	966	9766	0	4	2.8800	0.9504	3.0000
798	966	9766	0	4	8.1300	3.3333	3.0000
815	966	9766	0	4	2.7600	0.8280	3.0000
765	966	9766	0	4	3.8400	1.7664	2.0000
914	966	9766	0	4	7.3800	3.5424	3.0000
465	966	9766	0	4	8.8500	2.7435	3.0000
92	966	6151	0	4	2.4900	0.9462	3.0000
935	966	6151	0	4	8.4000	3.3600	3.0000
346	966	8691	0	4	6.3600	3.0528	3.0000
1001	966	8691	0	4	7.5600	2.2680	3.0000
179	966	8691	0	4	8.2500	2.7225	3.0000
1500	966	8691	0	4	7.2300	3.4704	3.0000
1384	966	8691	0	4	10.2800	3.9064	4.0000
175	966	8691	0	4	11.5500	4.6200	3.0000
1371	966	5099	0	4	7.4100	3.3345	3.0000
1454	966	5099	0	4	6.7800	2.9832	2.0000
1205	966	5099	0	4	5.2000	2.5480	2.0000
396	966	5099	0	4	9.7200	3.4992	3.0000
851	966	5099	0	4	7.5300	2.5602	3.0000
629	966	5099	0	4	2.2000	0.7480	4.0000
152	966	5099	0	4	5.7800	2.0230	2.0000
765	966	4003	0	4	5.7600	2.7648	3.0000
1275	966	4003	0	4	3.5100	1.0881	3.0000
160	966	4003	0	4	8.5200	3.4080	4.0000
23	966	1056	0	4	5.2500	2.5200	3.0000
906	965	7969	0	4	2.5200	1.1340	4.0000
956	965	5927	0	4	3.6000	1.5120	3.0000
979	965	9971	0	4	7.5600	3.7800	2.0000
1395	965	9971	0	4	8.8500	3.9825	3.0000
147	965	9971	0	4	2.5600	1.0752	4.0000
1189	965	9971	0	4	2.2800	0.7068	3.0000
1179	965	9971	0	4	5.2600	2.1040	2.0000
796	965	9971	0	4	3.9600	1.4256	3.0000
800	965	9971	0	4	13.0400	4.1728	4.0000
263	965	4571	0	4	11.4000	3.6480	3.0000
1538	965	286	0	4	13.6000	6.2560	4.0000
1059	965	4807	0	4	6.8400	2.5308	3.0000
1542	965	4807	0	4	1.9000	0.7410	2.0000
94	965	4807	0	4	1.8600	0.7998	3.0000
177	965	4807	0	4	6.6400	2.1248	4.0000
1486	965	4807	0	4	5.3400	2.5632	3.0000
677	965	4807	0	4	5.9200	2.9600	2.0000
1546	965	4807	0	4	1.8300	0.6039	3.0000
910	965	4807	0	4	7.3600	3.4592	4.0000
986	965	9766	0	4	10.5000	4.8300	3.0000
1030	965	9766	0	4	10.5600	4.8576	4.0000
1313	965	9766	0	4	7.8400	2.9792	2.0000
271	965	4202	0	4	7.1100	2.7018	3.0000
61	965	4202	0	4	2.2200	0.7104	3.0000
277	965	4202	0	4	7.2300	2.6751	3.0000
1186	965	4202	0	4	3.3600	1.4448	2.0000
801	965	8846	0	4	10.6000	4.1340	4.0000
418	965	8846	0	4	6.3200	2.2120	2.0000
8	965	8846	0	4	5.1800	1.9166	2.0000
152	965	7746	0	4	8.6700	3.9015	3.0000
807	965	7746	0	4	2.8200	1.3536	2.0000
1543	965	7746	0	4	9.9200	3.0752	4.0000
1306	965	7746	0	4	9.8800	4.4460	4.0000
1190	965	7746	0	4	5.2000	1.8720	4.0000
1539	965	7746	0	4	10.7400	4.0812	3.0000
516	965	9820	0	4	7.4000	3.0340	4.0000
599	965	9820	0	4	6.9600	2.3664	3.0000
349	965	9820	0	4	7.0200	2.3166	3.0000
1398	965	4437	0	4	9.4500	3.1185	3.0000
655	965	4437	0	4	6.9300	2.5641	3.0000
911	965	4437	0	4	7.8800	3.6248	4.0000
1288	965	4437	0	4	5.5200	2.2632	4.0000
572	965	4437	0	4	10.0400	3.7148	4.0000
1161	965	4437	0	4	14.3600	5.7440	4.0000
539	965	4437	0	4	14.9600	7.3304	4.0000
725	965	5712	0	4	5.9600	2.2052	4.0000
675	965	5712	0	4	10.7700	4.3080	3.0000
825	965	5712	0	4	8.4900	4.1601	3.0000
376	965	5712	0	4	6.8100	3.0645	3.0000
1025	965	5927	0	4	4.3500	2.1315	3.0000
1335	965	5927	0	4	7.2300	3.1812	3.0000
819	965	5927	0	4	11.0800	4.5428	4.0000
808	965	5927	0	4	4.1700	1.7931	3.0000
90	965	2175	0	4	2.3100	0.8778	3.0000
267	965	2175	0	4	4.9800	2.4900	6.0000
150	965	2175	0	4	10.3500	4.9680	3.0000
500	965	2175	0	4	13.3000	6.3840	5.0000
1009	965	2175	0	4	11.8800	4.0392	4.0000
1039	965	2175	0	4	4.0500	1.8630	5.0000
123	965	2175	0	4	15.3600	6.9120	4.0000
1492	965	4150	0	4	4.5600	2.0520	3.0000
1409	965	510	0	4	1.5900	0.6678	3.0000
1399	965	510	0	4	7.1200	2.9192	4.0000
1016	965	510	0	4	3.5100	1.6497	3.0000
67	965	7969	0	4	3.7200	1.4136	2.0000
750	965	7969	0	4	7.8000	2.9640	4.0000
1335	965	4956	0	4	9.6400	2.9884	4.0000
1179	965	4956	0	4	5.2600	1.8936	2.0000
503	965	4956	0	4	7.4400	3.1248	4.0000
973	965	4956	0	4	5.3600	1.8224	4.0000
1535	965	4956	0	4	8.7600	4.1172	3.0000
580	965	4956	0	4	7.2300	2.3136	3.0000
1303	968	2646	0	4	2.0400	0.7752	3.0000
161	968	2646	0	4	6.0800	2.6752	4.0000
471	968	2646	0	4	2.4900	1.2450	3.0000
1100	968	2646	0	4	1.4400	0.6048	2.0000
1503	968	2646	0	4	8.8200	3.1752	3.0000
1120	968	2646	0	4	5.1300	2.0520	3.0000
1440	968	3584	0	4	8.4300	3.7092	3.0000
1284	968	3584	0	4	4.8600	1.7496	2.0000
608	968	3584	0	4	2.0400	0.9996	3.0000
664	968	3584	0	4	6.9600	3.3408	4.0000
502	968	2646	0	4	9.5100	3.1383	3.0000
252	968	2646	0	4	8.1300	2.7642	3.0000
1001	968	2646	0	4	5.0400	1.8648	2.0000
558	968	8564	0	4	2.4000	0.8640	3.0000
814	968	8564	0	4	5.1900	1.7646	3.0000
1190	968	8564	0	4	2.6000	0.8580	2.0000
475	968	8564	0	4	10.4400	3.4452	4.0000
1064	968	8564	0	4	1.6200	0.7128	3.0000
442	968	8564	0	4	6.7200	2.0832	3.0000
1163	968	8564	0	4	2.4600	1.2300	3.0000
1360	968	9398	0	4	9.6800	4.7432	4.0000
1509	968	9398	0	4	11.9200	4.5296	4.0000
1060	968	9398	0	4	8.6100	2.9274	3.0000
1264	968	9398	0	4	7.0500	2.5380	3.0000
1480	968	9398	0	4	7.2000	3.1680	5.0000
417	968	9398	0	4	8.1600	2.7744	3.0000
1220	968	9398	0	4	5.8500	2.8665	3.0000
1054	968	9820	0	4	2.9600	1.1544	2.0000
871	968	9820	0	4	7.6200	2.6670	3.0000
1421	968	9820	0	4	11.3600	3.5216	4.0000
1331	968	9820	0	4	8.2200	3.2880	3.0000
455	968	9820	0	4	3.3600	1.6464	2.0000
1524	968	9820	0	4	3.7800	1.7010	3.0000
522	968	6240	0	4	6.5200	2.5428	4.0000
1325	968	6240	0	4	4.2900	1.6731	3.0000
888	968	6240	0	4	1.7600	0.7216	2.0000
1371	968	6240	0	4	7.4100	3.2604	3.0000
1481	968	6240	0	4	7.7200	2.5476	4.0000
6	968	6240	0	4	4.6000	2.2540	4.0000
1159	968	4932	0	4	11.3400	4.7628	3.0000
976	968	4932	0	4	2.3400	0.9360	2.0000
1525	968	4932	0	4	11.7900	4.5981	3.0000
1436	968	4932	0	4	1.8400	0.6440	2.0000
560	968	4932	0	4	4.8000	2.2560	4.0000
1215	968	4932	0	4	5.8400	2.3360	4.0000
393	968	4932	0	4	2.2400	0.8736	2.0000
1377	968	8069	0	4	8.4900	3.9054	3.0000
1128	968	8069	0	4	7.8300	3.7584	3.0000
319	968	8069	0	4	4.8000	1.7760	3.0000
774	968	8069	0	4	9.8000	4.6060	4.0000
552	968	8069	0	4	1.6500	0.7095	3.0000
75	968	8069	0	4	2.0400	0.6324	3.0000
1090	968	8069	0	4	6.4500	2.2575	3.0000
1101	968	2015	0	4	10.4800	3.6680	4.0000
1544	968	2015	0	4	4.3800	1.7520	3.0000
628	968	2015	0	4	2.8000	0.9520	2.0000
258	968	2015	0	4	3.4400	1.5480	2.0000
925	968	9149	0	4	2.2800	0.7752	3.0000
909	968	3186	0	4	4.6500	1.4880	3.0000
1364	968	3186	0	4	3.2000	1.2160	2.0000
443	968	4174	0	4	5.3200	2.0748	4.0000
971	968	7593	0	4	8.5500	2.9925	3.0000
349	968	7593	0	4	4.6800	1.9656	2.0000
1071	968	7593	0	4	7.9200	3.2472	3.0000
576	968	7969	0	4	2.1000	0.6720	3.0000
805	968	7969	0	4	8.6400	3.3696	3.0000
1175	968	8405	0	4	5.1900	1.7646	3.0000
565	968	8405	0	4	1.8000	0.6120	2.0000
422	968	8405	0	4	11.0100	5.0646	3.0000
439	968	8405	0	4	10.5000	4.0950	3.0000
389	968	8405	0	4	7.1600	2.7208	4.0000
538	968	8405	0	4	1.8600	0.8184	2.0000
89	968	8405	0	4	4.7700	1.4310	3.0000
293	968	8405	0	4	3.2000	1.3760	2.0000
386	968	4571	0	4	11.1500	5.3520	5.0000
935	968	4571	0	4	5.6000	2.6880	2.0000
846	968	4571	0	4	5.1300	1.7442	3.0000
1528	968	4571	0	4	7.3200	3.3672	3.0000
207	968	2446	0	4	4.9600	1.9344	4.0000
1155	968	2446	0	4	3.7600	1.5416	2.0000
1012	968	2446	0	4	11.0400	4.8576	4.0000
210	968	1056	0	4	3.0800	1.1704	2.0000
1131	968	1056	0	4	4.8000	1.4880	2.0000
655	968	1056	0	4	6.9300	3.3957	3.0000
526	968	1056	0	4	6.7500	3.3075	3.0000
183	968	1056	0	4	7.2300	2.5305	3.0000
950	960	3909	0	4	10.4100	5.1009	3.0000
74	960	3909	0	4	4.7100	2.3079	3.0000
730	960	3909	0	4	5.1600	2.1156	3.0000
1466	960	3909	0	4	7.2000	2.5200	4.0000
85	960	3909	0	4	2.7200	1.0880	2.0000
1526	960	3909	0	4	3.3000	1.5180	2.0000
504	960	497	0	4	3.6800	1.6560	2.0000
954	960	838	0	4	3.4800	1.1832	2.0000
411	960	838	0	4	1.5300	0.7497	3.0000
481	960	838	0	4	5.7000	1.9380	2.0000
1097	960	838	0	4	6.4500	2.5800	3.0000
394	960	838	0	4	12.5200	4.0064	4.0000
531	960	838	0	4	1.8000	0.8280	3.0000
947	960	838	0	4	1.9500	0.6045	3.0000
668	960	8364	0	4	15.7200	7.2312	4.0000
512	960	8364	0	4	10.9600	4.2744	4.0000
1394	960	8364	0	4	7.5900	2.8842	3.0000
1450	960	8364	0	4	13.8500	5.9555	5.0000
868	960	8364	0	4	7.1600	3.5800	2.0000
1471	960	8364	0	4	6.2000	2.6660	4.0000
75	960	8364	0	4	3.4000	1.4280	5.0000
318	960	8364	0	4	9.8800	4.6436	4.0000
1261	960	497	0	4	1.8000	0.5940	3.0000
291	960	497	0	4	6.6600	2.3976	3.0000
1227	960	497	0	4	8.4300	3.7092	3.0000
313	960	7110	0	4	8.5500	3.5055	3.0000
756	960	7110	0	4	8.0400	3.2160	3.0000
985	960	7110	0	4	1.4400	0.5616	2.0000
1029	960	7110	0	4	3.3600	1.5120	2.0000
1312	960	7110	0	4	4.5900	1.7442	3.0000
463	960	7110	0	4	3.7500	1.3500	3.0000
307	960	7110	0	4	5.9200	2.1312	4.0000
503	960	7328	0	4	3.7200	1.6740	2.0000
919	960	7328	0	4	4.6200	1.4322	3.0000
1228	960	7328	0	4	4.3800	1.9272	2.0000
713	960	7328	0	4	6.9200	3.0448	2.0000
1219	960	7121	0	4	4.7200	1.9824	2.0000
1542	960	7121	0	4	1.9000	0.6460	2.0000
1365	960	7128	0	4	1.0600	0.3710	2.0000
277	960	7128	0	4	9.6400	4.3380	4.0000
1253	960	7128	0	4	5.1300	2.1033	3.0000
583	960	1812	0	4	4.8300	2.3184	3.0000
1066	960	1812	0	4	8.6700	3.8148	3.0000
1176	960	1812	0	4	5.1300	2.4111	3.0000
1259	960	1812	0	4	6.4200	2.2470	3.0000
1009	960	1812	0	4	8.9100	4.0095	3.0000
200	960	1812	0	4	7.9500	3.7365	3.0000
148	960	8405	0	4	15.8000	7.9000	4.0000
58	960	8405	0	4	6.9300	3.1878	3.0000
740	960	8405	0	4	5.9100	2.8368	3.0000
1396	960	8405	0	4	10.6000	3.9220	4.0000
574	960	8405	0	4	5.3400	1.7088	2.0000
751	960	8405	0	4	8.7600	4.2924	4.0000
1173	960	5294	0	4	6.9300	2.0790	3.0000
98	960	5294	0	4	5.4900	1.7568	3.0000
208	960	5294	0	4	9.8800	3.3592	4.0000
291	960	5294	0	4	6.6600	2.8638	3.0000
41	960	5294	0	4	2.6700	0.8811	3.0000
790	960	5294	0	4	2.3100	1.1319	3.0000
641	960	2446	0	4	11.9400	5.2536	3.0000
1063	960	5654	0	4	9.5400	2.9574	3.0000
112	960	5654	0	4	3.3900	1.4916	3.0000
555	960	5654	0	4	14.4000	5.3280	5.0000
1197	960	5654	0	4	12.5600	5.2752	4.0000
488	960	767	0	4	5.1800	2.0720	2.0000
1397	960	767	0	4	4.2900	1.4586	3.0000
594	960	510	0	4	1.7400	0.5394	3.0000
665	960	510	0	4	6.2800	1.8840	4.0000
1280	960	510	0	4	5.4800	2.7400	4.0000
577	960	510	0	4	7.8600	3.2226	3.0000
715	960	510	0	4	4.6500	2.2320	3.0000
1131	960	510	0	4	9.6000	4.5120	4.0000
1047	960	838	0	4	9.6900	4.8450	3.0000
1276	960	838	0	4	4.2900	1.9734	3.0000
1320	960	838	0	4	5.3200	1.7556	2.0000
45	960	838	0	4	1.5900	0.4929	3.0000
41	960	2551	0	4	1.7800	0.7654	2.0000
18	960	2551	0	4	5.3400	2.0826	2.0000
501	960	2551	0	4	2.9000	1.1890	2.0000
197	960	2551	0	4	8.7300	4.2777	3.0000
281	960	2551	0	4	10.5200	4.1028	4.0000
1356	960	8497	0	4	3.2000	1.2160	2.0000
432	960	8497	0	4	9.4000	4.4180	4.0000
794	960	8497	0	4	2.4000	0.8880	2.0000
438	960	8497	0	4	7.7200	3.0108	4.0000
1253	956	9766	0	4	3.4200	1.2996	2.0000
670	956	9766	0	4	3.5800	1.1098	2.0000
860	956	9766	0	4	7.0200	3.5100	3.0000
1436	956	9766	0	4	1.8400	0.6440	2.0000
121	956	9766	0	4	8.9400	3.7548	3.0000
1076	956	5294	0	4	9.7200	3.7908	3.0000
787	956	5294	0	4	4.4700	2.1456	3.0000
510	956	5294	0	4	1.2200	0.4636	2.0000
1093	956	1726	0	4	8.4300	3.5406	3.0000
737	956	1726	0	4	2.5600	1.0752	2.0000
1278	956	5672	0	4	8.4600	2.6226	3.0000
163	956	5672	0	4	9.5200	3.8080	4.0000
806	956	5672	0	4	5.2000	1.8200	2.0000
850	956	5672	0	4	3.9900	1.2369	3.0000
1133	956	5672	0	4	6.1600	2.0944	4.0000
1428	956	5672	0	4	7.7200	3.3196	2.0000
746	956	9525	0	4	11.9400	4.4178	3.0000
203	956	9525	0	4	1.8900	0.8694	3.0000
273	956	9525	0	4	8.7200	3.1392	4.0000
889	956	9525	0	4	4.8300	1.5456	3.0000
186	956	9525	0	4	6.6900	2.6760	3.0000
323	956	9525	0	4	14.0000	6.0200	4.0000
310	956	7110	0	4	2.2800	1.0488	3.0000
753	956	7110	0	4	5.6700	2.2680	3.0000
1396	956	7110	0	4	10.6000	4.6640	4.0000
1026	956	7110	0	4	4.2600	1.2780	2.0000
1309	956	7110	0	4	10.3800	4.4634	3.0000
460	956	7110	0	4	4.8300	1.7388	3.0000
304	956	7110	0	4	7.5600	3.0996	4.0000
913	956	9811	0	4	3.5600	1.6020	2.0000
1329	956	9811	0	4	4.9500	1.5345	3.0000
1226	956	9811	0	4	5.9200	2.9008	2.0000
710	956	9811	0	4	4.7600	2.2848	4.0000
1119	956	6151	0	4	9.5100	3.2334	3.0000
1475	956	5294	0	4	10.6800	4.1652	3.0000
1519	956	5294	0	4	3.2400	1.4580	4.0000
341	956	5294	0	4	11.0800	4.8752	4.0000
1050	956	5294	0	4	3.8400	1.6512	3.0000
894	956	5294	0	4	2.2800	0.9804	4.0000
218	956	5294	0	4	10.3200	3.6120	3.0000
274	956	5294	0	4	11.2200	5.3856	3.0000
258	956	7337	0	4	3.4400	1.3760	2.0000
1300	956	7337	0	4	4.3500	2.0010	3.0000
1289	956	7337	0	4	3.6300	1.3794	3.0000
907	956	7337	0	4	6.8400	2.5308	2.0000
911	956	7337	0	4	7.8800	2.8368	4.0000
168	956	7337	0	4	5.0400	2.1168	4.0000
424	956	7337	0	4	4.3500	1.5660	3.0000
800	956	7337	0	4	13.0400	4.5640	4.0000
188	956	1845	0	4	10.3200	4.1280	4.0000
338	956	1845	0	4	1.7100	0.5643	3.0000
787	956	2446	0	4	4.4700	1.5645	3.0000
398	956	767	0	4	2.4000	1.0560	3.0000
122	956	767	0	4	7.9600	2.6268	4.0000
538	956	767	0	4	2.7900	1.3671	3.0000
848	956	767	0	4	4.5200	1.4012	2.0000
1230	956	4437	0	4	3.0800	0.9240	4.0000
328	956	4437	0	4	5.0400	2.4192	4.0000
1064	956	4437	0	4	1.6200	0.7614	3.0000
1540	956	3174	0	4	10.5600	3.6960	3.0000
1370	956	3174	0	4	9.5200	4.0936	4.0000
1054	956	3174	0	4	5.9200	1.8352	4.0000
444	956	3174	0	4	10.3600	4.2476	4.0000
714	956	3174	0	4	10.8000	3.8880	4.0000
351	956	8973	0	4	8.2800	2.5668	3.0000
661	956	8973	0	4	7.0200	3.2994	3.0000
1289	956	8973	0	4	3.6300	1.2705	3.0000
135	956	8973	0	4	11.6700	4.4346	3.0000
1310	956	8973	0	4	15.9200	5.2536	4.0000
900	956	8973	0	4	5.5800	2.7900	3.0000
158	956	8973	0	4	3.1600	1.0112	2.0000
827	956	8973	0	4	3.8000	1.5580	4.0000
544	956	2175	0	4	11.8000	5.1920	4.0000
495	956	2175	0	4	4.6800	1.7316	4.0000
644	956	2175	0	4	3.4800	1.0788	4.0000
405	956	9456	0	4	11.0700	4.3173	3.0000
475	956	9456	0	4	7.8300	3.3669	3.0000
1091	956	9456	0	4	10.6800	4.0584	3.0000
388	956	9456	0	4	7.0500	2.3970	3.0000
525	956	9456	0	4	8.5500	3.1635	3.0000
1054	956	8364	0	4	5.9200	2.6048	4.0000
1230	956	8364	0	4	3.0800	1.4476	4.0000
1114	956	8364	0	4	17.1000	8.5500	5.0000
1463	956	8364	0	4	7.9200	3.0888	4.0000
314	978	7337	0	4	5.5500	2.5530	3.0000
797	978	7337	0	4	4.3800	2.0148	2.0000
493	978	7337	0	4	7.9200	2.5344	3.0000
1488	978	3584	0	4	9.3600	3.1824	4.0000
1105	978	3584	0	4	7.4000	2.4420	4.0000
1109	978	3584	0	4	1.6500	0.6435	3.0000
367	978	3584	0	4	10.4700	3.1410	3.0000
623	978	3584	0	4	3.6000	1.5480	2.0000
999	978	3584	0	4	8.1300	3.4146	3.0000
284	978	3584	0	4	2.9700	1.4256	3.0000
872	978	3584	0	4	5.0400	1.7136	2.0000
1548	978	2551	0	4	2.0100	0.6834	3.0000
1338	978	2551	0	4	4.4400	1.9092	2.0000
1555	978	2551	0	4	8.8500	3.3630	3.0000
597	978	2175	0	4	8.4000	3.1080	3.0000
320	978	2175	0	4	13.0400	6.3896	4.0000
736	978	2175	0	4	4.2600	1.7892	2.0000
1046	978	2175	0	4	4.9800	2.0418	3.0000
530	978	2175	0	4	15.0400	6.9184	4.0000
114	978	9525	0	4	3.6800	1.3616	4.0000
210	978	9525	0	4	3.0800	1.4168	2.0000
653	978	9525	0	4	11.1200	4.5592	4.0000
1296	978	9525	0	4	7.5300	2.8614	3.0000
1340	978	9525	0	4	7.7100	3.0840	3.0000
65	978	9525	0	4	15.0400	4.5120	4.0000
360	978	9525	0	4	3.9300	1.5720	3.0000
773	978	5712	0	4	1.4200	0.6106	2.0000
910	978	5712	0	4	5.5200	2.1528	3.0000
1327	978	5712	0	4	11.5200	4.7232	3.0000
78	978	5712	0	4	6.5700	2.8908	3.0000
707	978	5712	0	4	5.6100	1.9074	3.0000
1110	978	5712	0	4	8.4000	4.1160	3.0000
727	978	5712	0	4	7.6400	2.4448	4.0000
318	978	5712	0	4	7.4100	2.5935	3.0000
1233	978	4355	0	4	2.1900	0.8760	3.0000
1503	978	4355	0	4	8.8200	3.7044	3.0000
1487	978	5927	0	4	2.8500	1.3395	3.0000
12	978	5927	0	4	3.0800	1.4476	2.0000
1320	978	5927	0	4	10.6400	3.4048	4.0000
511	978	5927	0	4	2.0400	0.7956	3.0000
967	978	5927	0	4	1.8300	0.6771	3.0000
744	978	5927	0	4	11.7300	4.2228	3.0000
268	978	5927	0	4	3.4600	1.2456	2.0000
881	978	4571	0	4	5.4300	2.7150	3.0000
1390	978	4571	0	4	5.7300	1.8336	3.0000
275	978	4571	0	4	13.0800	5.3628	4.0000
138	978	2175	0	4	13.5000	4.4550	5.0000
88	978	2175	0	4	4.3000	1.5050	5.0000
1496	978	965	0	4	9.8800	3.3592	4.0000
687	978	965	0	4	1.9400	0.5820	2.0000
1110	978	8691	0	4	5.6000	2.8000	2.0000
1453	978	1845	0	4	12.4400	5.3492	4.0000
484	978	1845	0	4	14.5600	5.2416	4.0000
1420	978	1845	0	4	3.4600	1.1764	2.0000
584	978	1845	0	4	10.3600	3.5224	4.0000
1353	978	3174	0	4	4.4800	1.9264	2.0000
784	978	3174	0	4	1.5600	0.7644	3.0000
108	978	3174	0	4	6.5700	2.7594	3.0000
578	978	3174	0	4	9.1600	3.7556	4.0000
1	978	9149	0	4	8.5500	2.8215	3.0000
1310	978	9149	0	4	7.9600	3.6616	2.0000
501	978	9149	0	4	2.9000	1.2760	2.0000
1370	978	9149	0	4	9.5200	4.1888	4.0000
734	978	9149	0	4	1.2600	0.3906	2.0000
257	978	9149	0	4	1.0600	0.4558	2.0000
128	978	9149	0	4	2.1200	0.8904	4.0000
1343	978	9149	0	4	8.6100	3.6162	3.0000
1530	978	6240	0	4	5.0800	1.8796	4.0000
1374	978	6240	0	4	8.6700	2.7744	3.0000
698	978	6240	0	4	9.3200	4.5668	4.0000
1168	978	6240	0	4	11.4600	4.3548	3.0000
171	978	6240	0	4	11.8000	5.5460	4.0000
775	978	6240	0	4	1.9000	0.8170	2.0000
1351	978	6240	0	4	5.0100	2.2545	3.0000
242	978	1845	0	4	5.1800	1.9166	2.0000
1390	978	1845	0	4	5.7300	1.8909	3.0000
648	978	1845	0	4	8.1600	3.4272	3.0000
1317	978	1845	0	4	6.7800	3.1188	3.0000
412	978	7593	0	4	4.1400	2.0700	3.0000
855	978	7593	0	4	9.6400	4.2416	4.0000
1498	978	7593	0	4	9.2000	3.2200	4.0000
1128	978	7593	0	4	7.8300	2.8971	3.0000
1410	978	7593	0	4	6.8800	3.0960	4.0000
562	978	7593	0	4	1.1800	0.4130	2.0000
406	978	7593	0	4	6.5600	1.9680	4.0000
1288	978	7593	0	4	5.5200	2.5944	4.0000
418	978	5294	0	4	9.4800	3.8868	3.0000
422	978	5294	0	4	14.6800	6.3124	4.0000
1238	978	5294	0	4	4.4100	2.0286	3.0000
1494	978	5294	0	4	3.3600	1.2096	2.0000
312	978	5294	0	4	6.3900	2.0448	3.0000
1155	978	5294	0	4	7.5200	2.5568	4.0000
1541	978	3174	0	4	14.7500	6.6375	5.0000
559	978	3174	0	4	11.3400	4.9896	3.0000
802	978	3174	0	4	11.9600	5.2624	4.0000
486	978	3174	0	4	3.4200	1.2312	3.0000
1435	978	3174	0	4	8.1600	3.9984	3.0000
1291	978	3174	0	4	4.6000	2.2080	2.0000
1308	978	3174	0	4	10.3200	3.4056	4.0000
187	978	4003	0	4	5.2800	2.3760	4.0000
775	978	4003	0	4	1.9000	0.6270	2.0000
153	978	4003	0	4	13.6000	4.0800	5.0000
875	978	4003	0	4	13.7600	6.3296	4.0000
1412	978	4003	0	4	7.3200	3.1476	4.0000
1080	978	9811	0	4	8.7600	3.6792	4.0000
98	978	9811	0	4	3.6600	1.7568	2.0000
342	978	9811	0	4	3.0000	1.2000	2.0000
26	978	9811	0	4	2.6400	1.0296	3.0000
974	978	9811	0	4	3.1600	1.2324	4.0000
731	978	8564	0	4	11.4300	4.2291	3.0000
1244	978	8564	0	4	3.6300	1.3431	3.0000
1554	978	8564	0	4	10.1600	4.3688	4.0000
1038	978	8564	0	4	2.9600	1.0360	4.0000
1028	978	8564	0	4	4.4800	1.4784	2.0000
645	978	8564	0	4	9.9600	3.2868	3.0000
867	978	2446	0	4	3.7600	1.3912	2.0000
711	978	2446	0	4	11.5600	5.5488	4.0000
35	978	2446	0	4	8.8400	3.6244	4.0000
505	978	2446	0	4	5.0100	2.0040	3.0000
26	978	9238	0	4	3.5200	1.1968	4.0000
1335	978	9238	0	4	7.2300	3.3258	3.0000
526	978	9238	0	4	4.5000	1.7550	2.0000
981	978	9238	0	4	5.0800	2.2352	4.0000
759	978	9238	0	4	7.5600	2.2680	4.0000
282	978	9238	0	4	1.8600	0.7812	2.0000
1297	978	9238	0	4	4.9800	1.7928	3.0000
1368	978	9238	0	4	14.2000	5.8220	4.0000
972	981	9971	0	4	6.6900	2.2077	3.0000
816	981	9971	0	4	4.5800	2.1068	2.0000
31	981	767	0	4	6.2000	2.9140	4.0000
1013	981	4571	0	4	4.6500	2.2320	3.0000
1496	981	4571	0	4	9.8800	4.9400	4.0000
48	981	4571	0	4	5.6400	1.8048	3.0000
131	981	4571	0	4	7.2000	2.5920	3.0000
1439	981	4571	0	4	3.0000	0.9300	2.0000
630	981	4571	0	4	11.2000	5.2640	4.0000
480	981	965	0	4	3.3800	1.2506	2.0000
1535	981	965	0	4	8.7600	3.4164	3.0000
659	981	965	0	4	6.4200	2.6964	2.0000
170	981	965	0	4	9.6000	3.0720	3.0000
493	981	965	0	4	5.2800	2.5872	2.0000
670	981	965	0	4	5.3700	1.6647	3.0000
553	981	965	0	4	3.8200	1.2988	2.0000
903	981	965	0	4	7.5600	3.2508	3.0000
91	981	6910	0	4	8.0400	2.7336	3.0000
707	981	6910	0	4	7.4800	2.9920	4.0000
417	981	6910	0	4	10.8800	5.0048	4.0000
361	981	4732	0	4	3.3900	1.5594	3.0000
723	981	4732	0	4	1.5300	0.5508	3.0000
367	981	4732	0	4	13.9600	5.3048	4.0000
291	981	4732	0	4	8.8800	3.5520	4.0000
107	981	4732	0	4	3.6200	1.7738	2.0000
657	981	4732	0	4	4.2400	1.6536	2.0000
567	981	4732	0	4	9.4000	4.3240	4.0000
1002	981	4437	0	4	5.5200	2.7048	2.0000
1485	981	4437	0	4	4.5000	1.5750	3.0000
37	981	4437	0	4	3.1800	1.4946	2.0000
120	981	4437	0	4	6.7800	3.1188	3.0000
1429	981	4437	0	4	7.2000	3.2400	3.0000
620	981	4437	0	4	2.1900	0.6789	3.0000
1489	981	4437	0	4	5.1900	2.2836	3.0000
1073	981	1125	0	4	13.8000	6.9000	4.0000
957	981	1125	0	4	8.9100	2.8512	3.0000
1306	981	1125	0	4	9.8800	4.0508	4.0000
1402	981	1125	0	4	5.1800	1.9166	2.0000
287	981	1125	0	4	3.1200	1.0296	2.0000
35	981	8364	0	4	6.6300	2.3868	3.0000
1443	981	8118	0	4	6.5100	2.8644	3.0000
960	981	3186	0	4	6.4500	2.5800	3.0000
1270	981	3186	0	4	10.7600	3.4432	4.0000
340	981	3186	0	4	1.2600	0.5544	2.0000
511	981	3025	0	4	2.7200	1.2240	4.0000
1060	981	3025	0	4	8.6100	4.2189	3.0000
970	981	3025	0	4	9.3300	3.2655	3.0000
95	981	3025	0	4	5.8400	2.8032	4.0000
1476	981	9971	0	4	9.0400	4.1584	4.0000
867	981	9971	0	4	5.6400	1.8048	3.0000
1010	981	4150	0	4	5.3000	1.8550	2.0000
1120	981	4150	0	4	6.8400	2.1888	4.0000
1203	981	4150	0	4	5.8400	2.8616	4.0000
537	981	6151	0	4	7.9500	2.5440	3.0000
541	981	6151	0	4	7.5200	2.3312	4.0000
1357	981	6151	0	4	8.1300	2.5203	3.0000
55	981	6151	0	4	7.0000	3.0100	2.0000
431	981	6151	0	4	1.9200	0.6912	2.0000
1274	981	6151	0	4	3.9300	1.3755	3.0000
304	981	6151	0	4	3.7800	1.5498	2.0000
1313	981	4001	0	4	11.7600	5.5272	3.0000
1330	981	4001	0	4	3.9900	1.7955	3.0000
1280	981	4001	0	4	4.1100	1.8495	3.0000
1430	981	4001	0	4	13.4400	4.1664	4.0000
980	981	4001	0	4	6.8800	3.0272	4.0000
1184	981	4001	0	4	5.6800	2.4424	2.0000
1400	981	4001	0	4	2.5800	1.1094	3.0000
338	981	4001	0	4	1.7100	0.8379	3.0000
179	981	8498	0	4	8.2500	3.3000	3.0000
861	981	8498	0	4	4.9000	1.9110	2.0000
206	981	5099	0	4	8.4400	3.0384	4.0000
1194	981	5099	0	4	5.6200	2.0232	2.0000
518	981	5099	0	4	4.0800	1.7136	3.0000
988	981	5099	0	4	10.8300	3.6822	3.0000
405	981	5099	0	4	11.0700	3.6531	3.0000
595	981	5099	0	4	2.8400	0.9088	2.0000
245	981	5294	0	4	2.9800	1.3708	2.0000
661	981	5294	0	4	7.0200	3.2292	3.0000
971	981	5294	0	4	11.4000	4.7880	4.0000
1273	981	1056	0	4	9.9300	4.2699	3.0000
1090	981	1056	0	4	4.3000	1.7630	2.0000
82	981	1056	0	4	8.1000	3.2400	3.0000
1550	981	1056	0	4	5.4300	2.1720	3.0000
674	981	1056	0	4	9.5400	3.0528	3.0000
1330	981	1056	0	4	3.9900	1.7955	3.0000
508	981	1056	0	4	11.3700	5.0028	3.0000
225	981	497	0	4	15.5600	5.6016	4.0000
1533	981	497	0	4	5.0000	2.4500	2.0000
785	981	510	0	4	6.8400	2.8728	3.0000
1413	981	510	0	4	10.1400	3.2448	3.0000
258	981	510	0	4	5.1600	2.4768	3.0000
672	981	2551	0	4	10.0200	4.1082	3.0000
582	981	2551	0	4	11.4000	4.1040	3.0000
1044	981	7787	0	4	5.0800	2.2860	4.0000
195	981	7787	0	4	5.3100	2.1240	3.0000
39	981	7787	0	4	9.3300	2.7990	3.0000
921	981	7787	0	4	4.0500	1.2960	3.0000
732	981	1056	0	4	3.6400	1.3468	4.0000
815	981	1056	0	4	2.7600	1.0488	3.0000
565	981	1056	0	4	2.7000	1.1070	3.0000
1314	981	1056	0	4	1.9200	0.8448	3.0000
891	1002	7110	0	4	7.4100	3.7050	3.0000
269	1002	7110	0	4	5.6800	1.8176	2.0000
692	1002	5712	0	4	3.1000	1.2090	2.0000
868	1002	5712	0	4	10.7400	3.3294	3.0000
752	1002	5712	0	4	2.5500	0.9945	3.0000
1192	1002	8497	0	4	2.9400	0.9702	3.0000
583	1002	8497	0	4	3.2200	1.0626	2.0000
439	1002	8497	0	4	10.5000	4.7250	3.0000
456	1002	8497	0	4	8.0100	3.0438	3.0000
406	1002	8497	0	4	4.9200	1.8204	3.0000
556	1002	8497	0	4	6.5000	2.7950	2.0000
107	1002	8497	0	4	5.4300	2.6607	3.0000
310	1002	8497	0	4	1.5200	0.6384	2.0000
306	1002	4174	0	4	19.8000	9.7020	5.0000
855	1002	4174	0	4	9.6400	3.7596	4.0000
766	1002	4174	0	4	2.4800	0.9920	4.0000
17	1002	1845	0	4	11.9600	5.0232	4.0000
993	1002	1845	0	4	7.9000	3.0810	2.0000
1182	1002	1845	0	4	4.2000	1.7640	3.0000
200	1002	1845	0	4	10.6000	3.1800	4.0000
443	1002	1845	0	4	3.9900	1.8354	3.0000
127	1002	1845	0	4	6.9600	2.9232	4.0000
1140	1002	8973	0	4	5.1200	2.3040	2.0000
1069	1002	2175	0	4	2.8500	1.2540	5.0000
513	1002	2175	0	4	2.9000	1.0440	5.0000
1036	1002	2175	0	4	8.5600	2.9960	4.0000
613	1002	2175	0	4	9.1000	3.0940	5.0000
969	1002	3185	0	4	5.2800	2.0064	3.0000
813	1002	3185	0	4	5.8000	2.9000	4.0000
137	1002	3185	0	4	11.1000	4.8840	3.0000
607	1002	3185	0	4	8.3400	3.5862	3.0000
128	1002	9820	0	4	1.5900	0.6519	3.0000
1470	1002	3185	0	4	9.6400	3.0848	4.0000
527	1002	3185	0	4	7.1400	3.1416	3.0000
1382	1002	3185	0	4	4.5200	1.6724	4.0000
1520	1002	3185	0	4	6.9300	2.4948	3.0000
378	1002	3185	0	4	3.3300	1.3986	3.0000
687	1002	3185	0	4	2.9100	1.3968	3.0000
1316	1002	3185	0	4	2.1300	0.8733	3.0000
727	1002	48	0	4	3.8200	1.4134	2.0000
783	1002	48	0	4	7.4100	2.4453	3.0000
201	1002	48	0	4	9.0000	3.1500	4.0000
804	1002	48	0	4	8.8400	3.1824	4.0000
966	1002	48	0	4	4.9800	2.2908	2.0000
1210	1002	48	0	4	5.1000	2.3970	3.0000
893	1002	48	0	4	2.7300	1.3650	3.0000
1556	1002	4947	0	4	7.9500	3.5775	3.0000
253	1002	4947	0	4	3.5600	1.6732	4.0000
630	1002	4947	0	4	8.4000	4.2000	3.0000
1472	1002	4947	0	4	4.4000	1.7160	2.0000
337	1002	8364	0	4	3.0000	1.3800	4.0000
14	1002	4150	0	4	5.7900	2.8950	3.0000
204	1002	4150	0	4	4.8000	2.3040	3.0000
780	1002	4150	0	4	8.5200	4.0044	3.0000
1023	1002	4150	0	4	4.9200	2.3124	3.0000
753	1002	4003	0	4	5.6700	1.8144	3.0000
690	1002	4003	0	4	5.7600	2.3616	4.0000
147	1002	4003	0	4	2.5600	0.9216	4.0000
1362	1002	4003	0	4	4.4700	1.4304	3.0000
420	1002	4003	0	4	6.8100	2.3835	3.0000
131	1002	4003	0	4	9.6000	4.2240	4.0000
1509	1002	4003	0	4	11.9200	4.0528	4.0000
1253	1002	6151	0	4	6.8400	2.1204	4.0000
404	1002	6151	0	4	2.5000	0.9250	2.0000
1393	1002	6151	0	4	3.7000	1.1100	2.0000
717	1002	6151	0	4	11.7600	5.7624	3.0000
1187	1002	6151	0	4	4.4000	1.5400	2.0000
1343	1002	7593	0	4	8.6100	3.0996	3.0000
866	1002	7593	0	4	10.3800	3.9444	3.0000
737	1002	7593	0	4	3.8400	1.8432	3.0000
125	1002	2015	0	4	4.6400	1.7168	2.0000
647	1002	2015	0	4	8.2200	3.2880	3.0000
225	1002	2015	0	4	11.6700	3.9678	3.0000
348	1002	2015	0	4	4.9200	1.4760	4.0000
425	1002	2446	0	4	2.5600	1.2544	2.0000
1307	1002	2446	0	4	5.2800	2.3232	4.0000
219	1002	2446	0	4	7.5600	3.0240	3.0000
780	1002	2446	0	4	5.6800	2.4424	2.0000
951	1002	7746	0	4	5.7900	2.6055	3.0000
142	1002	7746	0	4	6.9600	3.2712	3.0000
597	1002	7746	0	4	8.4000	3.0240	3.0000
375	1002	7746	0	4	6.8700	3.1602	3.0000
1554	1002	7746	0	4	7.6200	3.2004	3.0000
1011	1002	7746	0	4	9.5100	4.7550	3.0000
515	1002	4742	0	4	5.7300	2.4639	3.0000
278	1002	4742	0	4	10.0800	3.5280	3.0000
162	1002	4742	0	4	8.5500	3.4200	3.0000
511	1002	4742	0	4	2.7200	1.2240	4.0000
1021	1002	4742	0	4	2.4400	0.7564	2.0000
1464	1002	4742	0	4	8.8800	3.8184	3.0000
549	1002	4742	0	4	5.0400	1.8648	3.0000
824	1002	2446	0	4	6.3300	2.2155	3.0000
895	1002	2446	0	4	1.9500	0.8580	3.0000
1510	1002	2446	0	4	2.8800	1.1520	3.0000
807	1002	2446	0	4	4.2300	1.7766	3.0000
945	1002	2446	0	4	6.8400	3.0780	3.0000
1361	1002	2446	0	4	5.4300	1.8462	3.0000
1257	1002	2446	0	4	7.7600	3.8800	4.0000
828	1002	2446	0	4	2.5800	1.1868	2.0000
152	1002	2446	0	4	11.5600	5.3176	4.0000
208	1002	2446	0	4	9.8800	3.2604	4.0000
1184	1002	2446	0	4	11.3600	5.1120	4.0000
1373	1002	2446	0	4	10.8000	4.7520	3.0000
1414	1002	3584	0	4	5.3600	1.8224	4.0000
1071	1002	3584	0	4	10.5600	4.4352	4.0000
129	1002	3584	0	4	4.6500	1.4415	3.0000
805	1002	4807	0	4	8.6400	3.9744	3.0000
1062	977	4355	0	4	9.5200	2.9512	4.0000
186	977	4355	0	4	6.6900	2.4753	3.0000
1255	977	4355	0	4	3.7200	1.8228	3.0000
20	977	4355	0	4	5.5600	2.6688	2.0000
196	977	4355	0	4	9.8800	4.6436	4.0000
80	977	4355	0	4	10.8900	3.5937	3.0000
1101	977	7128	0	4	7.8600	3.9300	3.0000
1211	977	7128	0	4	11.3700	5.4576	3.0000
1295	977	7128	0	4	5.5500	2.6085	3.0000
1045	977	7128	0	4	11.1000	5.4390	3.0000
1365	977	4174	0	4	2.1200	0.9540	4.0000
809	977	4174	0	4	2.4400	1.1712	2.0000
1332	977	4174	0	4	2.0700	0.8901	3.0000
909	977	4174	0	4	6.2000	2.4180	4.0000
1032	977	4174	0	4	2.7500	0.9900	5.0000
510	977	6111	0	4	2.4400	1.1956	4.0000
1086	977	6111	0	4	12.6500	4.0480	5.0000
915	977	6111	0	4	5.7400	2.3534	2.0000
599	977	6111	0	4	9.2800	2.7840	4.0000
1548	977	6111	0	4	1.3400	0.4288	2.0000
260	977	6111	0	4	7.3600	2.5760	4.0000
277	977	6111	0	4	9.6400	4.1452	4.0000
227	977	6111	0	4	7.9200	2.7720	4.0000
840	977	9895	0	4	2.7400	1.0960	2.0000
463	977	4742	0	4	5.0000	1.7000	4.0000
1200	977	4742	0	4	7.4800	2.6928	4.0000
963	977	4742	0	4	9.6000	4.3200	4.0000
846	977	4742	0	4	6.8400	2.7360	4.0000
1196	977	4742	0	4	5.8400	2.1608	2.0000
147	977	4742	0	4	1.2800	0.4992	2.0000
590	977	4742	0	4	5.7900	2.7792	3.0000
1173	977	2646	0	4	6.9300	2.6334	3.0000
1062	977	4956	0	4	9.5200	4.6648	4.0000
547	977	4956	0	4	6.9300	3.2571	3.0000
950	977	4956	0	4	10.4100	4.7886	3.0000
153	977	4956	0	4	13.6000	6.5280	5.0000
158	977	4956	0	4	6.3200	2.4648	4.0000
973	977	4956	0	4	6.7000	2.1440	5.0000
55	977	5927	0	4	7.0000	3.1500	2.0000
111	977	5927	0	4	13.9200	6.2640	4.0000
1087	977	5927	0	4	6.6400	2.0584	4.0000
1276	977	5927	0	4	5.7200	2.4596	4.0000
34	977	7337	0	4	6.7600	2.8392	4.0000
904	977	7337	0	4	4.5000	1.9800	3.0000
267	977	7337	0	4	1.6600	0.5478	2.0000
205	977	7337	0	4	8.1300	3.9837	3.0000
1220	977	7337	0	4	7.8000	3.5100	4.0000
1442	977	7328	0	4	3.2800	1.5088	2.0000
1353	977	7328	0	4	8.9600	4.4800	4.0000
477	977	7328	0	4	2.5800	1.2642	3.0000
1546	977	7328	0	4	1.8300	0.6222	3.0000
311	977	7328	0	4	8.6000	3.5260	4.0000
489	977	5124	0	4	7.2300	2.9643	3.0000
279	977	5124	0	4	8.4600	2.6226	3.0000
495	977	5124	0	4	3.5100	1.6497	3.0000
1404	977	5124	0	4	8.1300	3.9837	3.0000
649	977	5124	0	4	7.6500	2.4480	3.0000
432	977	6240	0	4	7.0500	2.4675	3.0000
948	977	4003	0	4	5.9200	2.1904	2.0000
871	977	4003	0	4	7.6200	2.4384	3.0000
688	977	4003	0	4	7.1100	3.4839	3.0000
1238	977	4003	0	4	4.4100	1.7199	3.0000
1148	977	4003	0	4	8.0700	3.8736	3.0000
272	977	4003	0	4	19.5500	8.6020	5.0000
928	977	4003	0	4	6.6000	2.7060	4.0000
1395	977	5294	0	4	8.8500	3.9825	3.0000
1478	977	5294	0	4	5.3200	2.3408	2.0000
1228	977	5294	0	4	6.5700	3.2850	3.0000
419	977	5294	0	4	10.7100	4.3911	3.0000
875	977	5294	0	4	13.7600	4.6784	4.0000
652	977	5294	0	4	6.6800	2.2044	4.0000
176	977	5294	0	4	9.0800	3.5412	4.0000
692	977	3584	0	4	3.1000	1.4570	2.0000
1201	977	3584	0	4	6.7400	3.3700	2.0000
87	977	3584	0	4	7.1200	2.8480	4.0000
460	977	1295	0	4	4.8300	2.0769	3.0000
410	977	1295	0	4	3.7800	1.3230	3.0000
560	977	1295	0	4	3.6000	1.7640	3.0000
223	977	8405	0	4	6.3800	2.0416	2.0000
294	977	8405	0	4	5.2800	1.9536	4.0000
910	977	8405	0	4	5.5200	2.4288	3.0000
207	977	8405	0	4	3.7200	1.5624	3.0000
310	977	1125	0	4	2.2800	0.9804	3.0000
860	977	1125	0	4	7.0200	2.7378	3.0000
356	977	1125	0	4	9.4400	3.3040	4.0000
1165	977	1845	0	4	5.6400	2.0304	2.0000
583	977	1845	0	4	3.2200	1.2236	2.0000
772	977	1845	0	4	3.8800	1.6296	2.0000
1349	977	1845	0	4	5.8000	2.6100	2.0000
34	977	1845	0	4	6.7600	2.7040	4.0000
1276	977	1845	0	4	5.7200	2.1164	4.0000
730	977	6151	0	4	5.1600	1.7028	3.0000
720	977	6151	0	4	2.5800	1.0062	3.0000
337	977	6151	0	4	3.0000	0.9300	4.0000
341	977	6151	0	4	8.3100	4.1550	3.0000
1156	977	6151	0	4	7.2800	3.5672	4.0000
1412	977	6151	0	4	5.4900	1.9215	3.0000
231	977	6151	0	4	7.9500	3.7365	3.0000
308	977	3185	0	4	6.5400	2.4198	3.0000
1256	977	3185	0	4	3.6600	1.3176	3.0000
1113	977	3185	0	4	1.3400	0.4422	2.0000
1129	977	3185	0	4	7.2900	2.9160	3.0000
899	977	4437	0	4	5.7600	2.1312	3.0000
610	977	4437	0	4	6.8100	2.5197	3.0000
473	977	8364	0	4	2.9200	0.9344	4.0000
483	977	6111	0	4	7.7600	3.8024	4.0000
300	977	6111	0	4	8.8200	3.4398	3.0000
849	977	6111	0	4	6.6000	2.3100	4.0000
760	977	6111	0	4	5.6100	2.0757	3.0000
315	982	9811	0	4	3.8400	1.8048	4.0000
1556	982	9811	0	4	7.9500	2.6235	3.0000
947	982	9811	0	4	1.9500	0.8775	3.0000
225	982	8498	0	4	15.5600	7.7800	4.0000
681	982	8498	0	4	9.2000	3.8640	4.0000
458	982	8498	0	4	4.5000	2.1150	3.0000
1540	982	8498	0	4	7.0400	2.2528	2.0000
997	982	8498	0	4	9.8700	3.7506	3.0000
1068	982	8498	0	4	8.4400	4.2200	4.0000
1143	982	4571	0	4	5.2800	2.3760	3.0000
1027	982	4571	0	4	9.2400	4.5276	4.0000
1376	982	4571	0	4	5.0400	2.1672	3.0000
328	982	4571	0	4	5.0400	1.7136	4.0000
771	982	4571	0	4	2.2400	0.8064	2.0000
1413	982	4571	0	4	13.5200	5.9488	4.0000
1043	982	4571	0	4	3.1400	1.0362	2.0000
881	982	8973	0	4	5.4300	1.8462	3.0000
1497	982	8973	0	4	13.1600	4.3428	4.0000
794	982	8973	0	4	3.6000	1.2240	3.0000
931	982	8973	0	4	5.7000	2.5650	3.0000
1347	982	8973	0	4	7.0800	2.2656	4.0000
175	982	8364	0	4	15.4000	5.2360	4.0000
59	982	8364	0	4	5.6000	2.1840	4.0000
408	982	8364	0	4	11.0000	5.0600	5.0000
918	982	8364	0	4	14.8500	6.5340	5.0000
1361	982	8364	0	4	7.2400	3.1132	4.0000
32	982	8364	0	4	14.3000	6.1490	5.0000
75	982	8364	0	4	2.0400	0.7140	3.0000
358	982	8364	0	4	15.0000	7.2000	4.0000
275	982	7593	0	4	6.5400	2.6160	2.0000
1317	982	7593	0	4	6.7800	3.1866	3.0000
1307	982	7593	0	4	2.6400	1.0560	2.0000
924	982	7593	0	4	5.4000	2.0520	2.0000
928	982	7593	0	4	6.6000	2.5080	4.0000
185	982	7593	0	4	1.7100	0.7524	3.0000
441	982	7593	0	4	1.7100	0.6156	3.0000
818	982	7593	0	4	5.4000	1.8900	4.0000
206	982	2015	0	4	8.4400	3.4604	4.0000
355	982	2015	0	4	2.4300	0.8019	3.0000
805	982	2551	0	4	8.6400	3.1104	3.0000
416	982	838	0	4	9.9600	4.3824	3.0000
139	982	838	0	4	7.1600	2.4344	4.0000
555	982	838	0	4	8.6400	4.2336	3.0000
865	982	838	0	4	5.5800	1.7298	2.0000
1345	982	4956	0	4	11.0400	4.0848	3.0000
442	982	4956	0	4	11.2000	3.8080	5.0000
1178	982	4956	0	4	15.1200	5.4432	4.0000
1355	982	4956	0	4	2.5200	1.1340	4.0000
846	982	4174	0	4	6.8400	2.2572	4.0000
796	982	4174	0	4	5.2800	2.0064	4.0000
945	982	4174	0	4	9.1200	4.1040	4.0000
496	982	4174	0	4	3.3600	1.2768	4.0000
286	982	4174	0	4	5.6800	2.1016	4.0000
136	982	6151	0	4	11.6100	4.7601	3.0000
952	982	6151	0	4	8.7300	3.2301	3.0000
63	982	6151	0	4	8.8500	3.9825	3.0000
113	982	2446	0	4	6.8700	2.8854	3.0000
1434	982	2446	0	4	3.7200	1.5252	4.0000
1318	982	2446	0	4	3.7200	1.7484	4.0000
109	982	2446	0	4	7.9000	3.0020	2.0000
619	982	2446	0	4	6.7500	2.0925	3.0000
56	982	2646	0	4	1.4200	0.6390	2.0000
33	982	2646	0	4	4.0800	1.5504	3.0000
515	982	2646	0	4	7.6400	2.8268	4.0000
626	982	2646	0	4	2.5800	1.0836	2.0000
709	982	2646	0	4	1.7100	0.8379	3.0000
653	982	2646	0	4	5.5600	2.6132	2.0000
703	982	4150	0	4	11.8800	3.6828	4.0000
1253	982	4150	0	4	6.8400	3.2832	4.0000
749	982	4150	0	4	8.0100	2.4831	3.0000
1432	982	4150	0	4	7.2000	2.4480	4.0000
943	982	4150	0	4	7.4100	3.1863	3.0000
1129	982	7121	0	4	9.7200	4.1796	4.0000
680	982	7121	0	4	4.4100	1.8081	3.0000
884	982	7121	0	4	7.8000	3.1980	3.0000
1100	982	7121	0	4	3.6000	1.6920	5.0000
37	982	7121	0	4	6.3600	2.4804	4.0000
247	982	4947	0	4	7.1200	3.4176	4.0000
624	982	4947	0	4	9.8400	3.3456	4.0000
1466	982	4947	0	4	3.6000	1.6560	2.0000
497	982	4947	0	4	3.7400	1.4212	2.0000
1433	982	4947	0	4	7.8900	3.8661	3.0000
597	982	4947	0	4	8.4000	2.8560	3.0000
1133	982	4947	0	4	6.1600	2.5256	4.0000
1495	982	4947	0	4	10.4400	3.5496	3.0000
653	982	3909	0	4	8.3400	3.5862	3.0000
217	982	3909	0	4	2.7200	1.0608	4.0000
699	982	3909	0	4	5.6800	2.3856	4.0000
809	982	3909	0	4	3.6600	1.1346	3.0000
893	982	3909	0	4	2.7300	1.1193	3.0000
643	982	3909	0	4	5.5200	2.3184	3.0000
1392	982	3909	0	4	2.4900	1.1205	3.0000
110	982	2446	0	4	4.7000	1.6920	2.0000
287	982	2446	0	4	4.6800	1.6380	3.0000
171	982	2446	0	4	5.9000	2.0650	2.0000
520	982	2446	0	4	11.2000	5.3760	4.0000
616	982	2446	0	4	5.3200	2.1812	4.0000
830	982	7337	0	4	9.8000	3.4300	4.0000
807	982	7337	0	4	2.8200	1.2690	2.0000
1289	982	7337	0	4	3.6300	1.7061	3.0000
1113	982	1295	0	4	2.0100	0.7638	3.0000
1516	982	1295	0	4	13.4400	5.7792	4.0000
1133	982	1295	0	4	4.6200	2.2638	3.0000
185	982	8498	0	4	1.1400	0.3876	2.0000
867	982	8498	0	4	5.6400	2.1996	3.0000
1356	982	3174	0	4	4.8000	2.0640	3.0000
1200	982	3174	0	4	3.7400	1.3090	2.0000
524	982	3174	0	4	5.2200	2.5056	3.0000
580	982	3174	0	4	9.6400	4.6272	4.0000
515	982	2646	0	4	5.7300	1.8909	3.0000
265	982	2646	0	4	10.8300	3.6822	3.0000
1014	982	2646	0	4	1.1800	0.4366	2.0000
571	982	8691	0	4	3.7500	1.3500	3.0000
827	982	8691	0	4	2.8500	1.2255	3.0000
1203	982	8691	0	4	5.8400	2.4528	4.0000
488	982	8691	0	4	5.1800	2.1756	2.0000
1076	982	8691	0	4	9.7200	3.2076	3.0000
454	982	8691	0	4	2.7900	1.1160	3.0000
1176	982	8691	0	4	5.1300	2.0007	3.0000
1039	1008	8564	0	4	3.2400	1.3932	4.0000
1016	1008	8564	0	4	3.5100	1.2285	3.0000
119	1008	9398	0	4	11.4000	3.6480	5.0000
1388	1008	9398	0	4	5.2500	2.0475	3.0000
1112	1008	9398	0	4	14.3200	4.5824	4.0000
1528	1008	9398	0	4	12.2000	3.7820	5.0000
280	1008	9398	0	4	5.4300	1.9548	3.0000
1322	1008	9398	0	4	12.8000	6.2720	4.0000
670	1008	9971	0	4	5.3700	1.9332	3.0000
953	1008	9971	0	4	10.9600	3.8360	4.0000
104	1008	9971	0	4	7.7800	2.7230	2.0000
1092	1008	9971	0	4	9.5200	3.9032	4.0000
214	1008	1295	0	4	5.6400	2.2560	2.0000
324	1008	1295	0	4	3.9400	1.6548	2.0000
407	1008	1295	0	4	6.4200	2.8890	2.0000
158	1008	1295	0	4	6.3200	2.2120	4.0000
906	1008	1295	0	4	1.8900	0.5859	3.0000
218	1008	1295	0	4	6.8800	2.2704	2.0000
1139	1008	1295	0	4	8.5800	4.0326	3.0000
564	1008	4001	0	4	1.9800	0.8910	3.0000
913	1008	4001	0	4	5.3400	2.5098	3.0000
1009	1008	4001	0	4	11.8800	4.2768	4.0000
1452	1008	4001	0	4	5.7800	1.8496	2.0000
1169	1008	2175	0	4	11.9200	5.3640	4.0000
1385	1008	2175	0	4	9.6000	2.8800	4.0000
736	1008	2175	0	4	8.5200	3.0672	4.0000
1125	1008	2175	0	4	8.8400	4.2432	4.0000
1102	1008	2175	0	4	9.5000	3.9900	5.0000
27	1008	2175	0	4	7.9500	3.7365	3.0000
137	1008	2175	0	4	22.2000	7.3260	6.0000
480	1008	286	0	4	5.0700	2.4843	3.0000
1163	1008	286	0	4	2.4600	1.0578	3.0000
260	1008	286	0	4	5.5200	2.3184	3.0000
996	1008	286	0	4	3.4000	1.6320	4.0000
744	1008	7337	0	4	11.7300	4.1055	3.0000
761	1008	7337	0	4	3.4000	1.2920	2.0000
711	1008	7337	0	4	8.6700	4.0749	3.0000
1066	1008	1812	0	4	8.6700	2.6877	3.0000
524	1008	1812	0	4	6.9600	2.7840	4.0000
594	1008	1812	0	4	1.7400	0.6264	3.0000
1210	1008	1812	0	4	5.1000	1.9380	3.0000
507	1008	1812	0	4	7.5900	3.1119	3.0000
644	1008	1812	0	4	3.4800	1.0440	4.0000
1060	1008	1812	0	4	11.4800	5.3956	4.0000
956	1008	1812	0	4	3.6000	1.7640	3.0000
1170	1008	48	0	4	10.6000	4.5580	4.0000
188	1008	48	0	4	10.3200	5.0568	4.0000
431	1008	48	0	4	2.8800	1.2096	3.0000
115	1008	48	0	4	1.9500	0.7800	3.0000
1064	1008	48	0	4	1.6200	0.6480	3.0000
820	1008	9238	0	4	2.1000	0.7770	3.0000
1236	1008	9238	0	4	13.2800	4.7808	4.0000
1546	1008	9238	0	4	3.0500	1.2810	5.0000
1030	1008	9238	0	4	13.2000	4.6200	5.0000
1020	1008	9238	0	4	1.0200	0.3366	2.0000
637	1008	9238	0	4	3.4400	1.1696	4.0000
1371	1008	3185	0	4	4.9400	2.1242	2.0000
801	1008	3185	0	4	7.9500	3.9750	3.0000
125	1008	3185	0	4	6.9600	2.9232	3.0000
595	1008	3185	0	4	4.2600	1.7892	3.0000
19	1008	9238	0	4	9.5700	3.1581	3.0000
1327	1008	9238	0	4	7.6800	3.5328	2.0000
518	1008	9238	0	4	2.7200	1.1968	2.0000
1387	1008	9238	0	4	13.9600	6.1424	4.0000
751	1008	9238	0	4	6.5700	1.9710	3.0000
275	1008	9238	0	4	6.5400	2.7468	2.0000
146	1008	9238	0	4	15.3200	6.2812	4.0000
1360	1008	9238	0	4	9.6800	3.9688	4.0000
1450	1008	5872	0	4	5.5400	2.4376	2.0000
1294	1008	5872	0	4	6.8800	3.3712	4.0000
618	1008	5872	0	4	5.6000	1.9600	4.0000
1088	1008	5872	0	4	9.9600	4.6812	3.0000
92	1008	5872	0	4	2.4900	0.9960	3.0000
695	1008	5872	0	4	10.5600	4.7520	3.0000
1242	1008	2015	0	4	5.9400	2.1978	3.0000
100	1008	2015	0	4	7.8000	3.2760	4.0000
410	1008	2015	0	4	3.7800	1.8144	3.0000
1038	1008	2015	0	4	1.4800	0.5920	2.0000
1442	1008	2015	0	4	3.2800	1.0824	2.0000
1059	1008	2015	0	4	6.8400	2.5992	3.0000
1282	1008	2446	0	4	6.8800	2.8896	2.0000
1125	1008	2446	0	4	4.4200	1.5470	2.0000
449	1008	2446	0	4	11.0700	5.3136	3.0000
506	1008	2446	0	4	14.7200	6.9184	4.0000
440	1008	2015	0	4	2.0100	0.6432	3.0000
191	1008	2015	0	4	8.6100	2.9274	3.0000
940	1008	2015	0	4	5.6800	2.0448	2.0000
497	1008	8405	0	4	5.6100	1.9635	3.0000
753	1008	8405	0	4	5.6700	2.3814	3.0000
1129	1008	8405	0	4	9.7200	3.9852	4.0000
413	1008	8405	0	4	4.5000	1.8450	2.0000
1002	1008	8405	0	4	8.2800	2.6496	3.0000
380	1008	8405	0	4	3.6600	1.4274	3.0000
1102	1008	8405	0	4	7.6000	2.8880	4.0000
420	1008	3584	0	4	6.8100	2.3154	3.0000
570	1008	3584	0	4	6.4800	2.4624	3.0000
120	1008	3584	0	4	6.7800	3.1866	3.0000
400	1008	8498	0	4	4.2900	1.6302	3.0000
1016	1008	8498	0	4	3.5100	1.6497	3.0000
727	1008	8498	0	4	5.7300	2.4066	3.0000
450	1008	8498	0	4	10.1100	3.9429	3.0000
966	1008	4355	0	4	7.4700	3.6603	3.0000
877	1008	4355	0	4	4.7400	2.2752	3.0000
1559	1008	4355	0	4	4.8600	1.6524	3.0000
1103	1008	8118	0	4	2.3000	1.0350	2.0000
1293	1008	8118	0	4	5.7600	2.5920	4.0000
717	1008	4932	0	4	15.6800	6.8992	4.0000
68	1008	4932	0	4	10.6800	3.6312	3.0000
870	1008	4932	0	4	7.8800	2.4428	4.0000
874	1007	4947	0	4	4.7700	1.8603	3.0000
1184	1007	4947	0	4	5.6800	1.8176	2.0000
668	1007	4947	0	4	7.8600	3.5370	2.0000
522	1007	5124	0	4	4.8900	2.4450	3.0000
1071	1007	5124	0	4	7.9200	3.9600	3.0000
981	1007	5124	0	4	2.5400	0.9144	2.0000
106	1007	5124	0	4	8.8800	4.2624	3.0000
1487	1007	3366	0	4	3.8000	1.7480	4.0000
877	1007	3366	0	4	4.7400	1.5168	3.0000
1021	1007	4174	0	4	3.6600	1.2810	3.0000
1131	1007	4174	0	4	12.0000	3.7200	5.0000
1214	1007	4174	0	4	6.6000	2.1780	5.0000
865	1007	5672	0	4	8.3700	2.5947	3.0000
455	1007	5672	0	4	6.7200	2.0832	4.0000
1270	1007	5672	0	4	8.0700	2.9859	3.0000
382	1007	5672	0	4	3.2400	1.3932	2.0000
345	1007	5672	0	4	4.2200	1.5192	2.0000
1187	1007	5672	0	4	6.6000	2.3100	3.0000
632	1007	5672	0	4	1.6600	0.6806	2.0000
180	1007	4003	0	4	2.7600	0.8832	4.0000
196	1007	4003	0	4	7.4100	3.3345	3.0000
146	1007	4003	0	4	15.3200	4.5960	4.0000
296	1007	4003	0	4	2.5000	1.2000	5.0000
991	1007	4003	0	4	13.0000	4.5500	4.0000
1195	1007	4003	0	4	8.3000	2.7390	5.0000
1411	1007	4003	0	4	7.6000	2.5080	4.0000
762	1007	4003	0	4	14.8000	6.5120	4.0000
971	1007	6151	0	4	8.5500	2.9070	3.0000
95	1007	6151	0	4	4.3800	1.4454	3.0000
1164	1007	6151	0	4	5.1300	1.9494	3.0000
1487	1007	6151	0	4	3.8000	1.7100	4.0000
105	1007	6151	0	4	14.8800	6.3984	4.0000
1547	1007	6151	0	4	7.1400	2.9988	3.0000
338	1007	6151	0	4	2.2800	0.9576	4.0000
848	1007	6151	0	4	6.7800	2.3052	3.0000
142	1007	9456	0	4	9.2800	3.0624	4.0000
1411	1007	9456	0	4	5.7000	2.2230	3.0000
1134	1007	9456	0	4	7.2800	2.3296	4.0000
1550	1007	9456	0	4	7.2400	2.2444	4.0000
302	1007	9456	0	4	6.9000	2.5530	2.0000
1344	1007	9456	0	4	4.5600	2.1888	3.0000
596	1007	9811	0	4	1.9200	0.6336	3.0000
879	1007	9811	0	4	4.4400	1.8648	4.0000
30	1007	9811	0	4	2.8200	0.9306	2.0000
1281	1007	3185	0	4	8.3100	3.6564	3.0000
1498	1007	3185	0	4	4.6000	1.7940	2.0000
849	1007	3185	0	4	3.3000	1.3530	2.0000
94	1007	3185	0	4	1.8600	0.8370	3.0000
1215	1007	3185	0	4	5.8400	1.9856	4.0000
140	1007	3185	0	4	5.4600	2.7300	3.0000
250	1007	3185	0	4	5.1800	1.6576	2.0000
333	1007	3185	0	4	3.9600	1.3860	3.0000
1169	1007	7593	0	4	8.9400	4.2912	3.0000
1518	1007	7593	0	4	10.5600	5.0688	3.0000
56	1007	7593	0	4	1.4200	0.5680	2.0000
499	1007	7593	0	4	8.8800	2.9304	3.0000
1142	1007	7593	0	4	8.8500	2.9205	3.0000
1186	1007	7593	0	4	6.7200	2.6208	4.0000
1469	1007	7593	0	4	4.2600	1.9170	2.0000
1322	1007	4437	0	4	12.8000	4.7360	4.0000
619	1007	4437	0	4	6.7500	2.0925	3.0000
757	1007	4437	0	4	4.4100	1.5876	3.0000
1173	1007	4437	0	4	6.9300	2.9106	3.0000
1183	1007	4932	0	4	4.6200	2.1714	3.0000
307	1007	4932	0	4	4.4400	2.2200	3.0000
963	1007	4932	0	4	7.2000	2.3760	3.0000
141	1007	4932	0	4	11.7900	5.5413	3.0000
1462	1007	4932	0	4	2.9200	1.1096	4.0000
1345	1007	4932	0	4	11.0400	4.4160	3.0000
137	1007	4932	0	4	14.8000	7.1040	4.0000
133	1007	3909	0	4	2.8000	0.9800	4.0000
1468	1007	3909	0	4	5.0400	2.0160	4.0000
992	1007	3909	0	4	5.3700	2.5239	3.0000
449	1007	3909	0	4	11.0700	4.9815	3.0000
520	1007	3909	0	4	5.6000	2.4640	2.0000
1136	1007	3909	0	4	10.8300	4.7652	3.0000
433	1007	3909	0	4	6.9600	2.5056	4.0000
1175	1007	6111	0	4	5.1900	1.7127	3.0000
1458	1007	6111	0	4	11.6000	4.6400	4.0000
609	1007	6111	0	4	7.7700	2.9526	3.0000
453	1007	6111	0	4	11.6800	4.3216	4.0000
1335	1007	6111	0	4	9.6400	3.5668	4.0000
1392	1007	6111	0	4	3.3200	1.6268	4.0000
1215	1007	6240	0	4	7.3000	2.7010	5.0000
926	1007	6240	0	4	2.2400	0.8064	4.0000
649	1007	6240	0	4	10.2000	3.6720	4.0000
1162	1007	6240	0	4	7.9500	3.2595	5.0000
1172	1007	4932	0	4	8.3100	2.7423	3.0000
297	1007	4932	0	4	2.7000	1.3230	3.0000
1366	1007	4932	0	4	8.2800	3.1464	3.0000
130	1007	4932	0	4	6.6900	3.1443	3.0000
307	1007	4932	0	4	5.9200	2.5456	4.0000
191	1007	4932	0	4	8.6100	3.8745	3.0000
540	1007	4932	0	4	2.0400	0.9792	4.0000
1216	1007	7946	0	4	6.3300	3.1017	3.0000
580	1007	7946	0	4	4.8200	2.3618	2.0000
103	1007	7946	0	4	2.8500	1.4250	3.0000
1476	1007	4732	0	4	9.0400	3.0736	4.0000
920	1007	4732	0	4	2.9200	1.1388	4.0000
1442	1007	4732	0	4	6.5600	3.0176	4.0000
1020	1007	4732	0	4	1.5300	0.6732	3.0000
1143	1007	4732	0	4	5.2800	2.2704	3.0000
361	1007	4732	0	4	3.3900	1.4577	3.0000
371	1007	4932	0	4	1.3200	0.3960	2.0000
953	1007	9238	0	4	10.9600	3.8360	4.0000
937	1007	3420	0	4	10.8300	3.5739	3.0000
1392	1007	3420	0	4	2.4900	0.9711	3.0000
471	1007	6992	0	4	2.4900	1.1205	3.0000
928	1010	4571	0	4	4.9500	2.4750	3.0000
1450	1010	4571	0	4	5.5400	2.1606	2.0000
1027	1010	4571	0	4	4.6200	1.6170	2.0000
1150	1010	4571	0	4	12.7600	4.7212	4.0000
368	1010	4571	0	4	2.2800	0.9348	2.0000
1157	1010	4571	0	4	10.0800	3.6288	3.0000
1493	1010	4571	0	4	7.9200	3.7224	2.0000
1310	1010	4571	0	4	11.9400	5.8506	3.0000
459	1010	9456	0	4	2.5600	1.0240	4.0000
542	1010	9456	0	4	4.5300	1.4949	3.0000
292	1010	9456	0	4	5.4300	1.7376	3.0000
1341	1010	4202	0	4	10.3500	3.3120	3.0000
598	1010	4202	0	4	4.5600	1.5960	3.0000
854	1010	4202	0	4	4.8000	2.1120	3.0000
1231	1010	4202	0	4	11.1300	4.3407	3.0000
515	1010	4202	0	4	7.6400	2.6740	4.0000
1104	1010	4202	0	4	9.8000	3.7240	4.0000
482	1010	4202	0	4	2.1900	1.0293	3.0000
668	1010	5124	0	4	11.7900	4.2444	3.0000
618	1010	5124	0	4	4.2000	1.6380	3.0000
768	1010	5124	0	4	8.2800	4.0572	3.0000
319	1010	5124	0	4	4.8000	2.1120	3.0000
968	1010	5654	0	4	2.5600	1.1520	2.0000
1278	1010	5654	0	4	8.4600	2.7072	3.0000
762	1010	5654	0	4	7.4000	3.3300	2.0000
519	1010	5099	0	4	11.4600	5.7300	3.0000
1068	1010	5099	0	4	8.4400	4.2200	4.0000
978	1010	5099	0	4	4.8000	1.7280	3.0000
103	1010	5099	0	4	2.8500	1.3680	3.0000
340	1010	3366	0	4	2.5200	0.9576	4.0000
1288	1010	3366	0	4	4.1400	1.5318	3.0000
1145	1010	3366	0	4	3.1400	1.0676	2.0000
1161	1010	3366	0	4	10.7700	4.3080	3.0000
931	1010	4732	0	4	7.6000	2.8120	4.0000
642	1010	4732	0	4	4.9800	1.8924	3.0000
505	1010	8497	0	4	3.3400	1.0688	2.0000
515	1010	6240	0	4	7.6400	3.7436	4.0000
332	1010	6240	0	4	6.6300	2.5857	3.0000
881	1010	6240	0	4	7.2400	2.5340	4.0000
792	1010	6240	0	4	6.3900	2.4282	3.0000
55	1010	8118	0	4	14.0000	5.8800	4.0000
1297	1010	8118	0	4	4.9800	1.8924	3.0000
349	1010	9971	0	4	7.0200	2.4570	3.0000
831	1010	9971	0	4	4.7400	1.8960	3.0000
941	1010	9971	0	4	15.8000	7.5840	4.0000
1155	1010	1038	0	4	5.6400	2.0868	3.0000
772	1010	1038	0	4	3.8800	1.9400	2.0000
362	1010	1038	0	4	15.8800	7.7812	4.0000
1178	1010	1038	0	4	11.3400	3.8556	3.0000
335	1010	965	0	4	11.2200	3.7026	3.0000
845	1010	965	0	4	2.8400	1.3064	2.0000
1288	1010	965	0	4	4.1400	1.2834	3.0000
373	1010	965	0	4	11.0400	4.0848	4.0000
3	1010	965	0	4	3.3200	1.6600	4.0000
286	1010	965	0	4	4.2600	1.8318	3.0000
995	1010	965	0	4	3.4500	1.6560	3.0000
839	1010	965	0	4	2.6400	0.8976	4.0000
90	1010	1812	0	4	2.3100	1.0857	3.0000
851	1010	1812	0	4	7.5300	3.6897	3.0000
855	1010	1812	0	4	7.2300	2.3136	3.0000
113	1010	1812	0	4	4.5800	1.9236	2.0000
369	1010	1812	0	4	4.6000	1.7480	2.0000
745	1010	1812	0	4	2.5500	1.0200	3.0000
30	1010	1812	0	4	2.8200	1.2126	2.0000
310	1010	8405	0	4	1.5200	0.6080	2.0000
166	1010	8405	0	4	7.4100	2.3712	3.0000
183	1010	8405	0	4	7.2300	2.2413	3.0000
133	1010	8405	0	4	2.1000	0.6300	3.0000
283	1010	8405	0	4	5.4600	1.9656	2.0000
266	1010	5124	0	4	4.8600	2.2842	3.0000
1441	1010	5124	0	4	3.9300	1.8471	3.0000
293	1010	2446	0	4	6.4000	2.8160	4.0000
313	1010	2446	0	4	11.4000	4.1040	4.0000
130	1010	2446	0	4	8.9200	4.3708	4.0000
679	1010	2446	0	4	4.4700	2.1456	3.0000
24	1010	5654	0	4	5.1900	1.7127	3.0000
267	1010	5654	0	4	2.4900	0.7968	3.0000
1509	1010	5654	0	4	8.9400	3.3078	3.0000
900	1010	5654	0	4	7.4400	3.2736	4.0000
756	1010	5654	0	4	10.7200	4.5024	4.0000
773	1010	5654	0	4	2.8400	1.1644	4.0000
64	1010	5712	0	4	4.8300	1.9320	3.0000
879	1010	5712	0	4	3.3300	1.3653	3.0000
1549	1010	5712	0	4	4.5600	2.0064	3.0000
41	1010	1812	0	4	1.7800	0.6230	2.0000
218	1010	1812	0	4	10.3200	4.7472	3.0000
101	1010	1812	0	4	2.8800	1.3248	4.0000
451	1010	1812	0	4	3.5600	1.3528	2.0000
546	1010	1812	0	4	5.5600	1.6680	2.0000
1541	1010	2015	0	4	8.8500	3.6285	3.0000
1518	1010	2015	0	4	10.5600	3.5904	3.0000
443	1010	2015	0	4	5.3200	1.7556	4.0000
553	1010	2015	0	4	5.7300	2.2347	3.0000
636	1010	2015	0	4	7.9200	2.4552	3.0000
387	1010	2015	0	4	4.8200	2.0726	2.0000
437	1010	2446	0	4	7.8800	3.4672	4.0000
986	1010	2446	0	4	10.5000	5.1450	3.0000
896	1010	2446	0	4	8.0400	2.8140	3.0000
21	1010	2446	0	4	9.3200	4.4736	4.0000
135	1030	1812	0	4	15.5600	5.9128	4.0000
1084	1030	1812	0	4	4.1100	1.2741	3.0000
1354	1030	1812	0	4	2.9600	1.1544	2.0000
138	1030	3909	0	4	10.8000	3.7800	4.0000
1473	1030	3909	0	4	4.7200	1.9352	2.0000
997	1030	3909	0	4	13.1600	6.3168	4.0000
454	1030	3909	0	4	2.7900	1.2834	3.0000
524	1030	3909	0	4	5.2200	2.3490	3.0000
1140	1030	3909	0	4	10.2400	4.6080	4.0000
437	1030	3909	0	4	5.9100	2.1867	3.0000
1277	1030	6992	0	4	5.0800	1.5748	2.0000
2	1030	6992	0	4	2.9600	1.1840	4.0000
711	1030	6992	0	4	5.7800	2.4276	2.0000
555	1030	6992	0	4	5.7600	2.5920	2.0000
1437	1030	6992	0	4	5.2200	2.5056	3.0000
1493	1030	6992	0	4	7.9200	3.4056	2.0000
911	1030	6992	0	4	7.8800	3.1520	4.0000
961	1030	7969	0	4	3.9300	1.7292	3.0000
950	1030	7969	0	4	13.8800	5.5520	4.0000
568	1030	7969	0	4	9.9900	4.8951	3.0000
572	1030	7969	0	4	5.0200	1.9076	2.0000
1387	1030	7969	0	4	10.4700	3.5598	3.0000
182	1030	7969	0	4	5.5200	1.7112	3.0000
559	1030	7969	0	4	11.3400	4.4226	3.0000
1401	1030	7969	0	4	3.1800	1.5264	2.0000
1557	1030	9766	0	4	3.6000	1.6920	3.0000
1108	1030	9766	0	4	4.9200	1.6728	3.0000
898	1030	9766	0	4	5.2200	1.6704	3.0000
1114	1030	9766	0	4	6.8400	2.1204	2.0000
465	1030	9766	0	4	11.8000	3.6580	4.0000
1268	1030	9766	0	4	3.9000	1.6770	3.0000
928	1030	9766	0	4	6.6000	2.3760	4.0000
1405	1030	965	0	4	2.6700	0.8277	3.0000
882	1030	5654	0	4	12.4500	5.8515	5.0000
1232	1030	5654	0	4	3.3900	1.3221	3.0000
1328	1030	5654	0	4	9.0400	2.9832	4.0000
213	1030	5654	0	4	2.8000	1.3720	5.0000
855	1030	5654	0	4	9.6400	3.3740	4.0000
1206	1030	4956	0	4	10.2900	3.1899	3.0000
1316	1030	4956	0	4	2.8400	1.2496	4.0000
1399	1030	4956	0	4	5.3400	2.2962	3.0000
1150	1030	4956	0	4	12.7600	6.2524	4.0000
1372	1030	4174	0	4	9.9600	4.2828	4.0000
817	1030	4174	0	4	6.7200	2.0832	4.0000
1339	1030	4174	0	4	5.2400	1.8340	4.0000
1123	1030	2175	0	4	9.8000	3.5280	5.0000
8	1030	2175	0	4	10.3600	4.0404	4.0000
650	1030	2175	0	4	6.2000	2.0460	4.0000
280	1030	2175	0	4	3.6200	1.5928	2.0000
947	1030	9238	0	4	2.6000	0.8840	4.0000
931	1030	3420	0	4	5.7000	1.8810	3.0000
1386	1030	3420	0	4	4.9200	1.9188	3.0000
465	1030	4202	0	4	8.8500	3.5400	3.0000
993	1030	7746	0	4	11.8500	4.1475	3.0000
371	1030	7746	0	4	1.9800	0.8316	3.0000
1093	1030	7746	0	4	11.2400	4.6084	4.0000
598	1030	8118	0	4	4.5600	1.4592	3.0000
827	1030	8118	0	4	2.8500	1.1115	3.0000
1197	1030	8497	0	4	9.4200	3.1086	3.0000
587	1030	8497	0	4	6.5400	2.1582	2.0000
444	1030	8497	0	4	7.7700	3.4965	3.0000
461	1030	8497	0	4	8.1600	3.1824	3.0000
411	1030	8497	0	4	2.0400	0.7752	4.0000
560	1030	8497	0	4	2.4000	1.0560	2.0000
111	1030	8497	0	4	10.4400	3.1320	3.0000
315	1030	8497	0	4	1.9200	0.8256	2.0000
408	1030	4732	0	4	6.6000	3.2340	3.0000
957	1030	4732	0	4	5.9400	2.8512	2.0000
868	1030	4732	0	4	10.7400	3.6516	3.0000
1550	1030	4732	0	4	5.4300	2.4978	3.0000
229	1030	2551	0	4	8.9200	3.4788	4.0000
1177	1030	2551	0	4	3.0800	1.2628	2.0000
1034	1030	2551	0	4	11.6400	5.1216	4.0000
911	1030	5712	0	4	7.8800	3.2308	4.0000
934	1030	9895	0	4	4.4000	1.7600	4.0000
1350	1030	9895	0	4	3.6800	1.4352	4.0000
102	1030	9895	0	4	7.3500	3.3075	3.0000
1144	1030	9895	0	4	4.2500	1.5725	5.0000
1134	1030	9895	0	4	5.4600	1.9656	3.0000
751	1030	9895	0	4	8.7600	3.1536	4.0000
1071	1030	3909	0	4	7.9200	3.0888	3.0000
915	1030	3909	0	4	8.6100	2.6691	3.0000
239	1030	3909	0	4	6.6300	2.9172	3.0000
709	1030	3909	0	4	1.7100	0.7353	3.0000
133	1030	9820	0	4	2.1000	0.8610	3.0000
1474	1030	3185	0	4	8.6000	2.7520	4.0000
532	1030	3185	0	4	11.6100	5.1084	3.0000
1387	1030	3185	0	4	6.9800	3.3504	2.0000
1524	1030	3185	0	4	5.0400	2.3688	4.0000
382	1030	3185	0	4	4.8600	1.6038	3.0000
692	1030	3185	0	4	4.6500	1.8135	3.0000
1320	1030	3185	0	4	7.9800	2.5536	3.0000
343	1005	7969	0	4	6.9000	2.2080	3.0000
399	1005	7969	0	4	2.6100	1.1745	3.0000
1375	1005	7969	0	4	6.3900	2.8116	3.0000
420	1005	7969	0	4	4.5400	2.2700	2.0000
583	1005	7969	0	4	6.4400	2.3184	4.0000
826	1005	7969	0	4	3.6600	1.7934	2.0000
383	1005	767	0	4	8.2500	3.0525	3.0000
1425	1005	767	0	4	6.5400	2.0928	3.0000
270	1005	767	0	4	6.7200	3.2256	3.0000
587	1005	1845	0	4	6.5400	2.4852	2.0000
1009	1005	5099	0	4	8.9100	4.3659	3.0000
1519	1005	5099	0	4	3.2400	1.5552	4.0000
404	1005	5099	0	4	2.5000	1.1500	2.0000
632	1005	5099	0	4	3.3200	1.5272	4.0000
1215	1005	5124	0	4	5.8400	1.8688	4.0000
153	1005	5124	0	4	5.4400	2.5568	2.0000
955	1005	5124	0	4	11.4900	4.9407	3.0000
932	1005	5124	0	4	4.7700	2.1942	3.0000
1415	1005	5124	0	4	11.4000	3.9900	3.0000
612	1005	4947	0	4	9.5200	2.9512	4.0000
995	1005	8497	0	4	3.4500	1.6215	3.0000
1544	1005	8497	0	4	2.9200	1.1680	2.0000
1455	1005	8497	0	4	7.5900	2.9601	3.0000
579	1005	8497	0	4	2.4900	1.1205	3.0000
90	1005	8497	0	4	1.5400	0.4774	2.0000
413	1005	8497	0	4	6.7500	3.0375	3.0000
1545	1005	9238	0	4	6.8700	2.0610	3.0000
1109	1005	9238	0	4	1.6500	0.4950	3.0000
33	1005	9238	0	4	2.7200	0.9792	2.0000
143	1005	9238	0	4	4.9200	2.3616	2.0000
953	1005	7121	0	4	8.2200	3.8634	3.0000
1329	1005	7121	0	4	4.9500	1.6335	3.0000
487	1005	286	0	4	10.4000	5.0960	4.0000
1169	1005	286	0	4	11.9200	5.6024	4.0000
266	1005	286	0	4	6.4800	3.0456	4.0000
1003	1005	286	0	4	3.1200	1.4664	4.0000
653	1005	6992	0	4	5.5600	1.8904	2.0000
670	1005	6992	0	4	3.5800	1.3604	2.0000
620	1005	6992	0	4	2.1900	1.0293	3.0000
1073	1005	1812	0	4	10.3500	3.2085	3.0000
530	1005	1812	0	4	15.0400	6.0160	4.0000
600	1005	1812	0	4	4.6200	1.6632	2.0000
1216	1005	1812	0	4	6.3300	2.4054	3.0000
513	1005	1812	0	4	1.7400	0.7134	3.0000
650	1005	1812	0	4	6.2000	1.8600	4.0000
1066	1005	1812	0	4	8.6700	3.9882	3.0000
1376	1005	1812	0	4	3.3600	1.6128	2.0000
1493	1005	9811	0	4	15.8400	7.4448	4.0000
97	1005	9811	0	4	1.7700	0.5841	3.0000
340	1005	9811	0	4	1.8900	0.8694	3.0000
24	1005	9811	0	4	5.1900	2.0241	3.0000
973	1005	9811	0	4	4.0200	1.8090	3.0000
1240	1005	2015	0	4	6.7800	2.5086	3.0000
98	1005	2015	0	4	5.4900	2.0313	3.0000
1552	1005	2015	0	4	8.1000	3.8880	3.0000
1037	1005	2015	0	4	1.7400	0.6090	3.0000
1440	1005	2015	0	4	5.6200	1.8546	2.0000
644	1005	2015	0	4	2.6100	0.8613	3.0000
1280	1005	2446	0	4	2.7400	1.1508	2.0000
1124	1005	2446	0	4	2.4300	1.1664	3.0000
448	1005	2446	0	4	6.1600	2.8952	4.0000
504	1005	2446	0	4	5.5200	2.5392	3.0000
1486	1005	1056	0	4	3.5600	1.6732	2.0000
1236	1005	1056	0	4	9.9600	4.8804	3.0000
427	1005	1056	0	4	6.4200	3.2100	3.0000
1297	1005	1056	0	4	4.9800	2.2410	3.0000
660	1005	1056	0	4	11.2000	4.5920	4.0000
598	1005	1056	0	4	4.5600	2.0064	3.0000
55	1005	1056	0	4	10.5000	3.4650	3.0000
943	1005	838	0	4	7.4100	2.7417	3.0000
973	1005	838	0	4	4.0200	1.9698	3.0000
57	1005	838	0	4	1.2200	0.5856	2.0000
1199	1005	8364	0	4	10.2400	4.8128	4.0000
1349	1005	8364	0	4	11.6000	4.1760	4.0000
900	1005	8364	0	4	9.3000	2.9760	5.0000
690	1005	8364	0	4	7.2000	2.4480	5.0000
906	1005	8364	0	4	3.1500	1.1655	5.0000
257	1005	8364	0	4	2.6500	1.2190	5.0000
1060	1005	8364	0	4	14.3500	6.1705	5.0000
1380	1005	2015	0	4	14.4800	4.3440	4.0000
1197	1005	2015	0	4	9.4200	4.3332	3.0000
188	1005	2015	0	4	7.7400	3.7926	3.0000
98	1005	2015	0	4	7.3200	2.7816	4.0000
781	1005	2015	0	4	7.9000	2.6070	2.0000
1436	1005	2015	0	4	3.6800	1.8032	4.0000
614	1005	2015	0	4	15.1200	4.8384	4.0000
791	1005	2015	0	4	4.3000	1.7630	2.0000
587	1005	8498	0	4	13.0800	4.5780	4.0000
44	1005	8498	0	4	8.7900	3.8676	3.0000
115	1005	8498	0	4	1.9500	0.6435	3.0000
731	1005	8498	0	4	11.4300	5.7150	3.0000
28	1005	8498	0	4	7.8200	2.9716	2.0000
165	1005	8498	0	4	5.2500	2.2050	3.0000
152	1005	5712	0	4	11.5600	4.1616	4.0000
595	1005	5712	0	4	5.6800	2.5560	4.0000
1237	1005	5712	0	4	11.0000	4.5100	4.0000
867	1005	5712	0	4	3.7600	1.3912	2.0000
1150	1005	5712	0	4	6.3800	2.4882	2.0000
302	1005	5712	0	4	10.3500	4.9680	3.0000
1177	1005	2646	0	4	4.6200	1.7556	3.0000
1067	1005	4956	0	4	6.9600	3.4104	4.0000
551	1005	4956	0	4	9.6300	4.5261	3.0000
955	1005	4956	0	4	11.4900	5.2854	3.0000
158	1005	4956	0	4	7.9000	3.6340	5.0000
162	1005	4956	0	4	11.4000	4.3320	4.0000
978	1005	4956	0	4	8.0000	2.5600	5.0000
204	1041	7746	312	4	4.8000	1.8240	3.0000
60	1041	7746	312	4	7.9800	2.4738	3.0000
77	1041	7746	312	4	8.4000	4.1160	3.0000
27	1041	7746	312	4	7.9500	3.8955	3.0000
177	1041	7746	312	4	4.9800	1.7430	3.0000
257	1041	5124	312	4	1.5900	0.7473	3.0000
1432	1041	5124	312	4	5.4000	2.5380	3.0000
284	1041	2446	312	4	2.9700	1.2771	3.0000
207	1041	2446	312	4	4.9600	1.7360	4.0000
24	1041	2446	312	4	6.9200	3.2524	4.0000
573	1041	2446	312	4	10.1700	4.8816	3.0000
15	1041	5294	312	4	6.8700	2.4045	3.0000
258	1041	5294	312	4	5.1600	1.9092	3.0000
1500	1041	5294	312	4	4.8200	1.9280	2.0000
891	1041	5294	312	4	7.4100	3.7050	3.0000
747	1041	5294	312	4	5.4900	2.5254	3.0000
1063	1041	6151	312	4	9.5400	4.7700	3.0000
1373	1041	6151	312	4	10.8000	4.3200	3.0000
857	1041	6151	312	4	6.6600	2.7306	3.0000
847	1041	6151	312	4	11.5200	4.0320	3.0000
910	1041	7328	312	4	7.3600	2.5024	4.0000
1087	1041	7328	312	4	6.6400	1.9920	4.0000
1203	1041	9398	312	4	5.8400	2.1608	4.0000
207	1041	9398	312	4	3.7200	1.2276	3.0000
810	1041	9398	312	4	1.7100	0.8550	3.0000
1386	1041	9398	312	4	4.9200	1.8696	3.0000
24	1041	3185	312	4	5.1900	2.3355	3.0000
1359	1041	3185	312	4	2.4800	1.1904	2.0000
883	1041	3185	312	4	11.6000	4.4080	4.0000
340	1041	3185	312	4	1.2600	0.4158	2.0000
411	1041	3185	312	4	1.0200	0.3570	2.0000
1027	1041	3185	312	4	6.9300	2.7720	3.0000
1147	1041	9895	312	4	5.6800	2.7264	4.0000
1496	1041	9895	312	4	9.8800	3.2604	4.0000
448	1041	9895	312	4	7.7000	3.4650	5.0000
891	1041	9895	312	4	9.8800	3.7544	4.0000
1533	1041	9895	312	4	5.0000	1.8500	2.0000
1163	1041	9895	312	4	3.2800	1.3776	4.0000
1446	1041	9895	312	4	2.5200	1.2348	2.0000
59	1041	6151	312	4	4.2000	1.5120	3.0000
914	1041	6151	312	4	4.9200	2.3124	2.0000
1051	1041	6151	312	4	1.5600	0.6552	3.0000
1467	1041	6151	312	4	15.5200	6.8288	4.0000
1363	1041	6151	312	4	7.9800	3.7506	3.0000
179	1041	1038	312	4	8.2500	2.6400	3.0000
528	1041	1038	312	4	3.8400	1.3440	4.0000
18	1041	3186	312	4	13.3500	6.0075	5.0000
595	1041	3186	312	4	5.6800	2.5560	4.0000
838	1041	3186	312	4	10.3200	4.6440	4.0000
522	1041	3186	312	4	4.8900	1.7604	3.0000
1470	1041	3186	312	4	9.6400	4.7236	4.0000
1327	1041	3186	312	4	11.5200	5.5296	3.0000
1343	1041	3186	312	4	14.3500	4.8790	5.0000
222	1041	4174	312	4	19.7500	9.2825	5.0000
908	1041	4174	312	4	2.0700	0.7245	3.0000
286	1041	4174	312	4	4.2600	1.8744	3.0000
1008	1041	4174	312	4	1.7800	0.7120	2.0000
1544	1041	4174	312	4	5.8400	2.1608	4.0000
608	1041	6992	312	4	1.3600	0.4760	2.0000
1185	1041	6992	312	4	2.7000	1.2960	2.0000
1428	1041	6992	312	4	11.5800	5.4426	3.0000
425	1041	1845	312	4	3.8400	1.4208	3.0000
176	1041	1845	312	4	6.8100	2.2473	3.0000
925	1041	1845	312	4	2.2800	0.8208	3.0000
482	1041	767	312	4	2.1900	0.7884	3.0000
1151	1041	767	312	4	1.2400	0.4836	2.0000
1528	1041	767	312	4	7.3200	2.8548	3.0000
398	1041	767	312	4	3.2000	1.5680	4.0000
1401	1041	767	312	4	4.7700	2.1465	3.0000
365	1041	767	312	4	11.8800	5.7024	3.0000
828	1041	3366	312	4	3.8700	1.7415	3.0000
511	1041	3366	312	4	2.0400	0.8976	3.0000
1460	1041	3366	312	4	4.2600	2.1300	2.0000
172	1041	3366	312	4	13.2800	4.7808	4.0000
189	1041	3366	312	4	6.9000	3.3810	2.0000
798	1041	767	312	4	8.1300	3.4146	3.0000
1427	1041	767	312	4	9.8100	3.1392	3.0000
272	1041	767	312	4	11.7300	5.7477	3.0000
588	1041	1845	312	4	4.6200	1.9866	3.0000
1011	1041	5099	312	4	9.5100	2.9481	3.0000
1520	1041	5099	312	4	6.9300	2.9799	3.0000
405	1041	5099	312	4	14.7600	5.3136	4.0000
1145	1041	5099	312	4	3.1400	1.2874	2.0000
436	1041	286	312	4	3.0600	1.2240	2.0000
1345	1041	286	312	4	11.0400	3.6432	3.0000
542	1041	48	312	4	4.5300	1.4043	3.0000
612	1041	48	312	4	9.5200	4.6648	4.0000
1228	1041	48	312	4	6.5700	3.2193	3.0000
525	1041	48	312	4	8.5500	3.4200	3.0000
662	1041	48	312	4	6.9000	3.2430	3.0000
1078	1041	48	312	4	6.5600	3.0176	4.0000
995	1041	497	312	4	2.3000	1.1040	2.0000
1224	1041	497	312	4	4.9600	1.6368	4.0000
1268	1041	497	312	4	3.9000	1.6380	3.0000
1055	1041	6863	312	4	4.8600	2.0412	3.0000
606	1041	6863	312	4	7.9500	3.1800	3.0000
809	1041	6863	312	4	3.6600	1.4640	3.0000
1026	1041	6863	312	4	8.5200	3.9192	4.0000
1521	1041	6863	312	4	2.8000	1.0640	4.0000
173	1041	4732	312	4	5.7200	2.6884	4.0000
549	1041	4732	312	4	5.0400	1.6632	3.0000
1392	1041	4732	312	4	1.6600	0.7470	2.0000
423	1041	4732	312	4	2.9400	1.0878	2.0000
1359	1041	4732	312	4	2.4800	0.9176	2.0000
522	1041	4732	312	4	3.2600	1.4018	2.0000
1059	1041	4732	312	4	6.8400	3.4200	3.0000
1421	1041	4732	312	4	8.5200	3.6636	3.0000
1356	1041	8118	312	4	6.4000	2.3680	4.0000
919	1041	8118	312	4	4.6200	1.4784	3.0000
1402	1041	8118	312	4	7.7700	3.7296	3.0000
81	1041	2446	312	4	6.3900	1.9170	3.0000
70	1041	2446	312	4	3.8800	1.7848	4.0000
1246	1041	2446	312	4	3.0800	1.4784	2.0000
836	1041	2446	312	4	3.5400	1.0974	3.0000
873	1041	5294	312	4	9.4000	4.4180	4.0000
1223	1041	5294	312	4	1.7700	0.6903	3.0000
1318	1041	5294	312	4	3.7200	1.1904	4.0000
203	1041	5294	312	4	1.2600	0.4662	2.0000
846	1041	5294	312	4	6.8400	2.3940	4.0000
1233	1041	5099	312	4	2.1900	0.7008	3.0000
1343	1041	5099	312	4	8.6100	3.7884	3.0000
1427	1041	5099	312	4	6.5400	2.8776	2.0000
1177	1041	5099	312	4	4.6200	2.2638	3.0000
1400	1041	4355	312	4	2.5800	1.1352	3.0000
844	1041	4355	312	4	9.9300	3.1776	3.0000
1366	1041	4355	312	4	8.2800	2.8980	3.0000
1150	1041	2551	312	4	12.7600	4.5936	4.0000
35	1041	2551	312	4	6.6300	2.5857	3.0000
678	1041	2551	312	4	7.3800	2.5092	2.0000
308	1041	2551	312	4	4.3600	1.9184	2.0000
877	1041	8691	312	4	4.7400	1.5168	3.0000
1267	1041	8691	312	4	4.8000	1.6320	3.0000
1244	1041	8691	312	4	2.4200	0.8712	2.0000
168	1041	8691	312	4	3.7800	1.5120	3.0000
278	1041	8691	312	4	10.0800	3.5280	3.0000
362	1041	8691	312	4	11.9100	3.6921	3.0000
112	1041	8691	312	4	3.3900	1.1526	3.0000
861	1041	8691	312	4	7.3500	3.1605	3.0000
140	1057	4956	313	4	3.6400	1.4560	2.0000
369	1057	4956	313	4	6.9000	3.4500	3.0000
412	1057	4956	313	4	4.1400	1.9044	3.0000
695	1057	4956	313	4	14.0800	6.8992	4.0000
1404	1057	4956	313	4	10.8400	3.4688	4.0000
1248	1057	4956	313	4	16.6500	6.8265	5.0000
572	1057	4956	313	4	10.0400	3.7148	4.0000
399	1057	2175	313	4	4.3500	1.5660	5.0000
709	1057	2175	313	4	2.2800	0.7524	4.0000
193	1057	2175	313	4	11.0400	3.8640	3.0000
183	1057	2175	313	4	12.0500	5.3020	5.0000
1358	1057	2175	313	4	8.4000	2.8560	4.0000
1362	1057	2175	313	4	7.4500	2.6820	5.0000
619	1057	2175	313	4	13.5000	5.1300	6.0000
875	1057	2175	313	4	13.7600	6.4672	4.0000
593	1057	4932	313	4	5.6100	2.0196	3.0000
543	1057	4932	313	4	3.2800	1.2792	2.0000
692	1057	4932	313	4	4.6500	2.2785	3.0000
243	1057	4932	313	4	6.3300	2.8485	3.0000
989	1057	5672	313	4	3.3600	1.6464	4.0000
1299	1057	5672	313	4	5.5200	2.1528	2.0000
783	1057	5672	313	4	7.4100	2.9640	3.0000
773	1057	5672	313	4	2.1300	0.9159	3.0000
1515	1057	1038	313	4	4.4000	1.3200	4.0000
134	1057	1038	313	4	4.8600	2.2842	2.0000
18	1057	1038	313	4	10.6800	3.8448	4.0000
367	1057	1038	313	4	13.9600	6.2820	4.0000
1282	1057	7969	313	4	13.7600	6.4672	4.0000
833	1057	7969	313	4	4.7800	1.7208	2.0000
623	1057	7969	313	4	7.2000	2.3040	4.0000
839	1057	7969	313	4	1.9800	0.6732	3.0000
190	1057	7969	313	4	14.9600	5.5352	4.0000
579	1057	7969	313	4	1.6600	0.7802	2.0000
847	1057	4956	313	4	11.5200	4.2624	3.0000
970	1057	4956	313	4	6.2200	2.7368	2.0000
188	1057	4956	313	4	10.3200	3.7152	4.0000
976	1057	4956	313	4	4.6800	1.6380	4.0000
1313	1057	4956	313	4	15.6800	6.4288	4.0000
1130	1057	4956	313	4	6.2000	2.0460	4.0000
121	1057	4956	313	4	8.9400	4.1124	3.0000
1169	1057	9525	313	4	5.9600	2.0264	2.0000
467	1057	9525	313	4	19.0500	9.5250	5.0000
949	1057	9525	313	4	10.0400	4.7188	4.0000
1060	1057	9525	313	4	11.4800	4.0180	4.0000
1143	1057	9525	313	4	7.0400	3.0976	4.0000
246	1057	1056	313	4	9.6300	4.3335	3.0000
783	1057	1056	313	4	4.9400	1.7290	2.0000
1559	1057	1056	313	4	6.4800	1.9440	4.0000
789	1057	1056	313	4	14.4800	4.6336	4.0000
1126	1057	1056	313	4	4.6400	1.6240	4.0000
943	1057	1056	313	4	7.4100	3.3345	3.0000
1272	1057	7969	313	4	9.9200	4.5632	4.0000
823	1057	7969	313	4	10.2900	3.7044	3.0000
1026	1057	7969	313	4	8.5200	2.7264	4.0000
1243	1057	7969	313	4	3.5400	1.2036	3.0000
180	1057	7969	313	4	2.7600	1.1592	4.0000
983	1057	7969	313	4	2.4600	0.7872	3.0000
837	1057	4947	313	4	6.4800	2.8512	4.0000
1373	1057	4947	313	4	7.2000	2.3760	2.0000
597	1057	4150	313	4	8.4000	2.6040	3.0000
947	1057	4150	313	4	1.9500	0.6435	3.0000
1456	1057	4150	313	4	7.3200	3.0744	4.0000
1486	1057	4150	313	4	3.5600	1.1392	2.0000
1203	1057	2551	313	4	2.9200	0.9052	2.0000
1419	1057	2551	313	4	1.6600	0.4980	2.0000
770	1057	2551	313	4	3.6600	1.3908	2.0000
15	1057	2551	313	4	4.5800	1.3740	2.0000
1136	1057	2551	313	4	10.8300	5.3067	3.0000
61	1057	2551	313	4	2.2200	1.0656	3.0000
171	1057	2551	313	4	5.9000	2.0060	2.0000
611	1057	1125	313	4	3.2800	1.0168	4.0000
1293	1057	1125	313	4	5.7600	2.8224	4.0000
391	1057	1125	313	4	3.9300	1.8864	3.0000
1127	1057	1125	313	4	7.8600	3.7728	3.0000
778	1057	7746	313	4	5.4400	1.9584	2.0000
794	1057	7746	313	4	2.4000	0.9120	2.0000
744	1057	7746	313	4	11.7300	5.5131	3.0000
1100	1057	2015	313	4	2.1600	0.7992	3.0000
1404	1057	4742	313	4	8.1300	2.8455	3.0000
474	1057	4742	313	4	7.0400	3.3088	2.0000
877	1057	4742	313	4	4.7400	2.2278	3.0000
495	1057	4742	313	4	3.5100	1.1232	3.0000
85	1057	4742	313	4	4.0800	1.5912	3.0000
997	1057	4742	313	4	9.8700	3.0597	3.0000
1540	1057	5294	313	4	7.0400	3.0976	2.0000
39	1057	5294	313	4	12.4400	6.0956	4.0000
1014	1057	5294	313	4	2.3600	0.8260	4.0000
59	1057	5294	313	4	4.2000	1.9740	3.0000
375	1057	9525	313	4	9.1600	2.9312	4.0000
831	1057	9525	313	4	6.3200	2.4648	4.0000
608	1057	9525	313	4	2.7200	1.0064	4.0000
132	1057	9525	313	4	7.6800	3.6864	4.0000
1147	1057	9525	313	4	5.6800	2.2152	4.0000
1218	1057	9525	313	4	5.4900	2.5254	3.0000
1293	1057	5124	313	4	4.3200	1.5552	3.0000
1177	1057	5124	313	4	6.1600	2.6488	4.0000
1526	1057	5124	313	4	4.9500	2.0790	3.0000
478	1057	5124	313	4	11.6400	5.0052	4.0000
921	1057	5124	313	4	4.0500	1.9845	3.0000
1150	1057	5124	313	4	9.5700	3.9237	3.0000
1430	1057	6151	313	4	10.0800	4.3344	3.0000
741	1057	6151	313	4	2.9200	1.2264	4.0000
105	1057	6151	313	4	7.4400	3.5712	2.0000
42	1057	6151	313	4	8.4600	2.8764	3.0000
985	1057	8498	313	4	2.1600	0.9720	3.0000
1347	1057	8498	313	4	5.3100	1.8054	3.0000
991	1057	8498	313	4	9.7500	4.2900	3.0000
508	1057	1295	313	4	11.3700	5.4576	3.0000
1218	1057	1295	313	4	5.4900	2.0313	3.0000
1374	1057	9895	313	4	14.4500	6.9360	5.0000
1324	1057	9895	313	4	13.2400	6.2228	4.0000
13	1057	9895	313	4	5.3000	2.4910	2.0000
1121	1057	9895	313	4	11.6100	3.8313	3.0000
911	1057	9895	313	4	5.9100	2.6595	3.0000
1128	1057	9895	313	4	5.2200	2.2968	2.0000
479	1057	9895	313	4	10.7500	4.6225	5.0000
23	1057	7946	313	4	5.2500	1.5750	3.0000
1504	1057	7946	313	4	6.3600	2.8620	4.0000
1321	1057	7946	313	4	4.9800	1.9920	2.0000
1238	1057	7593	313	4	2.9400	1.0290	2.0000
562	1057	7593	313	4	1.1800	0.5664	2.0000
1032	1057	7593	313	4	2.2000	1.0340	4.0000
36	1057	7593	313	4	3.6000	1.2240	2.0000
639	1057	7593	313	4	13.1200	5.2480	4.0000
1215	1057	7593	313	4	4.3800	1.4454	3.0000
1045	1057	7593	313	4	14.8000	4.7360	4.0000
1352	1057	4202	313	4	7.9500	3.9750	3.0000
609	1057	4202	313	4	5.1800	2.1756	2.0000
353	1057	1726	313	4	4.7100	2.0724	3.0000
902	1057	1726	313	4	2.9100	1.1349	3.0000
813	1057	1726	313	4	5.8000	2.0300	4.0000
1208	1057	2175	313	4	14.3500	6.0270	5.0000
626	1057	2175	313	4	5.1600	1.9608	4.0000
1229	1057	2175	313	4	2.6000	1.0660	2.0000
1391	1057	2175	313	4	5.8000	2.9000	5.0000
77	1057	2175	313	4	11.2000	3.4720	4.0000
1318	1057	2175	313	4	1.8600	0.6138	2.0000
1554	1057	4374	313	4	7.6200	3.3528	3.0000
399	1057	4374	313	4	2.6100	1.1223	3.0000
1161	1057	4374	313	4	10.7700	3.6618	3.0000
212	1057	1125	313	4	6.6400	2.0584	4.0000
895	1057	1125	313	4	1.9500	0.8580	3.0000
406	1057	1125	313	4	4.9200	2.1156	3.0000
728	1057	1125	313	4	5.6700	2.7783	3.0000
379	1057	7787	313	4	7.7000	2.7720	2.0000
395	1057	7787	313	4	4.4400	1.7316	2.0000
345	1057	7787	313	4	4.2200	1.7724	2.0000
1115	1057	2175	313	4	10.0000	3.6000	4.0000
572	1057	2175	313	4	7.5300	3.4638	3.0000
229	1057	2175	313	4	8.9200	3.6572	4.0000
845	1057	2175	313	4	4.2600	1.6188	3.0000
556	1057	2175	313	4	9.7500	3.9000	3.0000
279	1057	2175	313	4	14.1000	6.9090	5.0000
680	1057	9238	313	4	5.8800	2.4108	4.0000
709	1057	9238	313	4	1.7100	0.7353	3.0000
480	1057	8364	313	4	8.4500	3.5490	5.0000
164	1057	8364	313	4	8.9100	3.3858	3.0000
359	1057	10048	313	4	3.9600	1.8612	3.0000
842	1057	10048	313	4	12.8000	5.7600	4.0000
952	1057	10048	313	4	8.7300	3.8412	3.0000
1035	1057	10048	313	4	2.2200	0.9768	2.0000
786	1057	10048	313	4	2.9100	1.0767	3.0000
773	1057	7328	313	4	2.8400	1.0508	4.0000
1548	1057	7328	313	4	1.3400	0.4690	2.0000
1193	1057	7328	313	4	3.5600	1.2460	4.0000
1116	1057	7328	313	4	7.5900	3.1119	3.0000
1323	1058	1125	313	4	11.7600	5.0568	4.0000
341	1058	1125	313	4	5.5400	2.2160	2.0000
171	1058	1125	313	4	5.9000	2.4780	2.0000
1413	1058	1125	313	4	13.5200	4.1912	4.0000
1396	1058	4150	313	4	10.6000	4.4520	4.0000
853	1058	4150	313	4	7.7600	3.4920	2.0000
1293	1058	5927	313	4	4.3200	1.7280	3.0000
405	1058	5927	313	4	11.0700	5.0922	3.0000
368	1058	5927	313	4	3.4200	1.2996	3.0000
218	1058	8498	313	4	10.3200	3.3024	3.0000
101	1058	8498	313	4	2.8800	0.9792	4.0000
451	1058	8498	313	4	5.3400	1.9758	3.0000
1393	1058	4956	313	4	5.5500	2.4420	3.0000
105	1058	4956	313	4	18.6000	8.1840	5.0000
122	1058	4956	313	4	7.9600	3.9004	4.0000
904	1058	4732	313	4	3.0000	1.4100	2.0000
428	1058	4732	313	4	2.6800	0.8844	4.0000
1443	1058	4732	313	4	6.5100	2.6691	3.0000
1514	1058	4732	313	4	2.3200	0.9048	4.0000
571	1058	4732	313	4	2.5000	0.9500	2.0000
1426	1058	4732	313	4	11.2200	4.2636	3.0000
1041	1058	5294	313	4	2.1300	1.0650	3.0000
1550	1058	5294	313	4	5.4300	2.0091	3.0000
435	1058	5294	313	4	11.3200	3.9620	4.0000
664	1058	5294	313	4	3.4800	1.2180	2.0000
369	1058	9895	313	4	4.6000	1.5180	2.0000
864	1058	9895	313	4	4.8900	1.5648	3.0000
475	1058	7337	313	4	5.2200	2.6100	2.0000
132	1058	7337	313	4	7.6800	3.7632	4.0000
748	1058	7337	313	4	4.4000	1.7600	2.0000
458	1058	7337	313	4	4.5000	2.0700	3.0000
182	1058	7337	313	4	5.5200	2.0976	3.0000
598	1058	7337	313	4	3.0400	1.0944	2.0000
1393	1058	5712	313	4	3.7000	1.5540	2.0000
478	1058	5712	313	4	8.7300	2.7063	3.0000
521	1058	5712	313	4	7.2600	3.4122	2.0000
804	1058	5712	313	4	6.6300	3.2487	3.0000
1514	1058	5712	313	4	1.7400	0.5568	3.0000
944	1058	5712	313	4	2.6400	1.0824	3.0000
268	1058	5712	313	4	5.1900	1.9203	3.0000
411	1058	2175	313	4	2.5500	0.7905	5.0000
721	1058	2175	313	4	9.0400	2.9832	4.0000
205	1058	2175	313	4	5.4200	2.0054	2.0000
195	1058	2175	313	4	8.8500	4.0710	5.0000
1370	1058	2175	313	4	11.9000	4.1650	5.0000
960	1058	2175	313	4	10.7500	3.4400	5.0000
218	1058	2175	313	4	17.2000	5.8480	5.0000
887	1058	2175	313	4	9.0000	3.8700	5.0000
702	1058	3366	313	4	11.5200	3.5712	3.0000
652	1058	3366	313	4	3.3400	1.3360	2.0000
802	1058	3366	313	4	8.9700	4.3953	3.0000
352	1058	3366	313	4	1.3400	0.6030	2.0000
1001	1058	3584	313	4	10.0800	4.9392	4.0000
1311	1058	3584	313	4	6.4400	2.5116	2.0000
381	1058	3584	313	4	6.9900	2.4465	3.0000
785	1058	3584	313	4	6.8400	3.0096	3.0000
67	1058	1845	313	4	5.5800	1.6740	3.0000
1388	1058	1845	313	4	5.2500	2.5725	3.0000
1271	1058	1845	313	4	10.5000	3.6750	3.0000
62	1058	1845	313	4	15.2800	7.1816	4.0000
572	1058	1845	313	4	7.5300	2.9367	3.0000
689	1058	6240	313	4	8.8000	3.8720	5.0000
666	1058	6240	313	4	1.7800	0.5340	2.0000
183	1058	7128	313	4	4.8200	2.3136	2.0000
1038	1058	7128	313	4	2.2200	0.7548	3.0000
1175	1058	7128	313	4	5.1900	1.7127	3.0000
33	1058	7128	313	4	5.4400	1.7408	4.0000
1487	1058	7128	313	4	2.8500	0.9120	3.0000
971	1058	7128	313	4	5.7000	2.5650	2.0000
320	1058	510	313	4	9.7800	3.6186	3.0000
603	1058	510	313	4	2.4600	1.0332	2.0000
1451	1058	4571	313	4	6.4800	2.8512	4.0000
476	1058	8691	313	4	7.2800	2.2568	2.0000
1279	1058	8691	313	4	5.9200	2.7824	2.0000
1256	1058	8691	313	4	2.4400	1.2200	2.0000
180	1058	8691	313	4	2.0700	0.8073	3.0000
1435	1058	8691	313	4	8.1600	2.7744	3.0000
1518	1058	8691	313	4	7.0400	2.1120	2.0000
1268	1058	8691	313	4	3.9000	1.2870	3.0000
459	1058	8691	313	4	1.2800	0.5376	2.0000
97	1058	5124	313	4	1.7700	0.8319	3.0000
126	1058	5124	313	4	3.2200	1.1592	2.0000
769	1058	5124	313	4	2.3600	1.0856	4.0000
813	1058	5124	313	4	4.3500	1.8270	3.0000
1096	1058	5124	313	4	7.6800	3.4560	3.0000
247	1058	5124	313	4	7.1200	2.3496	4.0000
29	1058	7787	313	4	7.1200	2.1360	4.0000
1458	1058	7787	313	4	11.6000	4.9880	4.0000
1115	1058	7787	313	4	7.5000	3.0750	3.0000
1271	1058	8564	313	4	14.0000	4.4800	4.0000
849	1058	8564	313	4	4.9500	1.8315	3.0000
971	1058	8564	313	4	8.5500	3.7620	3.0000
189	1058	8564	313	4	6.9000	2.8980	2.0000
469	1058	8564	313	4	2.5800	0.8772	2.0000
939	1058	8564	313	4	2.1000	0.9870	3.0000
1501	1058	8564	313	4	10.0800	4.6368	4.0000
546	1058	8564	313	4	5.5600	1.7236	2.0000
1122	1058	8564	313	4	2.9600	1.1248	4.0000
952	1058	8564	313	4	5.8200	1.8042	2.0000
923	1058	1726	313	4	4.3200	1.8576	3.0000
1551	1058	1726	313	4	3.4800	1.6704	3.0000
397	1058	1726	313	4	2.7000	0.9180	2.0000
14	1058	1726	313	4	3.8600	1.8142	2.0000
902	1058	3186	313	4	2.9100	0.9021	3.0000
786	1058	3186	313	4	2.9100	1.3095	3.0000
1135	1058	3186	313	4	9.8000	3.7240	5.0000
87	1058	3186	313	4	7.1200	3.0616	4.0000
530	1058	3186	313	4	7.5200	3.6848	2.0000
1172	1058	3186	313	4	5.5400	2.2714	2.0000
1453	1058	6240	313	4	12.4400	4.7272	4.0000
350	1058	6240	313	4	8.1500	3.0155	5.0000
127	1058	6240	313	4	3.4800	1.4964	2.0000
1209	1058	6240	313	4	10.8000	5.2920	4.0000
593	1058	5927	313	4	5.6100	2.2440	3.0000
1482	1058	8564	313	4	1.8000	0.8460	3.0000
993	1058	8564	313	4	11.8500	4.6215	3.0000
1315	1058	8564	313	4	5.3400	2.4564	3.0000
1492	1058	8564	313	4	3.0400	1.3376	2.0000
1376	1058	8564	313	4	6.7200	3.0240	4.0000
1150	1058	4947	313	4	12.7600	3.9556	4.0000
87	1058	4947	313	4	3.5600	1.6376	2.0000
890	1058	4947	313	4	13.0500	5.4810	5.0000
867	1058	4947	313	4	5.6400	2.5380	3.0000
1350	1058	4947	313	4	2.7600	0.9384	3.0000
547	1058	4732	313	4	6.9300	2.8413	3.0000
1483	1058	4732	313	4	8.5200	2.6412	4.0000
647	1058	4732	313	4	8.2200	3.7812	3.0000
1183	1058	4732	313	4	3.0800	1.3244	2.0000
1546	1058	4732	313	4	2.4400	0.7808	4.0000
492	1058	4732	313	4	5.3100	2.1771	3.0000
415	1058	4732	313	4	11.6400	4.3068	4.0000
232	1058	4732	313	4	7.8900	3.0771	3.0000
841	1058	2015	313	4	5.5500	2.3865	3.0000
925	1058	2015	313	4	3.0400	1.2160	4.0000
675	1058	2015	313	4	14.3600	6.0312	4.0000
1424	1058	2015	313	4	11.7300	3.6363	3.0000
342	1058	3714	313	4	6.0000	2.8800	4.0000
864	1058	3714	313	4	4.8900	1.6137	3.0000
442	1058	3714	313	4	4.4800	1.7920	2.0000
565	1058	3714	313	4	1.8000	0.6840	2.0000
1341	1058	3714	313	4	6.9000	2.5530	2.0000
716	1058	7337	313	4	7.2400	3.5476	4.0000
545	1058	7337	313	4	4.3500	1.8270	3.0000
862	1058	7746	313	4	10.9200	3.9312	4.0000
839	1058	7746	313	4	1.3200	0.6072	2.0000
1321	1058	7746	313	4	7.4700	3.5109	3.0000
1144	1058	1812	313	4	1.7000	0.6460	2.0000
1548	1058	1812	313	4	2.6800	1.1524	4.0000
1165	1058	1812	313	4	8.4600	4.1454	3.0000
217	1058	8691	313	4	1.3600	0.4760	2.0000
899	1058	8691	313	4	5.7600	2.3616	3.0000
1485	1058	3909	313	4	4.5000	2.0250	3.0000
1329	1058	3909	313	4	3.3000	1.1880	2.0000
653	1058	3909	313	4	8.3400	4.0866	3.0000
709	1058	3909	313	4	2.2800	1.0944	4.0000
547	1058	3025	313	4	9.2400	3.0492	4.0000
297	1058	3025	313	4	2.7000	0.9450	3.0000
1046	1058	3025	313	4	3.3200	1.2284	2.0000
603	1058	8973	313	4	3.6900	1.3653	3.0000
859	1058	8973	313	4	3.9300	1.7292	3.0000
1235	1058	8973	313	4	5.5200	2.3184	4.0000
520	1058	8973	313	4	5.6000	2.3520	2.0000
1108	1058	8973	313	4	4.9200	1.6236	3.0000
486	1058	8973	313	4	3.4200	1.4364	3.0000
1208	1058	8973	313	4	8.6100	3.4440	3.0000
623	1058	4571	313	4	5.4000	1.9440	3.0000
773	1058	4571	313	4	2.1300	0.7668	3.0000
324	1058	4571	313	4	7.8800	3.7824	4.0000
527	1058	4571	313	4	9.5200	3.9032	4.0000
1282	1058	4174	313	4	13.7600	6.0544	4.0000
767	1058	4174	313	4	4.3500	1.7400	3.0000
756	1058	4174	313	4	10.7200	3.9664	4.0000
373	1058	4174	313	4	11.0400	4.9680	4.0000
377	1058	4174	313	4	8.4000	2.8560	4.0000
1532	1058	5712	313	4	4.1700	2.0016	3.0000
18	1058	5712	313	4	5.3400	2.5098	2.0000
301	1058	5712	313	4	1.0600	0.4028	2.0000
1010	1058	5712	313	4	7.9500	3.4185	3.0000
440	1058	5712	313	4	2.0100	0.7236	3.0000
1035	1058	4150	313	4	3.3300	1.1322	3.0000
347	1058	4150	313	4	2.4000	0.9600	2.0000
181	1047	4807	0	4	2.7900	1.2834	3.0000
1356	1047	4807	0	4	4.8000	2.2080	3.0000
208	1047	8973	0	4	7.4100	3.1122	3.0000
131	1047	8973	0	4	9.6000	4.6080	4.0000
1506	1047	8973	0	4	13.7200	6.5856	4.0000
497	1047	8973	0	4	7.4800	3.5156	4.0000
1497	1047	2646	0	4	9.8700	3.3558	3.0000
1327	1047	2646	0	4	11.5200	3.5712	3.0000
1010	1047	2646	0	4	5.3000	2.0670	2.0000
401	1047	2646	0	4	2.1000	1.0290	3.0000
671	1047	2646	0	4	5.8600	2.6370	2.0000
988	1047	3420	0	4	18.0500	8.8445	5.0000
1297	1047	3420	0	4	6.6400	2.5896	4.0000
368	1047	3420	0	4	4.5600	1.6416	4.0000
771	1047	3420	0	4	4.4800	1.9712	4.0000
53	1047	1812	0	4	10.8300	5.4150	3.0000
1374	1047	1812	0	4	8.6700	4.2483	3.0000
1257	1047	1812	0	4	3.8800	1.3968	2.0000
49	1047	1812	0	4	13.5200	6.4896	4.0000
558	1047	1812	0	4	2.4000	0.9600	3.0000
772	1047	7121	0	4	9.7000	3.3950	5.0000
749	1047	7121	0	4	8.0100	3.6045	3.0000
1232	1047	7121	0	4	4.5200	2.0792	4.0000
1055	1047	1038	0	4	3.2400	1.5876	2.0000
1398	1047	1295	0	4	9.4500	4.1580	3.0000
429	1047	1295	0	4	4.5300	2.0838	3.0000
1365	1047	1295	0	4	1.5900	0.5565	3.0000
1148	1047	2446	0	4	10.7600	3.8736	4.0000
33	1047	2446	0	4	4.0800	1.5912	3.0000
262	1047	2446	0	4	2.6800	1.0720	2.0000
306	1047	2446	0	4	11.8800	4.1580	3.0000
1340	1047	4437	0	4	10.2800	3.9064	4.0000
585	1047	4437	0	4	10.9000	4.1420	5.0000
562	1047	4437	0	4	1.7700	0.7788	3.0000
1045	1047	4437	0	4	14.8000	5.3280	4.0000
741	1047	4437	0	4	2.9200	1.0220	4.0000
1178	1047	8118	0	4	18.9000	7.5600	5.0000
342	1047	8118	0	4	7.5000	2.4750	5.0000
219	1047	8498	0	4	7.5600	3.2508	3.0000
402	1047	767	0	4	3.3900	1.5933	3.0000
1111	1047	767	0	4	1.5600	0.5616	2.0000
1268	1047	9398	0	4	5.2000	2.4440	4.0000
1218	1047	9398	0	4	7.3200	3.3672	4.0000
1367	1047	9398	0	4	10.7100	4.8195	3.0000
918	1047	9398	0	4	11.8800	3.6828	4.0000
708	1047	9398	0	4	18.4000	8.0960	5.0000
924	1047	9398	0	4	10.8000	4.5360	4.0000
275	1047	9398	0	4	16.3500	6.8670	5.0000
1475	1047	7128	0	4	7.1200	2.8480	2.0000
1398	1047	7128	0	4	9.4500	3.6855	3.0000
23	1047	7121	0	4	7.0000	2.5900	4.0000
666	1047	7121	0	4	2.6700	0.8010	3.0000
709	1047	7121	0	4	1.1400	0.3990	2.0000
992	1047	7121	0	4	8.9500	3.6695	5.0000
1288	1047	7121	0	4	5.5200	1.8216	4.0000
1132	1047	7121	0	4	4.9800	2.3406	3.0000
160	1047	7969	0	4	6.3900	1.9809	3.0000
230	1047	7969	0	4	3.5700	1.2852	3.0000
846	1047	7969	0	4	5.1300	2.4624	3.0000
143	1047	7969	0	4	7.3800	3.0258	3.0000
247	1047	838	0	4	5.3400	2.2962	3.0000
796	1047	838	0	4	3.9600	1.5048	3.0000
707	1047	838	0	4	7.4800	2.5432	4.0000
1102	1047	1125	0	4	7.6000	3.1160	4.0000
519	1047	1125	0	4	7.6400	2.8268	2.0000
1123	1047	1125	0	4	3.9200	1.5680	2.0000
1285	1047	1125	0	4	5.6100	2.6928	3.0000
1528	1047	1125	0	4	7.3200	2.7816	3.0000
1212	1047	1125	0	4	1.5900	0.6360	3.0000
667	1047	8498	0	4	7.9800	3.4314	3.0000
1070	1047	8498	0	4	10.5300	4.1067	3.0000
273	1047	8498	0	4	8.7200	3.5752	4.0000
277	1047	8498	0	4	9.6400	2.8920	4.0000
1093	1047	8498	0	4	5.6200	2.5290	2.0000
1349	1047	8498	0	4	8.7000	3.6540	3.0000
134	1047	4956	0	4	9.7200	3.5964	4.0000
1049	1047	2015	0	4	11.7900	4.8339	3.0000
1066	1047	2015	0	4	11.5600	4.7396	4.0000
1016	1047	2015	0	4	3.5100	1.1583	3.0000
1166	1047	2015	0	4	8.8400	4.0664	4.0000
716	1047	2015	0	4	5.4300	2.4435	3.0000
920	1047	2015	0	4	1.4600	0.4380	2.0000
1503	1047	2446	0	4	8.8200	3.0870	3.0000
533	1047	2446	0	4	7.2600	3.4848	3.0000
1469	1047	2446	0	4	8.5200	3.9192	4.0000
1512	1047	2446	0	4	1.0800	0.4968	2.0000
723	1047	8564	0	4	2.0400	0.8568	4.0000
374	1047	7593	0	4	5.9600	2.4436	4.0000
57	1047	7593	0	4	1.2200	0.4514	2.0000
253	1047	9525	0	4	3.5600	1.1036	4.0000
736	1047	9525	0	4	8.5200	4.0044	4.0000
846	1047	9525	0	4	6.8400	3.3516	4.0000
929	1047	9525	0	4	1.5900	0.5088	3.0000
474	1047	6910	0	4	10.5600	3.8016	3.0000
989	1047	4174	0	4	1.6800	0.6216	2.0000
912	1047	4174	0	4	10.5200	3.5768	4.0000
729	1047	4174	0	4	5.1600	1.5996	3.0000
1279	1047	4174	0	4	8.8800	3.4632	3.0000
1189	1047	4174	0	4	2.2800	1.1172	3.0000
313	1047	4174	0	4	11.4000	5.0160	4.0000
969	1047	4174	0	4	7.0400	2.8864	4.0000
1436	1047	5672	0	4	2.7600	1.2696	3.0000
1519	1047	5672	0	4	1.6200	0.7290	2.0000
1270	1047	5672	0	4	8.0700	2.4210	3.0000
460	1047	5672	0	4	4.8300	2.0286	3.0000
916	1047	5672	0	4	10.2800	3.5980	4.0000
693	1047	5672	0	4	7.9600	2.7064	4.0000
217	1047	5672	0	4	2.7200	1.0608	4.0000
733	1047	4001	0	4	3.9000	1.8720	2.0000
1243	1047	4001	0	4	2.3600	0.7552	2.0000
128	1047	4001	0	4	2.1200	0.8692	4.0000
501	1047	1812	0	4	4.3500	1.9140	3.0000
451	1047	1812	0	4	5.3400	1.9224	3.0000
601	1047	1812	0	4	6.3900	3.1311	3.0000
264	1047	8498	0	4	5.5600	2.0572	2.0000
335	1047	8498	0	4	11.2200	4.6002	3.0000
951	1047	8498	0	4	5.7900	2.0844	3.0000
248	1047	8498	0	4	2.5800	0.8514	3.0000
385	1047	8498	0	4	4.6800	1.6380	3.0000
913	1047	7337	0	4	5.3400	2.2962	3.0000
1090	1047	7337	0	4	4.3000	1.9350	2.0000
974	1047	7337	0	4	2.3700	1.1376	3.0000
1323	1047	7337	0	4	8.8200	3.2634	3.0000
777	1047	4742	0	4	7.4400	3.1248	2.0000
328	1047	4742	0	4	2.5200	1.1592	2.0000
532	1047	4742	0	4	15.4800	6.3468	4.0000
748	1047	4742	0	4	8.8000	3.2560	4.0000
771	1047	6910	0	4	3.3600	1.1088	3.0000
761	1047	6910	0	4	6.8000	2.6520	4.0000
378	1047	6910	0	4	4.4400	1.3764	4.0000
382	1047	6910	0	4	6.4800	1.9440	4.0000
1197	1047	6910	0	4	12.5600	6.2800	4.0000
1453	1047	6910	0	4	9.3300	3.3588	3.0000
272	1047	6910	0	4	11.7300	5.6304	3.0000
349	1047	3366	0	4	9.3600	3.5568	4.0000
1297	1047	3366	0	4	4.9800	1.8426	3.0000
1154	1047	3366	0	4	6.8000	2.8560	4.0000
1170	1047	3366	0	4	7.9500	3.1800	3.0000
940	1047	4732	0	4	11.3600	4.2032	4.0000
651	1047	4732	0	4	2.4000	0.9120	3.0000
514	1047	8497	0	4	3.6200	1.1584	2.0000
524	1047	6863	0	4	5.2200	2.5578	3.0000
341	1047	6863	0	4	5.5400	2.1606	2.0000
890	1047	6863	0	4	7.8300	2.7405	3.0000
801	1047	6863	0	4	7.9500	3.0210	3.0000
64	1047	8118	0	4	6.4400	2.7048	4.0000
1306	1047	8118	0	4	7.4100	2.8158	3.0000
358	1047	9971	0	4	11.2500	4.1625	3.0000
937	1047	9971	0	4	14.4400	6.0648	4.0000
1048	1047	9971	0	4	8.8400	4.3316	4.0000
1261	1047	1845	0	4	1.8000	0.8100	3.0000
878	1047	1845	0	4	5.6100	2.3001	3.0000
469	1047	1845	0	4	3.8700	1.8963	3.0000
1284	1047	1845	0	4	7.2900	2.4057	3.0000
396	1047	1845	0	4	9.7200	4.6656	3.0000
392	1047	3714	0	4	3.9000	1.3260	3.0000
23	1051	5654	0	4	5.2500	2.1525	3.0000
266	1051	5654	0	4	3.2400	1.4904	2.0000
1508	1051	5654	0	4	17.7000	6.1950	5.0000
899	1051	5654	0	4	5.7600	2.5920	3.0000
1169	1051	5654	0	4	8.9400	4.1124	3.0000
1185	1051	5654	0	4	4.0500	1.9845	3.0000
1136	1051	5654	0	4	10.8300	3.4656	3.0000
433	1051	4174	0	4	6.9600	2.4360	4.0000
1369	1051	4174	0	4	13.5200	4.5968	4.0000
533	1051	4174	0	4	7.2600	2.3958	3.0000
1070	1051	4174	0	4	14.0400	6.3180	4.0000
288	1051	4174	0	4	11.4400	3.6608	4.0000
1076	1051	4174	0	4	9.7200	4.0824	3.0000
1413	1051	4174	0	4	10.1400	4.1574	3.0000
850	1051	3366	0	4	3.9900	1.4763	3.0000
1345	1051	3366	0	4	7.3600	3.6064	2.0000
590	1051	3366	0	4	5.7900	2.4318	3.0000
567	1051	3366	0	4	9.4000	3.8540	4.0000
484	1051	5712	0	4	10.9200	4.9140	3.0000
1299	1051	5712	0	4	11.0400	4.5264	4.0000
1555	1051	5712	0	4	8.8500	3.8940	3.0000
47	1051	1812	0	4	7.7100	2.8527	3.0000
224	1051	1812	0	4	5.1900	2.5431	3.0000
107	1051	1812	0	4	3.6200	1.7376	2.0000
457	1051	1812	0	4	9.0400	4.3392	4.0000
966	1051	1812	0	4	9.9600	3.4860	4.0000
996	1051	1812	0	4	2.5500	1.1985	3.0000
80	1051	1812	0	4	10.8900	5.0094	3.0000
1546	1051	4355	0	4	2.4400	0.7564	4.0000
1203	1051	4355	0	4	5.8400	2.5696	4.0000
587	1051	4732	0	4	13.0800	4.3164	4.0000
964	1051	4732	0	4	7.9600	3.0248	4.0000
1392	1051	4732	0	4	2.4900	1.1205	3.0000
837	1051	4732	0	4	3.2400	1.3932	2.0000
1359	1051	4732	0	4	3.7200	1.5624	3.0000
937	1051	4732	0	4	10.8300	4.5486	3.0000
1059	1051	4732	0	4	4.5600	1.5504	2.0000
277	1051	4732	0	4	4.8200	2.3136	2.0000
1356	1051	510	0	4	6.4000	2.8800	4.0000
1333	1051	510	0	4	1.8600	0.7626	2.0000
258	1051	510	0	4	3.4400	1.4792	2.0000
368	1051	510	0	4	2.2800	1.0488	2.0000
451	1051	510	0	4	7.1200	2.4920	4.0000
1527	1051	9456	0	4	6.9200	2.7680	2.0000
91	1051	9456	0	4	8.0400	3.6984	3.0000
867	1051	9456	0	4	7.5200	2.4064	4.0000
890	1051	4374	0	4	13.0500	6.0030	5.0000
1173	1051	4374	0	4	9.2400	3.7884	4.0000
324	1051	4374	0	4	3.9400	1.4578	2.0000
168	1051	4374	0	4	2.5200	1.0332	2.0000
1050	1051	4374	0	4	5.1200	2.5600	4.0000
1107	1051	4374	0	4	8.1000	3.2400	3.0000
524	1051	4374	0	4	6.9600	2.8536	4.0000
671	1051	8564	0	4	8.7900	3.7797	3.0000
1075	1051	8564	0	4	4.6200	1.8018	3.0000
278	1051	8564	0	4	13.4400	5.5104	4.0000
282	1051	8564	0	4	3.7200	1.1160	4.0000
1097	1051	8564	0	4	4.3000	1.9350	2.0000
1353	1051	8564	0	4	6.7200	2.8224	3.0000
139	1051	4956	0	4	7.1600	2.6492	4.0000
1054	1051	2015	0	4	4.4400	1.8204	3.0000
1070	1051	2015	0	4	14.0400	5.7564	4.0000
1021	1051	2015	0	4	3.6600	1.6104	3.0000
1170	1051	2015	0	4	7.9500	2.9415	3.0000
721	1051	2015	0	4	6.7800	2.4408	3.0000
925	1051	2015	0	4	1.5200	0.6384	2.0000
846	1051	8069	0	4	6.8400	2.5308	4.0000
442	1051	5872	0	4	8.9600	4.1216	4.0000
259	1051	5872	0	4	5.7000	2.1660	3.0000
808	1051	5872	0	4	5.5600	1.6680	4.0000
1058	1051	4956	0	4	11.0400	3.8640	4.0000
1528	1051	4956	0	4	9.7600	4.0992	4.0000
553	1051	5712	0	4	5.7300	2.4066	3.0000
343	1051	5712	0	4	6.9000	2.2080	3.0000
559	1051	5712	0	4	15.1200	7.4088	4.0000
1468	1051	5712	0	4	5.0400	1.5624	4.0000
713	1051	5712	0	4	10.3800	3.5292	3.0000
593	1051	7593	0	4	5.6100	2.1879	3.0000
1022	1051	7593	0	4	6.0400	2.4764	4.0000
433	1051	9398	0	4	5.2200	1.9836	3.0000
1089	1051	9398	0	4	7.4100	2.7417	3.0000
267	1051	9398	0	4	1.6600	0.6142	2.0000
444	1051	9398	0	4	10.3600	5.0764	4.0000
327	1051	9398	0	4	2.4000	1.0080	4.0000
677	1051	9398	0	4	11.8400	4.8544	4.0000
772	1051	9398	0	4	9.7000	4.5590	5.0000
716	1051	3909	0	4	5.4300	2.0091	3.0000
240	1051	3909	0	4	2.5800	1.0320	3.0000
1255	1051	3909	0	4	3.7200	1.1532	3.0000
1326	1051	3909	0	4	5.1300	2.3598	3.0000
383	1051	3909	0	4	8.2500	3.9600	3.0000
1023	1051	3420	0	4	6.5600	3.0832	4.0000
121	1051	3420	0	4	8.9400	3.5760	3.0000
857	1051	3420	0	4	8.8800	3.4632	4.0000
919	1051	1125	0	4	3.0800	1.1704	2.0000
1163	1051	1125	0	4	2.4600	1.0824	3.0000
847	1051	1125	0	4	11.5200	4.1472	3.0000
237	1051	1125	0	4	8.0400	4.0200	3.0000
287	1051	8691	0	4	3.1200	1.1856	2.0000
358	1051	8691	0	4	11.2500	4.6125	3.0000
973	1051	8691	0	4	4.0200	1.4874	3.0000
270	1051	8691	0	4	6.7200	2.2848	3.0000
408	1051	8691	0	4	6.6000	2.4420	3.0000
1033	1051	8069	0	4	7.6400	3.3616	4.0000
1210	1051	8069	0	4	3.4000	1.5640	2.0000
1093	1051	8069	0	4	8.4300	4.1307	3.0000
1443	1051	8069	0	4	8.6800	3.3852	4.0000
800	1051	4807	0	4	6.5200	2.7384	2.0000
351	1051	4807	0	4	5.5200	2.5392	2.0000
555	1051	4807	0	4	11.5200	4.7232	4.0000
771	1051	4807	0	4	4.4800	1.6576	4.0000
794	1051	6992	0	4	3.6000	1.1880	3.0000
784	1051	6992	0	4	2.0800	0.8112	4.0000
401	1051	6992	0	4	1.4000	0.6020	2.0000
405	1051	6992	0	4	14.7600	6.1992	4.0000
1220	1051	6992	0	4	3.9000	1.5990	2.0000
1476	1051	6992	0	4	6.7800	3.1866	3.0000
295	1051	6992	0	4	9.3600	3.7440	3.0000
1250	1051	8846	0	4	4.3200	1.5552	2.0000
1512	1051	4374	0	4	1.6200	0.5670	3.0000
171	1051	4374	0	4	5.9000	2.5960	2.0000
820	1051	3174	0	4	2.1000	0.6930	3.0000
690	1051	3174	0	4	5.7600	1.7856	4.0000
347	1051	3174	0	4	3.6000	1.1160	3.0000
963	1051	3174	0	4	7.2000	2.6640	3.0000
674	1051	3174	0	4	12.7200	3.9432	4.0000
397	1051	3174	0	4	4.0500	1.9845	3.0000
813	1051	3174	0	4	4.3500	2.1315	3.0000
534	1051	9895	0	4	10.1400	4.7658	3.0000
378	1051	9895	0	4	3.3300	1.3320	3.0000
1054	1051	7337	0	4	4.4400	1.9536	3.0000
1204	1051	7337	0	4	6.4800	2.3976	3.0000
754	1051	7337	0	4	10.2800	4.3176	4.0000
544	1051	7337	0	4	11.8000	5.6640	4.0000
761	1051	7337	0	4	6.8000	2.7200	4.0000
112	1051	7337	0	4	3.3900	1.1526	3.0000
1093	1051	7746	0	4	11.2400	5.5076	4.0000
671	1051	7746	0	4	8.7900	3.0765	3.0000
794	1051	7746	0	4	2.4000	0.9840	2.0000
12	1051	7746	0	4	3.0800	1.0780	2.0000
292	1051	7746	0	4	5.4300	1.7376	3.0000
348	1051	7746	0	4	2.4600	1.0332	2.0000
1324	1051	7746	0	4	9.9300	4.3692	3.0000
369	1051	7746	0	4	6.9000	2.2080	3.0000
531	1051	7746	0	4	1.8000	0.7560	3.0000
1527	1051	3420	0	4	13.8400	4.9824	4.0000
585	1051	3420	0	4	6.5400	2.0928	3.0000
1440	1051	3420	0	4	11.2400	5.3952	4.0000
19	1051	3420	0	4	9.5700	2.8710	3.0000
435	1051	3420	0	4	5.6600	2.2074	2.0000
331	1051	3420	0	4	11.3200	3.9620	4.0000
1374	1051	3420	0	4	11.5600	3.5836	4.0000
219	1051	3420	0	4	12.6000	4.4100	5.0000
1364	1051	4150	0	4	4.8000	1.6800	3.0000
1048	1051	4150	0	4	4.4200	1.6354	2.0000
439	1051	4150	0	4	7.0000	2.8700	2.0000
295	1051	4150	0	4	12.4800	4.4928	4.0000
312	1051	4150	0	4	4.2600	1.3632	2.0000
262	1051	4150	0	4	4.0200	1.4070	3.0000
832	1051	286	0	4	9.7200	4.5684	3.0000
416	1051	4932	0	4	13.2800	6.2416	4.0000
778	1051	4932	0	4	8.1600	3.0192	3.0000
422	1051	4932	0	4	14.6800	5.5784	4.0000
345	1051	4932	0	4	8.4400	3.4604	4.0000
162	1051	4932	0	4	5.7000	2.8500	2.0000
711	1051	4932	0	4	11.5600	4.6240	4.0000
622	1051	4932	0	4	3.2400	1.5228	4.0000
1057	1051	4742	0	4	4.2900	1.5873	3.0000
1540	1051	4742	0	4	7.0400	2.7456	2.0000
92	1051	4742	0	4	2.4900	1.0458	3.0000
175	1051	4742	0	4	15.4000	4.9280	4.0000
1484	1051	4742	0	4	1.9800	0.9504	3.0000
674	1051	4742	0	4	6.3600	3.1800	2.0000
1544	1051	4742	0	4	4.3800	1.4454	3.0000
907	1051	4742	0	4	13.6800	6.4296	4.0000
984	1051	9766	0	4	2.4300	1.1178	3.0000
1028	1051	9766	0	4	8.9600	4.1216	4.0000
1311	1051	9766	0	4	6.4400	2.4472	2.0000
269	1051	4174	0	4	5.6800	2.2152	2.0000
59	1051	4174	0	4	5.6000	1.7920	4.0000
275	1051	4174	0	4	13.0800	4.8396	4.0000
1281	1051	4174	0	4	8.3100	3.5733	3.0000
799	1051	8846	0	4	11.3600	4.4304	4.0000
416	1051	8846	0	4	6.6400	2.3240	2.0000
6	1051	8846	0	4	2.3000	0.8510	2.0000
150	1051	7746	0	4	10.3500	4.6575	3.0000
805	1051	7746	0	4	5.7600	2.7648	2.0000
1541	1051	7746	0	4	11.8000	3.6580	4.0000
1304	1051	7746	0	4	2.6800	1.2060	4.0000
1188	1051	7746	0	4	7.1600	2.5776	4.0000
1537	1051	7746	0	4	8.1900	3.1122	3.0000
1175	1051	4202	0	4	6.9200	2.2836	4.0000
1355	1051	4202	0	4	1.8900	0.9261	3.0000
1106	1051	4202	0	4	4.5600	1.7328	3.0000
297	1051	4202	0	4	1.8000	0.8460	2.0000
752	1051	4202	0	4	2.5500	1.0965	3.0000
530	1051	4202	0	4	15.0400	6.7680	4.0000
877	747	1348	370	5	4.7400	2.1804	3.0000
920	747	1348	370	5	0.7300	0.2993	1.0000
1203	747	1348	370	5	2.9200	0.9344	2.0000
355	747	1348	370	5	0.8100	0.2511	1.0000
1535	747	1494	370	5	5.8400	2.2776	2.0000
193	747	1494	370	5	7.3600	3.0176	2.0000
688	747	1494	370	5	4.7400	1.7538	2.0000
1491	747	1494	370	5	2.5800	0.9030	1.0000
1468	747	1494	370	5	1.2600	0.4158	1.0000
393	747	1494	370	5	3.3600	1.2768	3.0000
89	747	1494	370	5	4.7700	1.7649	3.0000
1248	747	7183	370	5	3.3300	1.6650	1.0000
226	747	7183	370	5	0.7600	0.3344	1.0000
588	747	7183	370	5	3.0800	1.3552	2.0000
309	747	6629	370	5	7.2400	2.7512	2.0000
339	747	6629	370	5	4.2000	1.3020	3.0000
981	747	6629	370	5	2.5400	0.9906	2.0000
1025	747	6629	370	5	1.4500	0.5800	1.0000
1308	747	6629	370	5	2.5800	0.9030	1.0000
459	747	6629	370	5	1.2800	0.3968	2.0000
1447	747	6629	370	5	2.9600	1.1840	1.0000
573	747	3439	370	5	6.7800	3.1866	2.0000
1495	747	3439	370	5	6.9600	2.4360	2.0000
1018	747	3439	370	5	1.8600	0.9114	2.0000
889	747	3439	370	5	1.6100	0.5152	1.0000
546	747	3439	370	5	2.7800	0.9730	1.0000
1162	747	3439	370	5	3.1800	1.2720	2.0000
873	747	3439	370	5	4.7000	2.0210	2.0000
1230	733	2227	369	5	1.5400	0.4928	2.0000
1113	733	2227	369	5	1.3400	0.6700	2.0000
1462	733	2227	369	5	1.4600	0.4672	2.0000
1558	733	2227	369	5	4.3200	1.6416	2.0000
443	733	2227	369	5	1.3300	0.4256	1.0000
1086	733	2227	369	5	5.0600	2.3276	2.0000
1189	733	9253	369	5	1.5200	0.6992	2.0000
1166	733	9253	369	5	2.2100	1.1050	1.0000
91	733	9253	369	5	2.6800	1.3400	1.0000
201	733	9253	369	5	2.2500	0.9225	1.0000
284	733	9253	369	5	0.9900	0.4851	1.0000
1010	733	6973	369	5	2.6500	1.2455	1.0000
973	733	6973	369	5	1.3400	0.6566	1.0000
257	733	6973	369	5	0.5300	0.2014	1.0000
324	733	3505	369	5	1.9700	0.8471	1.0000
1060	733	3505	369	5	2.8700	1.1767	1.0000
823	733	3505	369	5	3.4300	1.5092	1.0000
707	733	3505	369	5	3.7400	1.6830	2.0000
1056	733	3505	369	5	5.8600	2.4026	2.0000
8	733	3505	369	5	5.1800	1.6058	2.0000
451	733	3505	369	5	1.7800	0.8544	1.0000
681	733	1494	369	5	4.6000	2.2080	2.0000
791	733	1494	369	5	2.1500	0.9460	1.0000
1274	733	3721	369	5	1.3100	0.5502	1.0000
571	733	3721	369	5	1.2500	0.5250	1.0000
708	733	3721	369	5	3.6800	1.5088	1.0000
1124	733	3721	369	5	1.6200	0.8100	2.0000
17	753	349	0	5	2.9900	1.1661	1.0000
354	753	349	0	5	4.5000	2.0700	2.0000
171	753	349	0	5	2.9500	1.2095	1.0000
720	753	349	0	5	1.7200	0.5848	2.0000
217	753	349	0	5	1.3600	0.5984	2.0000
1306	753	3494	0	5	2.4700	0.8892	1.0000
1550	753	3494	0	5	1.8100	0.6154	1.0000
1233	753	3494	0	5	1.4600	0.4964	2.0000
624	753	3494	0	5	2.4600	0.8856	1.0000
1143	753	4323	0	5	3.5200	1.2320	2.0000
455	753	4323	0	5	3.3600	1.2096	2.0000
1376	753	4323	0	5	5.0400	1.9656	3.0000
299	753	4605	0	5	1.6800	0.7224	1.0000
1114	753	4605	0	5	6.8400	2.1888	2.0000
704	753	4830	0	5	3.2600	0.9780	2.0000
627	753	4830	0	5	1.7000	0.6800	1.0000
444	753	4830	0	5	5.1800	2.5382	2.0000
994	753	4830	0	5	1.5800	0.5530	2.0000
904	753	4830	0	5	1.5000	0.6750	1.0000
28	753	4830	0	5	3.9100	1.4467	1.0000
1070	753	1834	0	5	3.5100	1.4742	1.0000
1087	753	1834	0	5	3.3200	1.4940	2.0000
1037	753	1834	0	5	1.1600	0.3712	2.0000
1187	753	1834	0	5	2.2000	1.0780	1.0000
738	753	1834	0	5	3.7000	1.1470	2.0000
528	753	1834	0	5	1.9200	0.9408	2.0000
685	759	7744	0	5	1.5300	0.5814	1.0000
302	759	7744	0	5	3.4500	1.1385	1.0000
1450	759	7744	0	5	5.5400	2.2160	2.0000
708	759	7744	0	5	3.6800	1.6192	1.0000
788	759	6629	0	5	0.5500	0.1925	1.0000
1525	759	6629	0	5	7.8600	3.9300	2.0000
622	759	441	0	5	0.8100	0.3321	1.0000
466	759	441	0	5	2.6300	0.8679	1.0000
1175	759	9723	0	5	3.4600	1.1764	2.0000
1192	759	9723	0	5	0.9800	0.4410	1.0000
1142	759	9723	0	5	5.9000	2.5960	2.0000
1292	759	9723	0	5	3.3300	1.2321	1.0000
842	759	9723	0	5	6.4000	2.8160	2.0000
1172	759	1323	0	5	5.5400	1.9944	2.0000
30	759	1323	0	5	2.8200	1.1280	2.0000
340	759	1323	0	5	1.2600	0.5418	2.0000
969	759	1323	0	5	3.5200	1.6544	2.0000
1372	759	1323	0	5	2.4900	0.7719	1.0000
989	759	1323	0	5	1.6800	0.6216	2.0000
552	759	2227	0	5	0.5500	0.1815	1.0000
1062	759	2227	0	5	2.3800	0.8330	1.0000
1023	760	9253	0	5	1.6400	0.5904	1.0000
1377	760	1212	0	5	2.8300	1.1320	1.0000
1393	760	1212	0	5	3.7000	1.7390	2.0000
1343	760	1212	0	5	5.7400	2.0090	2.0000
1493	760	1212	0	5	3.9600	1.2672	1.0000
630	760	1212	0	5	5.6000	1.9040	2.0000
834	760	1212	0	5	5.9200	1.8944	2.0000
1477	760	402	0	5	2.7000	1.2960	1.0000
680	760	402	0	5	2.9400	0.9996	2.0000
684	760	402	0	5	1.3600	0.6256	2.0000
1499	760	402	0	5	2.7800	0.9730	2.0000
197	760	402	0	5	2.9100	1.0185	1.0000
574	760	402	0	5	2.6700	1.2015	1.0000
1203	760	5979	0	5	2.9200	0.9052	2.0000
1486	760	5979	0	5	3.5600	1.4952	2.0000
637	760	5979	0	5	1.7200	0.6880	2.0000
481	760	5979	0	5	5.7000	2.1660	2.0000
1363	760	5979	0	5	7.9800	3.0324	3.0000
1419	760	5979	0	5	1.6600	0.6640	2.0000
1342	760	5669	0	5	7.4600	3.4316	2.0000
653	760	5669	0	5	5.5600	2.4464	2.0000
17	760	5669	0	5	8.9700	3.6777	3.0000
1513	760	5669	0	5	3.8000	1.7860	2.0000
1230	760	349	0	5	1.5400	0.7084	2.0000
260	760	349	0	5	3.6800	1.3984	2.0000
1196	760	349	0	5	5.8400	1.9272	2.0000
40	784	5950	0	5	0.9900	0.3465	1.0000
323	784	5950	0	5	3.5000	1.2950	1.0000
1033	784	5950	0	5	1.9100	0.6112	1.0000
463	784	5950	0	5	1.2500	0.5500	1.0000
1345	784	5950	0	5	7.3600	2.5760	2.0000
257	784	5950	0	5	0.5300	0.1802	1.0000
1232	784	5950	0	5	1.1300	0.5311	1.0000
1422	784	5950	0	5	2.2300	0.7582	1.0000
393	784	6310	0	5	1.1200	0.5488	1.0000
809	784	6310	0	5	2.4400	0.8052	2.0000
1119	784	6310	0	5	3.1700	1.2046	1.0000
700	784	6310	0	5	2.6800	1.1792	1.0000
456	784	4851	0	5	8.0100	2.4831	3.0000
1006	784	4851	0	5	6.4200	2.2470	3.0000
916	784	4851	0	5	7.7100	3.7779	3.0000
40	784	4851	0	5	0.9900	0.3465	1.0000
729	784	7991	0	5	1.7200	0.8256	1.0000
1332	784	7991	0	5	2.0700	0.9108	3.0000
750	784	6890	0	5	3.9000	1.7550	2.0000
540	784	6890	0	5	0.5100	0.1887	1.0000
756	784	6890	0	5	5.3600	2.1976	2.0000
107	784	6890	0	5	1.8100	0.7602	1.0000
496	784	6890	0	5	1.6800	0.5544	2.0000
473	784	6890	0	5	1.4600	0.5986	2.0000
1352	787	4851	373	5	5.3000	1.9080	2.0000
637	787	4851	373	5	2.5800	0.7998	3.0000
81	787	4851	373	5	6.3900	2.8755	3.0000
603	787	4851	373	5	3.6900	1.2915	3.0000
181	787	4851	373	5	2.7900	1.2276	3.0000
304	787	4851	373	5	5.6700	2.0412	3.0000
1080	787	4851	373	5	6.5700	2.6937	3.0000
284	787	9220	373	5	1.9800	0.8910	2.0000
1304	787	7744	373	5	1.3400	0.6030	2.0000
440	787	7744	373	5	1.3400	0.4288	2.0000
644	787	7744	373	5	0.8700	0.4263	1.0000
861	787	7744	373	5	4.9000	1.5190	2.0000
212	787	7744	373	5	3.3200	1.6268	2.0000
601	787	7744	373	5	4.2600	2.0022	2.0000
1310	787	3348	373	5	3.9800	1.7910	1.0000
8	787	3348	373	5	5.1800	1.6058	2.0000
384	787	3348	373	5	1.0800	0.4752	2.0000
224	787	441	373	5	3.4600	1.0726	2.0000
1293	787	441	373	5	1.4400	0.6624	1.0000
58	787	441	373	5	2.3100	0.8316	1.0000
234	787	441	373	5	2.7000	1.0260	1.0000
118	787	441	373	5	1.4800	0.7252	1.0000
467	787	441	373	5	7.6200	3.5814	2.0000
1234	787	9378	373	5	1.1200	0.5040	2.0000
1451	787	9378	373	5	3.2400	1.2312	2.0000
388	787	9378	373	5	4.7000	2.1620	2.0000
1191	787	9378	373	5	4.2000	1.9320	2.0000
1168	787	9378	373	5	3.8200	1.8718	1.0000
92	787	9378	373	5	1.6600	0.7304	2.0000
489	785	9178	0	5	4.8200	1.7352	2.0000
1331	785	9178	0	5	8.2200	3.5346	3.0000
1294	785	5979	0	5	1.7200	0.5676	1.0000
1204	785	5979	0	5	4.3200	1.9008	2.0000
329	785	5979	0	5	1.7400	0.6438	1.0000
1398	785	5979	0	5	6.3000	3.1500	2.0000
62	785	2984	0	5	7.6400	3.2852	2.0000
639	785	2984	0	5	6.5600	2.2960	2.0000
882	785	2984	0	5	2.4900	1.1454	1.0000
566	785	2984	0	5	3.5600	1.6020	2.0000
1514	785	2984	0	5	1.1600	0.4524	2.0000
1371	785	2984	0	5	2.4700	1.1609	1.0000
1387	785	2984	0	5	3.4900	1.6752	1.0000
20	785	1597	0	5	2.7800	1.0842	1.0000
10	785	1597	0	5	1.4200	0.6106	1.0000
1185	785	1597	0	5	2.7000	1.2420	2.0000
57	785	3348	0	5	0.6100	0.2623	1.0000
1432	785	3348	0	5	1.8000	0.6300	1.0000
694	785	1740	0	5	5.9000	2.3010	2.0000
1137	785	1740	0	5	1.7700	0.7611	1.0000
221	785	1740	0	5	3.6600	1.3176	1.0000
265	785	1740	0	5	7.2200	3.4656	2.0000
149	764	441	0	5	2.4900	1.1952	1.0000
1258	764	441	0	5	1.2200	0.5002	2.0000
1048	764	441	0	5	4.4200	2.1216	2.0000
1264	764	441	0	5	4.7000	2.3030	2.0000
615	764	441	0	5	1.3500	0.6345	1.0000
1004	764	441	0	5	5.7400	2.4108	2.0000
981	764	441	0	5	2.5400	1.0414	2.0000
1464	764	441	0	5	5.9200	1.8944	2.0000
612	764	8183	0	5	4.7600	1.8564	2.0000
1401	764	8183	0	5	3.1800	1.5582	2.0000
180	764	8183	0	5	1.3800	0.5244	2.0000
1555	764	8183	0	5	2.9500	1.4455	1.0000
546	764	8183	0	5	5.5600	1.8348	2.0000
456	764	8183	0	5	5.3400	2.4564	2.0000
1139	764	8183	0	5	2.8600	1.0868	1.0000
739	764	4323	0	5	2.3800	0.7140	1.0000
1434	764	4323	0	5	0.9300	0.3627	1.0000
80	764	4323	0	5	7.2600	2.2506	2.0000
296	764	4323	0	5	1.0000	0.3500	2.0000
386	764	3247	0	5	4.4600	1.3826	2.0000
523	764	3247	0	5	1.7200	0.8600	1.0000
939	764	3247	0	5	2.1000	0.8190	3.0000
835	764	3247	0	5	6.9800	3.2108	2.0000
319	764	3247	0	5	4.8000	1.6800	3.0000
723	764	3247	0	5	1.0200	0.3162	2.0000
432	764	2414	0	5	2.3500	0.8460	1.0000
782	764	2414	0	5	4.6800	2.1528	2.0000
1291	764	2414	0	5	2.3000	0.7130	1.0000
1091	764	1904	0	5	3.5600	1.6376	1.0000
775	764	1904	0	5	0.9500	0.3610	1.0000
166	764	1904	0	5	4.9400	1.6796	2.0000
22	764	1904	0	5	2.2900	1.0992	1.0000
39	764	1904	0	5	6.2200	2.5502	2.0000
780	773	3399	372	5	2.8400	1.1928	1.0000
490	773	3399	372	5	3.3000	1.3860	2.0000
426	773	5950	372	5	0.6000	0.1860	1.0000
803	773	5950	372	5	7.0200	2.1762	2.0000
1059	773	8496	372	5	4.5600	2.1888	2.0000
50	773	8496	372	5	7.9000	2.9230	2.0000
1519	773	8496	372	5	2.4300	1.0449	3.0000
643	773	8496	372	5	1.8400	0.5888	1.0000
154	773	8496	372	5	3.9200	1.7640	2.0000
476	773	8496	372	5	3.6400	1.1648	1.0000
653	773	8496	372	5	2.7800	0.9174	1.0000
1358	773	8626	372	5	2.1000	0.8400	1.0000
709	773	8626	372	5	1.1400	0.4218	2.0000
1512	773	8626	372	5	0.5400	0.2106	1.0000
1076	773	8626	372	5	3.2400	1.1988	1.0000
1558	773	8626	372	5	2.1600	0.7344	1.0000
207	773	8626	372	5	3.7200	1.2648	3.0000
264	773	6629	372	5	2.7800	1.0564	1.0000
1266	773	6629	372	5	2.3600	0.8024	2.0000
230	773	6629	372	5	3.5700	1.5708	3.0000
1366	773	6629	372	5	2.7600	0.9936	1.0000
1489	773	6629	372	5	3.4600	1.6608	2.0000
707	773	6629	372	5	1.8700	0.7667	1.0000
351	773	6629	372	5	2.7600	1.1592	1.0000
1056	773	9918	372	5	2.9300	1.4064	1.0000
447	773	9918	372	5	2.8800	1.1232	1.0000
717	773	9918	372	5	7.8400	2.9792	2.0000
734	773	9918	372	5	0.6300	0.1953	1.0000
684	773	9918	372	5	1.3600	0.5304	2.0000
833	773	9918	372	5	4.7800	1.8642	2.0000
384	773	9918	372	5	1.6200	0.5994	3.0000
121	773	5950	372	5	5.9600	2.0264	2.0000
937	773	5950	372	5	3.6100	1.3357	1.0000
49	773	5950	372	5	3.3800	1.3858	1.0000
1191	805	2268	374	5	4.2000	1.8900	2.0000
76	805	2268	374	5	1.6900	0.8450	1.0000
719	805	2268	374	5	4.9000	2.1560	2.0000
349	805	2268	374	5	2.3400	0.8424	1.0000
550	805	2954	374	5	4.8000	2.3040	2.0000
1245	805	2954	374	5	2.3200	0.8120	1.0000
1448	805	2954	374	5	3.9400	1.6942	1.0000
756	805	9253	374	5	2.6800	0.9916	1.0000
213	805	9253	374	5	1.1200	0.4144	2.0000
283	805	9253	374	5	5.4600	1.9656	2.0000
899	805	9253	374	5	1.9200	0.8640	1.0000
196	805	9253	374	5	4.9400	1.5808	2.0000
333	805	9253	374	5	1.3200	0.5412	1.0000
749	805	9253	374	5	5.3400	1.9758	2.0000
922	805	5701	374	5	2.5900	0.8547	1.0000
1272	805	5701	374	5	4.9600	1.9344	2.0000
223	805	5701	374	5	6.3800	2.0416	2.0000
666	805	5701	374	5	0.8900	0.3382	1.0000
895	805	5701	374	5	0.6500	0.2535	1.0000
939	805	5701	374	5	0.7000	0.2730	1.0000
414	805	7698	374	5	2.7700	1.2465	1.0000
896	805	7698	374	5	5.3600	2.5192	2.0000
593	805	7698	374	5	1.8700	0.8228	1.0000
653	803	9378	374	5	5.5600	2.0572	2.0000
137	803	9378	374	5	7.4000	2.7380	2.0000
127	803	9378	374	5	1.7400	0.8004	1.0000
251	803	1740	374	5	4.8800	1.8544	2.0000
174	803	1740	374	5	3.4200	1.4706	2.0000
1549	803	1740	374	5	1.5200	0.5320	1.0000
540	803	1740	374	5	1.0200	0.4794	2.0000
790	803	3247	374	5	1.5400	0.6006	2.0000
1260	803	3247	374	5	0.6700	0.2144	1.0000
677	803	3247	374	5	5.9200	2.1904	2.0000
964	803	3247	374	5	1.9900	0.7761	1.0000
1540	803	3247	374	5	7.0400	3.2384	2.0000
225	803	3247	374	5	11.6700	5.0181	3.0000
1467	803	3247	374	5	7.7600	3.4920	2.0000
858	803	3247	374	5	4.4400	1.9092	2.0000
814	803	8626	374	5	1.7300	0.5709	1.0000
431	803	8626	374	5	0.9600	0.3360	1.0000
21	803	8626	374	5	6.9900	2.7960	3.0000
837	803	8626	374	5	3.2400	1.3932	2.0000
1507	803	8626	374	5	3.6800	1.8400	2.0000
408	803	1229	374	5	4.4000	1.4080	2.0000
751	803	1229	374	5	4.3800	2.1900	2.0000
595	803	1229	374	5	1.4200	0.4402	1.0000
1477	803	1229	374	5	5.4000	2.5380	2.0000
179	816	5669	375	5	2.7500	1.0450	1.0000
395	816	5669	375	5	4.4400	1.6428	2.0000
1304	816	5669	375	5	1.3400	0.6700	2.0000
572	816	6789	375	5	5.0200	2.3594	2.0000
1187	816	6789	375	5	4.4000	1.6280	2.0000
485	816	6789	375	5	4.3800	1.3578	2.0000
303	816	349	375	5	5.1600	2.0124	2.0000
825	816	349	375	5	5.6600	1.8678	2.0000
403	816	349	375	5	1.5500	0.7440	1.0000
525	816	349	375	5	2.8500	1.0830	1.0000
1301	816	349	375	5	0.9400	0.4418	1.0000
602	816	441	375	5	2.1400	0.7490	1.0000
1484	816	441	375	5	1.3200	0.6204	2.0000
1541	816	441	375	5	5.9000	2.8320	2.0000
958	816	441	375	5	1.3600	0.5848	1.0000
702	816	2268	375	5	3.8400	1.5360	1.0000
1185	816	2268	375	5	1.3500	0.5940	1.0000
1295	816	2268	375	5	1.8500	0.8325	1.0000
1378	816	2268	375	5	0.7300	0.2263	1.0000
712	816	7062	375	5	7.7400	2.6316	2.0000
716	816	7062	375	5	5.4300	2.4978	3.0000
1531	816	7062	375	5	1.0200	0.3672	2.0000
229	816	7062	375	5	2.2300	0.8028	1.0000
606	816	7062	375	5	2.6500	1.1925	1.0000
1448	816	7062	375	5	3.9400	1.3790	1.0000
479	816	7062	375	5	4.3000	1.9350	2.0000
1415	816	7062	375	5	3.8000	1.9000	1.0000
999	816	1323	375	5	5.4200	1.6802	2.0000
683	816	1323	375	5	4.3200	1.2960	2.0000
73	816	1323	375	5	4.6600	2.1902	2.0000
1488	816	1323	375	5	4.6800	1.9188	2.0000
880	799	5570	0	5	3.6500	1.6425	1.0000
1179	799	5701	0	5	2.6300	0.9994	1.0000
903	799	5701	0	5	2.5200	1.2096	1.0000
1319	799	5701	0	5	3.3600	1.6464	2.0000
70	799	5701	0	5	1.9400	0.7954	2.0000
1113	799	5701	0	5	1.3400	0.4824	2.0000
1102	799	5701	0	5	1.9000	0.6840	1.0000
719	799	5701	0	5	4.9000	2.3030	2.0000
724	799	5701	0	5	2.9400	1.0584	1.0000
883	799	4981	0	5	2.9000	0.8990	1.0000
207	799	4981	0	5	1.2400	0.5704	1.0000
677	799	4981	0	5	5.9200	2.2496	2.0000
95	799	4981	0	5	2.9200	1.4308	2.0000
284	799	4981	0	5	0.9900	0.4752	1.0000
860	799	4981	0	5	4.6800	1.9188	2.0000
1104	799	4981	0	5	2.4500	1.2005	1.0000
787	799	4981	0	5	1.4900	0.7301	1.0000
145	799	2349	0	5	4.5400	2.0430	2.0000
134	799	2349	0	5	4.8600	1.5066	2.0000
1310	799	2349	0	5	7.9600	2.9452	2.0000
900	799	2349	0	5	1.8600	0.9114	1.0000
1043	799	2954	0	5	1.5700	0.5966	1.0000
141	799	2954	0	5	7.8600	2.5938	2.0000
179	799	2954	0	5	2.7500	1.1275	1.0000
472	799	4605	0	5	0.8200	0.3116	1.0000
1117	799	3348	0	5	7.2800	3.5672	2.0000
1387	799	3348	0	5	6.9800	3.0712	2.0000
972	813	3955	0	5	4.4600	1.8286	2.0000
1455	813	3955	0	5	5.0600	2.0746	2.0000
7	813	3955	0	5	5.2200	2.1924	2.0000
90	813	3955	0	5	1.5400	0.6006	2.0000
1399	813	3955	0	5	3.5600	1.2104	2.0000
196	813	7125	0	5	4.9400	1.8278	2.0000
1039	813	7125	0	5	1.6200	0.6318	2.0000
1415	813	6890	0	5	7.6000	2.5840	2.0000
1326	813	6890	0	5	3.4200	1.1628	2.0000
450	813	6890	0	5	3.3700	1.4154	1.0000
1105	813	6890	0	5	1.8500	0.5920	1.0000
284	813	6890	0	5	0.9900	0.3366	1.0000
1222	813	3953	0	5	7.3500	2.2785	3.0000
1492	813	3953	0	5	3.0400	1.3984	2.0000
980	813	3955	0	5	3.4400	1.2040	2.0000
1462	813	3955	0	5	2.1900	0.7884	3.0000
15	813	3955	0	5	6.8700	2.3358	3.0000
98	813	3955	0	5	3.6600	1.1712	2.0000
1406	813	3955	0	5	1.1200	0.3584	2.0000
597	813	3955	0	5	5.6000	1.7360	2.0000
759	813	4483	0	5	1.8900	0.8883	1.0000
447	813	468	0	5	2.8800	1.0944	1.0000
1502	813	468	0	5	5.6200	1.7422	2.0000
723	813	468	0	5	1.0200	0.4182	2.0000
234	813	468	0	5	2.7000	1.1610	1.0000
557	813	468	0	5	2.7200	0.9248	2.0000
734	813	468	0	5	0.6300	0.2016	1.0000
617	813	468	0	5	2.3200	0.7192	2.0000
967	813	468	0	5	1.2200	0.3660	2.0000
1531	822	4605	0	5	0.5100	0.2346	1.0000
1111	822	6507	0	5	0.7800	0.3666	1.0000
1421	822	6507	0	5	2.8400	1.3064	1.0000
905	822	6507	0	5	4.6600	1.6310	2.0000
894	822	6507	0	5	1.1400	0.4788	2.0000
1308	822	6004	0	5	2.5800	0.8514	1.0000
1218	822	6004	0	5	3.6600	1.6104	2.0000
342	822	6004	0	5	1.5000	0.5550	1.0000
1412	822	6004	0	5	3.6600	1.8300	2.0000
76	822	3247	0	5	5.0700	2.1801	3.0000
652	822	3247	0	5	3.3400	1.1690	2.0000
896	822	3247	0	5	5.3600	2.4656	2.0000
579	822	3247	0	5	2.4900	1.1205	3.0000
1528	822	3247	0	5	7.3200	2.7816	3.0000
1385	822	3247	0	5	2.4000	1.1040	1.0000
1401	822	3247	0	5	1.5900	0.7314	1.0000
999	845	9845	377	5	2.7100	1.1382	1.0000
616	845	9845	377	5	2.6600	1.2768	2.0000
206	845	9845	377	5	4.2200	1.6880	2.0000
1022	845	9845	377	5	4.5300	1.5402	3.0000
134	845	9845	377	5	2.4300	0.8505	1.0000
510	845	9845	377	5	0.6100	0.2379	1.0000
260	845	7143	377	5	1.8400	0.5520	1.0000
543	845	7143	377	5	3.2800	1.0168	2.0000
173	845	4483	377	5	2.8600	1.4014	2.0000
1122	845	4483	377	5	1.4800	0.6512	2.0000
1392	845	4483	377	5	1.6600	0.6640	2.0000
1459	845	8183	377	5	1.4300	0.6578	1.0000
1209	845	8183	377	5	2.7000	0.9990	1.0000
400	845	8183	377	5	1.4300	0.6435	1.0000
953	845	8183	377	5	2.7400	1.0686	1.0000
730	845	8183	377	5	3.4400	1.4448	2.0000
254	845	8183	377	5	1.1200	0.5040	2.0000
1269	845	8183	377	5	7.9400	3.9700	2.0000
452	847	9918	0	5	4.9600	1.8848	2.0000
1134	847	9918	0	5	5.4600	1.9110	3.0000
231	847	9918	0	5	5.3000	2.2260	2.0000
791	847	443	0	5	2.1500	0.7955	1.0000
847	847	443	0	5	3.8400	1.6128	1.0000
265	847	443	0	5	3.6100	1.5162	1.0000
868	847	443	0	5	7.1600	3.5084	2.0000
1030	847	443	0	5	5.2800	1.9008	2.0000
1274	847	443	0	5	1.3100	0.4323	1.0000
957	847	443	0	5	5.9400	2.0790	2.0000
348	847	443	0	5	2.4600	0.8118	2.0000
38	847	1212	0	5	1.3100	0.6419	1.0000
800	847	1212	0	5	6.5200	2.2820	2.0000
804	847	1212	0	5	4.4200	2.0774	2.0000
61	847	1212	0	5	1.4800	0.5476	2.0000
317	847	1212	0	5	2.1800	0.8066	1.0000
694	847	1212	0	5	2.9500	1.3865	1.0000
541	847	1229	0	5	1.8800	0.7520	1.0000
824	847	1229	0	5	2.1100	0.8862	1.0000
1533	847	1229	0	5	5.0000	1.6500	2.0000
276	842	2108	0	5	3.8600	1.3510	1.0000
426	842	2108	0	5	0.6000	0.1860	1.0000
376	842	3953	0	5	2.2700	0.9988	1.0000
126	842	3953	0	5	3.2200	1.0304	2.0000
209	842	5422	0	5	1.8700	0.5610	1.0000
625	842	5422	0	5	1.6100	0.5635	1.0000
935	842	5422	0	5	2.8000	1.0920	1.0000
1308	842	441	0	5	2.5800	1.2642	1.0000
112	842	441	0	5	1.1300	0.4068	1.0000
1314	842	441	0	5	0.6400	0.2624	1.0000
1237	842	441	0	5	5.5000	1.9800	2.0000
274	827	5669	0	5	11.2200	5.0490	3.0000
1262	827	5669	0	5	1.5200	0.5472	2.0000
586	827	5669	0	5	1.4200	0.4402	1.0000
1056	827	5669	0	5	5.8600	2.5198	2.0000
474	827	5669	0	5	7.0400	2.3936	2.0000
663	827	5669	0	5	3.5200	1.1616	2.0000
1212	827	6507	0	5	0.5300	0.2173	1.0000
736	827	6507	0	5	2.1300	0.8307	1.0000
513	827	6789	0	5	1.1600	0.3480	2.0000
131	827	6789	0	5	4.8000	1.6800	2.0000
1279	827	6789	0	5	2.9600	1.2136	1.0000
1159	827	9178	0	5	7.5600	3.3264	2.0000
150	827	9178	0	5	6.9000	2.6220	2.0000
61	827	9178	0	5	2.2200	0.9768	3.0000
743	827	9178	0	5	1.9200	0.9216	2.0000
1398	827	9178	0	5	6.3000	2.5830	2.0000
576	827	9178	0	5	2.1000	0.6930	3.0000
753	827	9178	0	5	1.8900	0.6426	1.0000
118	881	9378	0	5	1.4800	0.6512	1.0000
1486	881	6004	0	5	3.5600	1.2816	2.0000
1556	881	6004	0	5	7.9500	2.6235	3.0000
614	881	6004	0	5	11.3400	3.7422	3.0000
188	881	6004	0	5	7.7400	2.5542	3.0000
1190	881	6004	0	5	1.3000	0.4680	1.0000
154	881	6004	0	5	3.9200	1.3328	2.0000
1290	881	6004	0	5	6.4200	2.1828	2.0000
1413	881	6004	0	5	10.1400	3.4476	3.0000
966	881	9845	0	5	2.4900	1.1205	1.0000
810	881	9845	0	5	0.5700	0.2166	1.0000
1519	881	2108	0	5	1.6200	0.6804	2.0000
1536	881	2108	0	5	2.6600	0.7980	2.0000
1486	881	2108	0	5	1.7800	0.7654	1.0000
78	881	2108	0	5	2.1900	1.0293	1.0000
773	881	2108	0	5	0.7100	0.3266	1.0000
977	881	2108	0	5	0.7600	0.2432	1.0000
1193	881	2108	0	5	0.8900	0.3649	1.0000
1008	856	2501	378	5	1.7800	0.6942	2.0000
292	856	2501	378	5	1.8100	0.5792	1.0000
881	856	2501	378	5	1.8100	0.7421	1.0000
259	856	2501	378	5	1.9000	0.7790	1.0000
43	856	4882	378	5	3.3400	1.4028	2.0000
486	856	4882	378	5	1.1400	0.5130	1.0000
715	856	4882	378	5	3.1000	1.1160	2.0000
758	856	4882	378	5	3.1900	1.0846	1.0000
1041	856	4882	378	5	1.4200	0.4686	2.0000
192	856	4882	378	5	3.0400	0.9728	2.0000
315	856	1188	378	5	1.9200	0.8448	2.0000
398	856	1188	378	5	0.8000	0.3200	1.0000
149	856	1188	378	5	4.9800	2.4900	2.0000
898	856	1188	378	5	3.4800	1.6356	2.0000
189	856	5979	378	5	6.9000	3.2430	2.0000
445	856	5979	378	5	6.9200	3.1832	2.0000
821	856	5979	378	5	1.9100	0.9550	1.0000
106	856	5979	378	5	2.9600	1.0656	1.0000
694	856	5979	378	5	5.9000	2.4780	2.0000
528	856	9178	378	5	0.9600	0.4032	1.0000
572	856	9178	378	5	7.5300	2.5602	3.0000
854	856	9178	378	5	1.6000	0.4960	1.0000
6	856	9178	378	5	2.3000	1.0350	2.0000
994	856	9178	378	5	1.5800	0.7900	2.0000
318	856	9178	378	5	2.4700	0.7904	1.0000
788	856	9178	378	5	1.1000	0.4290	2.0000
565	856	1163	378	5	1.8000	0.6300	2.0000
436	856	1163	378	5	3.0600	1.3464	2.0000
93	856	1163	378	5	1.9200	0.9216	2.0000
708	856	1163	378	5	7.3600	2.4288	2.0000
419	856	1163	378	5	7.1400	2.7846	2.0000
142	856	1163	378	5	2.3200	0.7192	1.0000
543	872	5073	379	5	1.6400	0.6888	1.0000
1279	872	5073	379	5	5.9200	2.0720	2.0000
1456	872	5073	379	5	3.6600	1.3176	2.0000
1339	872	5073	379	5	2.6200	0.9956	2.0000
131	872	5073	379	5	2.4000	0.7920	1.0000
226	872	5073	379	5	0.7600	0.3724	1.0000
1548	872	5073	379	5	1.3400	0.5494	2.0000
123	872	7898	379	5	3.8400	1.1520	1.0000
233	872	7898	379	5	2.4600	0.7380	1.0000
316	872	7898	379	5	1.3100	0.5371	1.0000
67	872	7898	379	5	1.8600	0.9300	1.0000
816	872	7898	379	5	2.2900	0.9847	1.0000
1271	872	7898	379	5	3.5000	1.6450	1.0000
1515	872	1834	379	5	1.1000	0.4950	1.0000
732	872	1834	379	5	1.8200	0.8190	2.0000
1521	872	1834	379	5	0.7000	0.3220	1.0000
300	872	1834	379	5	5.8800	1.9992	2.0000
117	872	1834	379	5	5.5000	2.4200	2.0000
666	872	1834	379	5	1.7800	0.8188	2.0000
576	872	1834	379	5	1.4000	0.5180	2.0000
807	872	5669	379	5	2.8200	0.9306	2.0000
956	872	5669	379	5	2.4000	1.0080	2.0000
93	872	5669	379	5	2.8800	0.9792	3.0000
297	872	5669	379	5	1.8000	0.6840	2.0000
513	872	5669	379	5	1.7400	0.6612	3.0000
1149	872	5669	379	5	1.7600	0.5280	2.0000
633	872	5669	379	5	0.7400	0.2812	1.0000
1037	872	5669	379	5	1.1600	0.4988	2.0000
240	872	5669	379	5	2.5800	1.0578	3.0000
244	872	5669	379	5	8.1000	3.8880	3.0000
1060	872	5669	379	5	8.6100	2.8413	3.0000
1316	872	5669	379	5	2.1300	1.0224	3.0000
877	872	9220	379	5	1.5800	0.6952	1.0000
721	872	9220	379	5	2.2600	0.8362	1.0000
1016	872	1494	379	5	1.1700	0.4797	1.0000
1033	872	1494	379	5	5.7300	2.4639	3.0000
983	872	1494	379	5	1.6400	0.4920	2.0000
1133	872	1494	379	5	1.5400	0.4928	1.0000
683	872	1494	379	5	4.3200	1.2960	2.0000
887	872	1494	379	5	3.6000	1.7280	2.0000
630	880	7537	0	5	2.8000	1.2040	1.0000
248	880	7537	0	5	1.7200	0.5676	2.0000
252	880	7537	0	5	5.4200	2.1680	2.0000
1067	880	7537	0	5	1.7400	0.7482	1.0000
1148	880	6004	0	5	5.3800	2.6900	2.0000
861	880	2227	0	5	4.9000	1.6170	2.0000
1503	880	2227	0	5	5.8800	2.0580	2.0000
1547	880	2227	0	5	2.3800	1.0948	1.0000
272	880	2227	0	5	7.8200	3.4408	2.0000
981	880	2227	0	5	2.5400	0.9398	2.0000
948	880	5509	0	5	8.8800	3.9960	3.0000
511	880	5509	0	5	1.3600	0.5848	2.0000
1314	880	2414	0	5	1.2800	0.5376	2.0000
971	880	2414	0	5	5.7000	2.0520	2.0000
29	880	2414	0	5	3.5600	1.3884	2.0000
1297	880	2414	0	5	3.3200	1.3944	2.0000
1021	880	2414	0	5	2.4400	1.1224	2.0000
1437	880	2414	0	5	1.7400	0.8700	1.0000
286	880	2414	0	5	2.8400	1.0224	2.0000
912	880	4605	0	5	5.2600	2.3670	2.0000
1008	880	4605	0	5	0.8900	0.3560	1.0000
1451	880	4605	0	5	1.6200	0.6966	1.0000
535	880	4605	0	5	5.6800	2.2720	2.0000
998	880	6756	0	5	1.2500	0.5250	1.0000
1148	880	6756	0	5	5.3800	2.2058	2.0000
698	880	6756	0	5	2.3300	0.7689	1.0000
488	880	6756	0	5	5.1800	2.1238	2.0000
705	880	6756	0	5	1.7600	0.7392	2.0000
56	880	6756	0	5	0.7100	0.2769	1.0000
533	879	8625	0	5	4.8400	1.9360	2.0000
1348	879	8625	0	5	2.4700	1.0621	1.0000
460	879	8625	0	5	4.8300	1.5456	3.0000
422	879	8625	0	5	3.6700	1.7616	1.0000
1265	879	8625	0	5	0.7200	0.2376	1.0000
1555	879	3953	0	5	2.9500	1.4455	1.0000
640	879	3953	0	5	2.5900	1.0878	1.0000
270	879	3953	0	5	4.4800	1.4784	2.0000
553	879	3953	0	5	1.9100	0.6685	1.0000
1262	879	3953	0	5	2.2800	1.1172	3.0000
1106	879	3953	0	5	4.5600	2.0520	3.0000
324	879	1163	0	5	3.9400	1.7336	2.0000
74	879	1163	0	5	1.5700	0.4867	1.0000
157	879	4851	0	5	5.9000	2.8910	2.0000
443	879	7944	0	5	2.6600	0.8778	2.0000
1258	879	7944	0	5	0.6100	0.2501	1.0000
1514	879	7944	0	5	1.1600	0.5220	2.0000
1048	879	6629	0	5	2.2100	0.6851	1.0000
173	879	6629	0	5	2.8600	1.2012	2.0000
1242	879	6629	0	5	1.9800	0.9108	1.0000
6	879	6629	0	5	2.3000	0.8970	2.0000
183	879	6629	0	5	4.8200	2.2172	2.0000
67	879	6629	0	5	5.5800	2.6226	3.0000
416	879	6629	0	5	6.6400	3.1208	2.0000
926	879	6629	0	5	1.1200	0.4816	2.0000
1281	879	9514	0	5	5.5400	1.7728	2.0000
1032	879	9514	0	5	1.1000	0.5500	2.0000
223	879	9514	0	5	6.3800	3.0624	2.0000
1092	879	9514	0	5	4.7600	1.6184	2.0000
456	879	9514	0	5	5.3400	1.7622	2.0000
393	879	9514	0	5	1.1200	0.4592	1.0000
80	907	9220	0	5	7.2600	3.4122	2.0000
402	907	9220	0	5	1.1300	0.4520	1.0000
579	907	9220	0	5	1.6600	0.5478	2.0000
462	907	9220	0	5	2.1200	0.7208	1.0000
806	907	5755	0	5	5.2000	2.3920	2.0000
196	907	5755	0	5	4.9400	2.1242	2.0000
53	907	5755	0	5	3.6100	1.1552	1.0000
69	907	5755	0	5	3.1000	1.2400	1.0000
19	907	5755	0	5	6.3800	2.8072	2.0000
169	907	5755	0	5	3.9600	1.7424	2.0000
1539	907	5569	0	5	7.1600	2.5060	2.0000
1023	907	5569	0	5	3.2800	1.2464	2.0000
1013	907	5569	0	5	3.1000	1.3020	2.0000
630	907	5569	0	5	5.6000	2.5760	2.0000
220	907	5569	0	5	5.1000	1.6830	2.0000
1036	907	5569	0	5	2.1400	0.8132	1.0000
147	907	5569	0	5	1.2800	0.4224	2.0000
853	907	1904	0	5	7.7600	2.4056	2.0000
696	907	1904	0	5	0.7200	0.2304	1.0000
20	907	1904	0	5	5.5600	2.6688	2.0000
1073	907	8819	0	5	6.9000	2.5530	2.0000
863	907	8819	0	5	2.9800	0.9834	1.0000
1079	907	8819	0	5	4.4200	1.5470	2.0000
430	907	8819	0	5	3.6000	1.1880	2.0000
819	907	8819	0	5	5.5400	1.7174	2.0000
796	907	8819	0	5	2.6400	0.8184	2.0000
1279	907	8819	0	5	2.9600	1.4800	1.0000
1486	907	8819	0	5	3.5600	1.5664	2.0000
189	901	4154	381	5	3.4500	1.4835	1.0000
6	901	4154	381	5	2.3000	0.7820	2.0000
555	901	4154	381	5	2.8800	1.2096	1.0000
466	901	4154	381	5	2.6300	0.8416	1.0000
1148	901	4154	381	5	2.6900	0.9415	1.0000
245	901	4154	381	5	1.4900	0.6854	1.0000
981	901	4154	381	5	2.5400	1.2446	2.0000
967	901	443	381	5	1.2200	0.5978	2.0000
1184	901	443	381	5	5.6800	2.1016	2.0000
535	901	443	381	5	2.8400	0.9656	1.0000
924	901	443	381	5	5.4000	1.8900	2.0000
268	901	8183	381	5	1.7300	0.8650	1.0000
165	901	8183	381	5	3.5000	1.3650	2.0000
1207	901	8183	381	5	1.8900	0.8694	1.0000
52	901	8183	381	5	4.3400	1.5190	2.0000
814	901	8183	381	5	1.7300	0.5536	1.0000
818	901	8183	381	5	1.3500	0.4995	1.0000
75	901	8183	381	5	1.3600	0.4624	2.0000
838	901	3399	381	5	2.5800	0.8256	1.0000
1547	901	3399	381	5	4.7600	2.1420	2.0000
1391	901	3399	381	5	1.1600	0.3712	1.0000
245	901	1188	381	5	2.9800	0.9834	2.0000
1491	901	4830	381	5	2.5800	1.2900	1.0000
416	901	4830	381	5	3.3200	0.9960	1.0000
112	901	4830	381	5	1.1300	0.3729	1.0000
195	901	4830	381	5	3.5400	1.6992	2.0000
1504	901	4830	381	5	3.1800	1.4946	2.0000
694	901	4830	381	5	5.9000	2.1830	2.0000
6	901	4830	381	5	1.1500	0.4485	1.0000
927	901	4830	381	5	0.6300	0.1953	1.0000
652	899	443	0	5	1.6700	0.6847	1.0000
163	899	443	0	5	4.7600	1.6184	2.0000
486	899	443	0	5	1.1400	0.3990	1.0000
662	899	443	0	5	4.6000	1.8860	2.0000
546	899	443	0	5	2.7800	0.8896	1.0000
895	899	443	0	5	0.6500	0.3185	1.0000
1405	899	443	0	5	1.7800	0.7120	2.0000
1434	899	443	0	5	1.8600	0.5766	2.0000
50	899	1494	0	5	7.9000	2.9230	2.0000
799	899	1494	0	5	2.8400	1.1076	1.0000
549	899	2660	0	5	1.6800	0.8232	1.0000
859	899	2660	0	5	1.3100	0.5633	1.0000
1275	899	9018	0	5	2.3400	0.9126	2.0000
239	899	9018	0	5	2.2100	0.6851	1.0000
1242	899	4323	0	5	5.9400	1.7820	3.0000
339	899	4323	0	5	2.8000	1.2600	2.0000
1076	899	4323	0	5	3.2400	0.9720	1.0000
1252	899	4323	0	5	6.8400	2.3940	3.0000
1381	899	6507	0	5	2.1700	1.0416	1.0000
1065	899	6507	0	5	1.8800	0.7332	1.0000
456	899	6507	0	5	5.3400	2.0292	2.0000
726	899	6507	0	5	3.2100	0.9951	1.0000
840	899	6507	0	5	1.3700	0.5343	1.0000
790	899	6507	0	5	0.7700	0.3003	1.0000
940	899	6507	0	5	5.6800	2.1016	2.0000
490	899	6507	0	5	1.6500	0.5280	1.0000
996	896	2414	0	5	0.8500	0.2975	1.0000
280	896	2414	0	5	1.8100	0.7059	1.0000
1380	896	2414	0	5	3.6200	1.6290	1.0000
344	896	2414	0	5	4.5600	2.0520	2.0000
1480	896	2414	0	5	1.4400	0.6624	1.0000
44	896	2414	0	5	5.8600	1.9924	2.0000
1060	896	1163	0	5	5.7400	2.3534	2.0000
477	896	1163	0	5	1.7200	0.5332	2.0000
1080	896	1163	0	5	2.1900	1.0512	1.0000
1243	896	1163	0	5	1.1800	0.4720	1.0000
1486	896	1163	0	5	3.5600	1.4240	2.0000
1170	896	1163	0	5	2.6500	0.8480	1.0000
778	896	7991	0	5	8.1600	3.1008	3.0000
1394	896	7991	0	5	7.5900	2.5047	3.0000
691	896	7991	0	5	8.5500	2.7360	3.0000
828	896	7991	0	5	3.8700	1.6254	3.0000
1410	896	626	0	5	5.1600	2.5800	3.0000
641	896	626	0	5	11.9400	5.9700	3.0000
978	896	626	0	5	3.2000	1.2480	2.0000
795	896	626	0	5	2.8800	1.3824	3.0000
711	896	1212	0	5	2.8900	0.9537	1.0000
35	896	1212	0	5	4.4200	1.9448	2.0000
92	896	1212	0	5	1.6600	0.6640	2.0000
1067	896	1212	0	5	3.4800	1.1136	2.0000
1257	896	1212	0	5	3.8800	1.8624	2.0000
921	896	6973	0	5	1.3500	0.6210	1.0000
112	896	6973	0	5	2.2600	0.7232	2.0000
981	896	6973	0	5	2.5400	1.0414	2.0000
345	896	6973	0	5	2.1100	0.7174	1.0000
282	896	6973	0	5	1.8600	0.7068	2.0000
1297	896	6973	0	5	1.6600	0.7636	1.0000
1061	906	9514	0	5	1.6600	0.5810	1.0000
878	906	9514	0	5	3.7400	1.7578	2.0000
1428	906	9514	0	5	3.8600	1.5440	1.0000
1338	906	9514	0	5	4.4400	1.4652	2.0000
462	906	9514	0	5	2.1200	0.7208	1.0000
1531	906	9514	0	5	1.0200	0.4080	2.0000
60	906	1323	0	5	2.6600	1.2236	1.0000
626	906	6890	0	5	2.5800	1.0578	2.0000
1429	906	6890	0	5	2.4000	1.1760	1.0000
992	906	6890	0	5	1.7900	0.8771	1.0000
1475	906	6890	0	5	3.5600	1.1392	1.0000
27	906	6890	0	5	5.3000	2.2260	2.0000
110	906	6890	0	5	4.7000	2.1620	2.0000
1418	906	6890	0	5	3.2200	0.9982	2.0000
526	906	7698	0	5	2.2500	0.7875	1.0000
170	906	7698	0	5	3.2000	1.2480	1.0000
93	906	7698	0	5	0.9600	0.3264	1.0000
1468	906	7698	0	5	2.5200	0.9828	2.0000
460	906	7698	0	5	1.6100	0.7084	1.0000
370	906	7698	0	5	0.9200	0.3404	1.0000
391	906	7698	0	5	2.6200	1.2576	2.0000
1550	906	9253	0	5	3.6200	1.7738	2.0000
1100	906	9253	0	5	0.7200	0.2952	1.0000
890	906	9253	0	5	2.6100	1.2006	1.0000
1107	906	9253	0	5	2.7000	1.2150	1.0000
458	906	9253	0	5	1.5000	0.5400	1.0000
847	906	9253	0	5	7.6800	3.4560	2.0000
824	906	9253	0	5	4.2200	1.6458	2.0000
917	906	4154	0	5	1.1200	0.4816	1.0000
1439	906	4154	0	5	3.0000	1.1100	2.0000
1017	906	4154	0	5	5.7800	2.7166	2.0000
1140	906	4154	0	5	5.1200	1.8432	2.0000
455	906	4154	0	5	3.3600	1.5792	2.0000
1243	906	4154	0	5	1.1800	0.3658	1.0000
22	906	4154	0	5	4.5800	2.0152	2.0000
1397	906	4154	0	5	1.4300	0.5148	1.0000
1220	941	5701	0	5	3.9000	1.6380	2.0000
144	941	5701	0	5	0.5100	0.2142	1.0000
254	941	5701	0	5	1.1200	0.5264	2.0000
338	941	5701	0	5	1.1400	0.4104	2.0000
88	941	5701	0	5	1.7200	0.8600	2.0000
837	941	5701	0	5	3.2400	1.0692	2.0000
1292	941	5701	0	5	3.3300	1.3653	1.0000
1199	941	468	0	5	2.5600	0.8448	1.0000
1016	941	468	0	5	1.1700	0.4914	1.0000
7	941	468	0	5	2.6100	0.8352	1.0000
1062	941	468	0	5	4.7600	2.0468	2.0000
186	941	468	0	5	2.2300	1.0704	1.0000
837	941	349	0	5	3.2400	1.5552	2.0000
521	941	349	0	5	7.2600	3.4848	2.0000
1469	941	349	0	5	4.2600	1.8744	2.0000
1326	941	349	0	5	3.4200	1.6416	2.0000
1203	941	7183	0	5	2.9200	1.3140	2.0000
566	941	7183	0	5	3.5600	1.6376	2.0000
62	915	3721	382	5	7.6400	2.7504	2.0000
1294	915	4981	382	5	3.4400	1.6168	2.0000
324	915	4981	382	5	3.9400	1.5366	2.0000
1260	915	4981	382	5	1.3400	0.4556	2.0000
301	915	8725	382	5	1.0600	0.4664	2.0000
185	915	8725	382	5	0.5700	0.2052	1.0000
1506	915	7698	382	5	6.8600	2.5382	2.0000
418	915	7698	382	5	6.3200	2.9704	2.0000
1393	915	7698	382	5	3.7000	1.5910	2.0000
25	915	7698	382	5	3.1000	1.0850	2.0000
1511	928	5950	383	5	2.4000	0.8880	2.0000
36	928	5950	383	5	3.6000	1.2600	2.0000
1344	928	5950	383	5	1.5200	0.4864	1.0000
535	928	5950	383	5	5.6800	1.8176	2.0000
1404	928	5950	383	5	5.4200	1.6802	2.0000
768	928	5950	383	5	2.7600	1.2420	1.0000
292	928	5950	383	5	1.8100	0.5792	1.0000
482	928	1163	383	5	1.4600	0.4818	2.0000
393	928	1163	383	5	1.1200	0.4592	1.0000
1075	928	1163	383	5	1.5400	0.5698	1.0000
173	928	1163	383	5	1.4300	0.5577	1.0000
909	928	1163	383	5	1.5500	0.6975	1.0000
1086	928	1163	383	5	5.0600	2.4288	2.0000
969	928	1163	383	5	3.5200	1.4432	2.0000
1319	928	1163	383	5	1.6800	0.6888	1.0000
1421	928	5570	383	5	5.6800	1.9312	2.0000
1504	928	5570	383	5	3.1800	1.0494	2.0000
1255	928	5570	383	5	2.4800	1.2400	2.0000
445	928	5570	383	5	3.4600	1.0380	1.0000
901	928	5570	383	5	2.9900	1.4651	1.0000
678	928	5570	383	5	7.3800	3.1734	2.0000
202	928	5570	383	5	1.4900	0.6705	1.0000
393	928	402	383	5	2.2400	0.7392	2.0000
303	928	402	383	5	2.5800	1.0320	1.0000
986	928	402	383	5	7.0000	2.6600	2.0000
83	928	402	383	5	3.8800	1.5132	1.0000
819	928	402	383	5	5.5400	2.2160	2.0000
582	928	402	383	5	3.8000	1.3680	1.0000
466	928	402	383	5	2.6300	1.2098	1.0000
1052	928	9378	383	5	1.4000	0.5040	1.0000
1441	928	9378	383	5	1.3100	0.5633	1.0000
986	931	1163	0	5	3.5000	1.4350	1.0000
444	931	1163	0	5	2.5900	0.9065	1.0000
514	931	1163	0	5	1.8100	0.6878	1.0000
1130	931	1163	0	5	1.5500	0.7130	1.0000
427	931	1163	0	5	4.2800	1.2840	2.0000
564	931	1163	0	5	0.6600	0.3234	1.0000
980	931	1163	0	5	1.7200	0.6020	1.0000
876	931	1163	0	5	1.7100	0.7011	1.0000
446	931	8625	0	5	7.5000	3.5250	2.0000
490	931	8625	0	5	1.6500	0.5280	1.0000
1133	931	2108	0	5	1.5400	0.7238	1.0000
816	931	2108	0	5	2.2900	0.8702	1.0000
207	931	2108	0	5	2.4800	0.8432	2.0000
63	931	2108	0	5	2.9500	1.4750	1.0000
80	931	2108	0	5	3.6300	1.5246	1.0000
11	931	5804	0	5	3.5100	1.4040	1.0000
626	931	5804	0	5	1.2900	0.6192	1.0000
337	931	5804	0	5	0.7500	0.3150	1.0000
1203	931	8625	0	5	1.4600	0.4818	1.0000
581	931	8625	0	5	2.8400	1.0224	1.0000
1302	931	8625	0	5	3.7000	1.5910	2.0000
281	931	8625	0	5	5.2600	2.5248	2.0000
1230	936	3505	0	5	0.7700	0.3080	1.0000
1274	936	3505	0	5	1.3100	0.5633	1.0000
1557	936	3505	0	5	2.4000	0.8160	2.0000
708	936	3505	0	5	3.6800	1.1776	1.0000
1183	936	2022	0	5	3.0800	1.2012	2.0000
1399	936	2022	0	5	3.5600	1.2816	2.0000
750	936	2022	0	5	1.9500	0.7410	1.0000
1553	936	2022	0	5	1.8600	0.6696	1.0000
1117	936	2022	0	5	3.6400	1.2012	1.0000
41	936	2022	0	5	1.7800	0.6052	2.0000
151	936	2022	0	5	5.8200	1.9206	2.0000
1310	936	7744	0	5	3.9800	1.3134	1.0000
1433	936	7744	0	5	2.6300	0.9994	1.0000
1108	936	8183	0	5	1.6400	0.5904	1.0000
1284	936	8183	0	5	4.8600	2.3814	2.0000
1168	936	8183	0	5	3.8200	1.6044	1.0000
1008	936	9018	0	5	0.8900	0.3560	1.0000
26	936	9018	0	5	0.8800	0.3608	1.0000
1413	936	9018	0	5	3.3800	1.2168	1.0000
1363	967	7143	0	5	2.6600	0.9310	1.0000
464	967	6756	0	5	3.5600	1.3884	1.0000
880	967	6756	0	5	7.3000	2.8470	2.0000
603	967	8725	0	5	1.2300	0.5289	1.0000
48	967	8725	0	5	3.7600	1.8800	2.0000
570	967	8725	0	5	2.1600	0.7560	1.0000
148	967	8725	0	5	7.9000	2.4490	2.0000
271	967	8725	0	5	2.3700	0.9006	1.0000
1046	967	8725	0	5	3.3200	1.2284	2.0000
277	967	8725	0	5	2.4100	0.9158	1.0000
698	967	5073	0	5	4.6600	1.3980	2.0000
89	967	5073	0	5	3.1800	1.4946	2.0000
359	967	5073	0	5	1.3200	0.4620	1.0000
376	967	5073	0	5	4.5400	2.1792	2.0000
326	967	5073	0	5	2.4700	0.8151	1.0000
475	967	5073	0	5	5.2200	1.7226	2.0000
668	967	2349	0	5	3.9300	1.6113	1.0000
152	967	2349	0	5	2.8900	1.2716	1.0000
556	967	2349	0	5	6.5000	2.0800	2.0000
1317	967	2349	0	5	2.2600	0.8136	1.0000
563	947	3439	0	5	1.6800	0.6888	1.0000
1245	947	3439	0	5	4.6400	2.2272	2.0000
756	947	3439	0	5	2.6800	1.2596	1.0000
1079	947	3439	0	5	2.2100	0.7514	1.0000
1256	947	3439	0	5	2.4400	0.9760	2.0000
1139	947	3439	0	5	2.8600	0.8866	1.0000
1275	947	349	0	5	1.1700	0.5616	1.0000
1479	947	349	0	5	1.4600	0.4380	1.0000
616	947	1163	0	5	2.6600	0.9310	2.0000
1485	947	1163	0	5	1.5000	0.4800	1.0000
849	947	1163	0	5	3.3000	1.2540	2.0000
786	947	1163	0	5	1.9400	0.6984	2.0000
243	947	1163	0	5	2.1100	0.9495	1.0000
1458	947	1163	0	5	2.9000	0.9280	1.0000
516	947	1163	0	5	3.7000	1.3320	2.0000
570	947	2501	0	5	4.3200	1.8144	2.0000
892	947	2501	0	5	2.7300	1.3377	1.0000
1069	947	2501	0	5	1.1400	0.4446	2.0000
952	947	2501	0	5	5.8200	1.8624	2.0000
1302	947	2501	0	5	3.7000	1.4060	2.0000
253	947	2501	0	5	0.8900	0.3560	1.0000
313	947	2108	0	5	2.8500	0.8550	1.0000
901	949	4830	0	5	5.9800	2.3322	2.0000
651	949	4830	0	5	1.6000	0.6240	2.0000
1400	949	4830	0	5	1.7200	0.7224	2.0000
711	949	4830	0	5	2.8900	0.9248	1.0000
75	949	4830	0	5	1.3600	0.6392	2.0000
161	949	1348	0	5	1.5200	0.5472	1.0000
1296	949	1348	0	5	5.0200	2.1586	2.0000
1419	949	1348	0	5	2.4900	1.1952	3.0000
637	949	1348	0	5	2.5800	1.1094	3.0000
281	949	1348	0	5	7.8900	2.4459	3.0000
204	949	1348	0	5	4.8000	2.2560	3.0000
1473	949	2022	0	5	2.3600	0.9440	1.0000
1303	949	2022	0	5	0.6800	0.2312	1.0000
986	949	2022	0	5	3.5000	1.0500	1.0000
377	949	2022	0	5	2.1000	0.8190	1.0000
647	949	2022	0	5	5.4800	1.6988	2.0000
427	949	9253	0	5	4.2800	1.5408	2.0000
497	949	9253	0	5	1.8700	0.5797	1.0000
1113	949	9253	0	5	1.3400	0.6566	2.0000
507	949	9253	0	5	2.5300	1.0120	1.0000
645	949	9253	0	5	3.3200	1.5272	1.0000
611	949	2984	0	5	1.6400	0.7544	2.0000
1160	949	2984	0	5	2.7600	1.1868	1.0000
1071	949	2984	0	5	5.2800	2.6400	2.0000
195	949	2984	0	5	1.7700	0.8496	1.0000
851	949	2984	0	5	5.0200	2.4598	2.0000
1091	950	7537	0	5	3.5600	1.6732	1.0000
482	950	7537	0	5	0.7300	0.2774	1.0000
752	950	7537	0	5	1.7000	0.6290	2.0000
768	950	7537	0	5	2.7600	1.3800	1.0000
719	950	7537	0	5	4.9000	1.8620	2.0000
868	950	7537	0	5	7.1600	2.7208	2.0000
5	950	7537	0	5	4.3800	1.5768	2.0000
59	950	5701	0	5	2.8000	1.3720	2.0000
758	950	5509	0	5	9.5700	4.4979	3.0000
1480	950	5509	0	5	4.3200	2.0304	3.0000
459	950	5509	0	5	1.9200	0.7104	3.0000
1234	950	5509	0	5	1.6800	0.7728	3.0000
465	950	5509	0	5	5.9000	2.2420	2.0000
802	950	5509	0	5	11.9600	5.1428	4.0000
619	950	5509	0	5	6.7500	2.4300	3.0000
928	950	1163	0	5	3.3000	1.3200	2.0000
945	950	1163	0	5	4.5600	1.9152	2.0000
895	950	1163	0	5	0.6500	0.3185	1.0000
1045	950	1163	0	5	3.7000	1.1470	1.0000
595	950	1163	0	5	1.4200	0.6816	1.0000
799	950	1163	0	5	5.6800	2.6128	2.0000
1028	950	9939	0	5	2.2400	1.0528	1.0000
645	950	9939	0	5	6.6400	3.1872	2.0000
649	950	9939	0	5	5.1000	2.0400	2.0000
1465	950	9939	0	5	5.5800	1.9530	2.0000
163	950	9939	0	5	2.3800	0.8568	1.0000
539	950	9939	0	5	3.7400	1.7204	1.0000
1459	946	5422	0	5	1.4300	0.5291	1.0000
184	946	5422	0	5	6.8000	2.9240	2.0000
893	946	5422	0	5	1.8200	0.8190	2.0000
323	946	5422	0	5	3.5000	1.3650	1.0000
1205	946	5422	0	5	5.2000	1.8200	2.0000
117	946	5422	0	5	5.5000	2.4200	2.0000
1093	946	5422	0	5	2.8100	1.1802	1.0000
1226	946	1904	0	5	5.9200	2.4272	2.0000
883	946	1904	0	5	5.8000	2.0300	2.0000
1499	946	1904	0	5	2.7800	1.0564	2.0000
1209	946	1904	0	5	2.7000	1.1070	1.0000
933	946	1904	0	5	6.7600	3.0420	2.0000
1446	946	1904	0	5	2.5200	1.2348	2.0000
198	946	1904	0	5	1.8400	0.6440	2.0000
824	946	3953	0	5	2.1100	0.8440	1.0000
920	946	3953	0	5	1.4600	0.4818	2.0000
1363	946	3953	0	5	5.3200	1.8088	2.0000
404	946	5785	0	5	1.2500	0.5875	1.0000
1352	946	5785	0	5	5.3000	2.1200	2.0000
65	946	5785	0	5	7.5200	2.2560	2.0000
81	946	5785	0	5	2.1300	1.0650	1.0000
961	946	4882	0	5	1.3100	0.5240	1.0000
484	946	4882	0	5	3.6400	1.7472	1.0000
1499	946	4882	0	5	1.3900	0.5838	1.0000
12	946	4882	0	5	1.5400	0.6930	1.0000
628	946	4882	0	5	2.8000	1.3440	2.0000
1483	946	4882	0	5	4.2600	1.4058	2.0000
29	977	8725	0	5	3.5600	1.7444	2.0000
539	977	8725	0	5	7.4800	2.3188	2.0000
982	977	8725	0	5	2.8800	1.2096	1.0000
67	977	8725	0	5	3.7200	1.7112	2.0000
1254	977	8725	0	5	3.6700	1.4680	1.0000
1537	977	8725	0	5	2.7300	1.0920	1.0000
689	977	8725	0	5	3.5200	1.6544	2.0000
347	977	9018	0	5	2.4000	1.1040	2.0000
802	977	9018	0	5	5.9800	2.5714	2.0000
580	977	9018	0	5	2.4100	0.9158	1.0000
103	977	9018	0	5	0.9500	0.3515	1.0000
1119	977	9018	0	5	3.1700	1.4899	1.0000
1189	977	9018	0	5	1.5200	0.5016	2.0000
1206	977	6890	0	5	3.4300	1.5092	1.0000
197	977	6890	0	5	2.9100	0.9894	1.0000
1252	977	6890	0	5	4.5600	2.0064	2.0000
376	977	6890	0	5	2.2700	0.6810	1.0000
1445	977	6890	0	5	1.4800	0.6364	2.0000
210	977	6890	0	5	1.5400	0.7546	1.0000
386	977	6890	0	5	4.4600	1.3826	2.0000
44	977	7697	0	5	5.8600	2.8128	2.0000
540	977	7697	0	5	0.5100	0.1632	1.0000
1342	977	7697	0	5	7.4600	2.3872	2.0000
1320	977	7697	0	5	2.6600	0.9842	1.0000
244	977	7697	0	5	2.7000	1.2420	1.0000
1499	977	7697	0	5	2.7800	1.1120	2.0000
24	977	7697	0	5	3.4600	1.4878	2.0000
1150	975	9253	0	5	6.3800	2.9986	2.0000
1512	975	9253	0	5	1.0800	0.3672	2.0000
1157	975	9253	0	5	3.3600	1.3104	1.0000
1080	975	9253	0	5	4.3800	1.4892	2.0000
1383	975	2574	0	5	2.5900	1.0360	1.0000
813	975	2574	0	5	1.4500	0.4495	1.0000
137	975	2574	0	5	7.4000	3.6260	2.0000
607	975	2574	0	5	5.5600	2.3908	2.0000
1350	975	7698	0	5	0.9200	0.4324	1.0000
913	975	7698	0	5	3.5600	1.4240	2.0000
1396	975	7698	0	5	2.6500	1.2720	1.0000
1423	975	2766	0	5	2.3700	0.7584	1.0000
378	975	2766	0	5	2.2200	0.7104	2.0000
1095	988	2022	0	5	3.1600	1.4220	2.0000
540	988	2022	0	5	1.0200	0.4998	2.0000
1062	988	2022	0	5	2.3800	1.0710	1.0000
639	988	2022	0	5	3.2800	1.1480	1.0000
1288	988	4981	0	5	1.3800	0.5244	1.0000
373	988	4981	0	5	2.7600	1.1040	1.0000
417	988	4981	0	5	2.7200	1.2512	1.0000
700	988	4981	0	5	2.6800	1.3132	1.0000
995	988	4981	0	5	2.3000	1.0120	2.0000
1059	988	8496	0	5	4.5600	1.7328	2.0000
1036	988	8496	0	5	4.2800	1.4980	2.0000
1519	988	8496	0	5	2.4300	0.8991	3.0000
71	988	8496	0	5	8.2800	2.8980	3.0000
187	988	4851	0	5	2.6400	1.2144	2.0000
1363	988	4851	0	5	7.9800	3.7506	3.0000
953	988	4851	0	5	5.4800	1.9728	2.0000
210	988	4851	0	5	3.0800	0.9856	2.0000
880	988	4851	0	5	7.3000	2.7010	2.0000
843	988	4851	0	5	8.8200	2.9988	3.0000
127	988	4851	0	5	3.4800	1.4268	2.0000
324	1000	6004	388	5	1.9700	0.7880	1.0000
1300	1000	6004	388	5	4.3500	1.3485	3.0000
212	1000	1011	388	5	3.3200	1.5604	2.0000
1044	1000	4605	388	5	2.5400	0.9398	2.0000
65	1000	4605	388	5	3.7600	1.4288	1.0000
175	1000	4605	388	5	3.8500	1.4245	1.0000
259	1000	4605	388	5	3.8000	1.2920	2.0000
9	1000	4605	388	5	4.8400	1.6456	2.0000
758	1000	4605	388	5	6.3800	2.1054	2.0000
920	1000	5570	388	5	1.4600	0.4818	2.0000
1457	1000	5570	388	5	3.3400	1.0354	1.0000
215	985	8183	387	5	0.7900	0.3318	1.0000
115	985	9018	387	5	1.3000	0.5590	2.0000
1404	985	2414	387	5	2.7100	1.3279	1.0000
35	985	2414	387	5	4.4200	2.0774	2.0000
612	985	2414	387	5	4.7600	2.1896	2.0000
1171	985	9220	387	5	6.3600	2.8620	2.0000
1148	985	9220	387	5	5.3800	1.9906	2.0000
73	985	9220	387	5	4.6600	2.0970	2.0000
1244	985	1740	387	5	2.4200	0.7986	2.0000
102	985	1740	387	5	2.4500	1.0290	1.0000
412	985	1740	387	5	1.3800	0.6762	1.0000
1454	985	1740	387	5	6.7800	2.2374	2.0000
1444	985	1740	387	5	3.5200	1.1968	2.0000
1061	985	1740	387	5	3.3200	1.2948	2.0000
1065	985	1740	387	5	1.8800	0.5828	1.0000
322	985	1740	387	5	5.9600	2.6224	2.0000
158	1017	1597	0	5	3.1600	1.3904	2.0000
1106	1017	1597	0	5	1.5200	0.5776	1.0000
963	1017	1597	0	5	4.8000	1.6800	2.0000
1030	1017	5669	0	5	7.9200	3.1680	3.0000
780	1017	5669	0	5	8.5200	3.4932	3.0000
1529	1017	5669	0	5	6.5400	2.8776	2.0000
840	1017	5669	0	5	2.7400	0.9042	2.0000
204	1017	5669	0	5	3.2000	1.2480	2.0000
1066	1017	7062	0	5	8.6700	3.8148	3.0000
644	1017	7062	0	5	2.6100	1.2528	3.0000
767	1017	7062	0	5	2.9000	0.9860	2.0000
754	1017	3439	0	5	2.5700	1.0023	1.0000
850	1017	3439	0	5	2.6600	0.8512	2.0000
1293	1017	3439	0	5	2.8800	0.9504	2.0000
528	1033	6629	0	5	1.9200	0.8640	2.0000
1477	1033	6629	0	5	2.7000	0.9720	1.0000
189	1033	6629	0	5	6.9000	2.9670	2.0000
206	1033	6629	0	5	4.2200	1.3082	2.0000
156	1033	6629	0	5	0.5500	0.2640	1.0000
1534	1033	5669	0	5	5.5600	2.2240	2.0000
831	1033	5669	0	5	3.1600	1.0744	2.0000
968	1033	5669	0	5	2.5600	0.9472	2.0000
1384	1033	5669	0	5	5.1400	2.0560	2.0000
136	1033	5669	0	5	11.6100	5.1084	3.0000
1394	1033	5979	0	5	5.0600	1.5180	2.0000
518	1033	5979	0	5	2.7200	1.1152	2.0000
1174	1033	5979	0	5	2.2700	1.0215	1.0000
352	1033	5979	0	5	0.6700	0.2546	1.0000
115	1033	5979	0	5	1.9500	0.6045	3.0000
1556	1033	5979	0	5	2.6500	0.8745	1.0000
348	1033	5979	0	5	2.4600	1.1562	2.0000
858	1033	5979	0	5	4.4400	1.9092	2.0000
166	1033	9845	0	5	4.9400	2.1736	2.0000
144	1013	3955	389	5	0.5100	0.1632	1.0000
1548	1013	3955	389	5	1.3400	0.5226	2.0000
394	1013	3955	389	5	3.1300	1.3146	1.0000
1155	1013	3955	389	5	3.7600	1.8800	2.0000
344	1013	5422	389	5	2.2800	1.0032	1.0000
43	1013	1494	389	5	1.6700	0.7348	1.0000
220	1013	1494	389	5	2.5500	0.8670	1.0000
103	1013	1494	389	5	2.8500	1.0545	3.0000
453	1013	1494	389	5	2.9200	1.4016	1.0000
962	1013	1494	389	5	5.6100	2.5806	3.0000
1405	1013	1494	389	5	1.7800	0.7832	2.0000
76	1013	1494	389	5	1.6900	0.7436	1.0000
1235	1013	6890	389	5	1.3800	0.6624	1.0000
1318	1013	6890	389	5	0.9300	0.3162	1.0000
1068	1013	6890	389	5	4.2200	1.7724	2.0000
259	1013	6890	389	5	1.9000	0.6840	1.0000
1129	1013	6890	389	5	2.4300	0.9477	1.0000
492	1013	6890	389	5	3.5400	1.7346	2.0000
430	1013	6890	389	5	3.6000	1.7280	2.0000
1445	1013	6890	389	5	0.7400	0.2294	1.0000
827	1031	6556	0	5	0.9500	0.3135	1.0000
1004	1031	6556	0	5	5.7400	2.5830	2.0000
887	1031	6556	0	5	3.6000	1.3680	2.0000
727	1031	7125	0	5	1.9100	0.6876	1.0000
1303	1031	7125	0	5	0.6800	0.2584	1.0000
1547	1031	7125	0	5	4.7600	1.5232	2.0000
746	1031	2501	0	5	3.9800	1.2736	1.0000
1229	1031	2501	0	5	2.6000	0.8580	2.0000
1339	1031	2501	0	5	2.6200	0.8122	2.0000
1422	1031	2501	0	5	4.4600	2.1854	2.0000
1173	1031	2501	0	5	2.3100	1.1319	1.0000
364	1031	2501	0	5	4.4000	2.1120	2.0000
940	1031	5669	0	5	5.6800	2.7832	2.0000
1063	1031	5669	0	5	6.3600	2.4804	2.0000
281	1031	5669	0	5	5.2600	1.5780	2.0000
1483	1031	5669	0	5	4.2600	1.8318	2.0000
1406	1031	5669	0	5	1.6800	0.6048	3.0000
1223	1031	5669	0	5	1.7700	0.6549	3.0000
214	1031	5669	0	5	8.4600	3.2994	3.0000
405	1031	1163	0	5	7.3800	2.2878	2.0000
355	1031	1163	0	5	1.6200	0.7614	2.0000
504	1031	1163	0	5	1.8400	0.6624	1.0000
46	1006	2574	0	5	3.4400	1.4448	1.0000
1381	1006	2574	0	5	2.1700	0.8463	1.0000
905	1006	2574	0	5	4.6600	1.8174	2.0000
362	1006	2574	0	5	7.9400	3.0172	2.0000
432	1006	2574	0	5	4.7000	2.0210	2.0000
1048	1006	2574	0	5	2.2100	0.9945	1.0000
300	1006	9514	0	5	5.8800	1.8228	2.0000
211	1006	9514	0	5	2.7200	1.0608	1.0000
893	1006	9514	0	5	1.8200	0.6734	2.0000
1548	1006	9514	0	5	0.6700	0.2546	1.0000
727	1006	9514	0	5	3.8200	1.4898	2.0000
490	1006	9514	0	5	1.6500	0.5775	1.0000
373	1006	9514	0	5	2.7600	1.2420	1.0000
960	1006	8856	0	5	4.3000	1.4190	2.0000
194	1006	2414	0	5	3.3600	1.0752	1.0000
943	1006	2414	0	5	4.9400	1.5808	2.0000
1399	1006	2414	0	5	3.5600	1.3884	2.0000
1336	1006	1229	0	5	3.3900	1.4916	1.0000
1340	1006	1229	0	5	5.1400	1.6448	2.0000
597	1006	1229	0	5	2.8000	1.0360	1.0000
853	1006	1229	0	5	7.7600	2.7160	2.0000
742	1038	468	0	5	4.9400	1.6302	2.0000
786	1038	468	0	5	1.9400	0.9506	2.0000
1069	1038	468	0	5	0.5700	0.2052	1.0000
1254	1038	8819	0	5	7.3400	3.6700	2.0000
1204	1038	8819	0	5	4.3200	1.9008	2.0000
1354	1038	8819	0	5	2.9600	1.0656	2.0000
905	1038	8819	0	5	4.6600	2.0504	2.0000
1109	1038	8819	0	5	1.1000	0.4950	2.0000
1325	1038	8819	0	5	1.4300	0.6721	1.0000
262	1038	8819	0	5	2.6800	1.1256	2.0000
849	1038	1494	0	5	3.3000	1.5510	2.0000
133	1038	1494	0	5	1.4000	0.6580	2.0000
722	1038	1494	0	5	2.8300	0.8773	1.0000
619	1038	5422	0	5	4.5000	2.2500	2.0000
796	1038	5422	0	5	1.3200	0.5148	1.0000
1118	1038	6507	0	5	2.9300	1.0841	1.0000
442	1038	6507	0	5	4.4800	1.9264	2.0000
480	1044	3955	0	5	3.3800	1.0816	2.0000
431	1044	3955	0	5	0.9600	0.4608	1.0000
580	1044	3955	0	5	2.4100	0.8917	1.0000
341	1044	1904	0	5	2.7700	0.8587	1.0000
1263	1044	1904	0	5	1.6600	0.7968	2.0000
786	1044	1904	0	5	0.9700	0.4753	1.0000
657	1044	1904	0	5	4.2400	2.0352	2.0000
314	1044	1904	0	5	3.7000	1.5540	2.0000
930	1044	1904	0	5	1.4800	0.7252	1.0000
200	1044	8856	0	5	5.3000	2.3850	2.0000
111	1044	8856	0	5	3.4800	1.3572	1.0000
793	1044	8856	0	5	5.7000	2.5080	2.0000
1448	1044	8856	0	5	7.8800	3.8612	2.0000
627	1044	8856	0	5	3.4000	1.4280	2.0000
803	1044	8856	0	5	3.5100	1.1934	1.0000
394	1044	2022	0	5	6.2600	2.5666	2.0000
1502	1044	2022	0	5	5.6200	1.7984	2.0000
191	1044	2349	0	5	2.8700	0.9184	1.0000
940	1044	2349	0	5	5.6800	1.8176	2.0000
1396	1044	2349	0	5	2.6500	1.1395	1.0000
286	1047	1834	0	5	1.4200	0.4402	1.0000
1434	1047	1834	0	5	0.9300	0.3162	1.0000
691	1047	1834	0	5	2.8500	1.0830	1.0000
1361	1047	1834	0	5	3.6200	1.4842	2.0000
1411	1047	349	0	5	3.8000	1.8620	2.0000
1174	1047	349	0	5	2.2700	1.0896	1.0000
1057	1047	349	0	5	1.4300	0.5434	1.0000
1407	1047	349	0	5	0.6300	0.2520	1.0000
111	1047	6789	0	5	6.9600	3.3408	2.0000
382	1047	6789	0	5	3.2400	1.5228	2.0000
398	1047	6789	0	5	0.8000	0.2800	1.0000
348	1047	6789	0	5	1.2300	0.5166	1.0000
704	1047	9018	0	5	1.6300	0.5053	1.0000
161	1047	9018	0	5	3.0400	1.3984	2.0000
232	1047	9018	0	5	2.6300	1.1835	1.0000
848	1047	9018	0	5	4.5200	1.5820	2.0000
145	1047	9018	0	5	2.2700	0.9307	1.0000
282	1047	9018	0	5	0.9300	0.3069	1.0000
1074	1047	5804	0	5	6.2600	2.9422	2.0000
585	1047	5804	0	5	2.1800	0.9156	1.0000
907	1047	5804	0	5	6.8400	2.3940	2.0000
1395	1045	2984	0	5	2.9500	1.1505	1.0000
812	1045	2984	0	5	3.3400	1.2692	1.0000
1002	1045	2984	0	5	5.5200	2.0424	2.0000
20	1045	2984	0	5	5.5600	2.1684	2.0000
263	1045	2984	0	5	3.8000	1.7860	1.0000
1505	1045	2984	0	5	5.5000	2.2000	2.0000
896	1045	2984	0	5	5.3600	1.9832	2.0000
389	1045	1740	0	5	1.7900	0.7876	1.0000
699	1045	1740	0	5	2.8400	0.9088	2.0000
183	1045	1740	0	5	2.4100	0.7712	1.0000
172	1045	1740	0	5	3.3200	1.1620	1.0000
1348	1045	1740	0	5	2.4700	1.0374	1.0000
1352	1045	1740	0	5	5.3000	2.4910	2.0000
609	1045	1740	0	5	2.5900	1.0878	1.0000
865	1045	1740	0	5	5.5800	1.9530	2.0000
1208	1045	9178	0	5	5.7400	2.2386	2.0000
626	1045	9178	0	5	2.5800	0.9546	2.0000
815	1045	9178	0	5	0.9200	0.2760	1.0000
1391	1045	9178	0	5	2.3200	0.8120	2.0000
646	1045	441	0	5	1.2800	0.6272	1.0000
729	1045	441	0	5	3.4400	1.2728	2.0000
480	1045	441	0	5	3.3800	1.2506	2.0000
773	1045	6507	0	5	0.7100	0.2769	1.0000
762	1045	6507	0	5	3.7000	1.6650	1.0000
380	1045	6507	0	5	1.2200	0.4514	1.0000
1528	1045	6507	0	5	4.8800	1.5128	2.0000
785	1045	6507	0	5	4.5600	1.4592	2.0000
1455	1045	6507	0	5	2.5300	0.9108	1.0000
274	1045	6507	0	5	7.4800	2.2440	2.0000
1519	1051	8819	0	5	0.8100	0.3402	1.0000
843	1051	8819	0	5	5.8800	2.5284	2.0000
687	1051	2574	0	5	0.9700	0.4462	1.0000
637	1051	2574	0	5	0.8600	0.3182	1.0000
787	1051	2574	0	5	1.4900	0.5364	1.0000
337	1051	2574	0	5	0.7500	0.3675	1.0000
520	1051	6556	0	5	5.6000	2.6320	2.0000
1136	1051	6556	0	5	3.6100	1.2635	1.0000
433	1051	6556	0	5	3.4800	1.7052	2.0000
154	1051	9178	0	5	1.9600	0.7644	1.0000
676	1051	9178	0	5	6.5800	2.8294	2.0000
254	1051	9178	0	5	1.1200	0.3472	2.0000
377	1051	9178	0	5	6.3000	1.9530	3.0000
85	1051	3505	0	5	2.7200	1.1424	2.0000
1273	1051	3505	0	5	3.3100	1.1585	1.0000
1556	1051	3505	0	5	5.3000	2.4380	2.0000
707	1051	3505	0	5	3.7400	1.7952	2.0000
551	1051	3505	0	5	3.2100	1.3482	1.0000
1193	736	5990	0	6	3.5600	1.7088	4.0000
717	736	5990	0	6	15.6800	4.8608	4.0000
174	736	5990	0	6	6.8400	3.1464	4.0000
245	736	5990	0	6	4.4700	1.9221	3.0000
861	736	5990	0	6	9.8000	4.4100	4.0000
158	736	5990	0	6	4.7400	1.6116	3.0000
1173	736	5990	0	6	6.9300	3.3957	3.0000
503	736	106	0	6	7.4400	3.5712	4.0000
1213	736	106	0	6	8.7900	3.2523	3.0000
1466	736	3262	0	6	5.4000	2.5920	3.0000
1416	736	3262	0	6	8.3400	3.9198	3.0000
8	736	3262	0	6	5.1800	2.4346	2.0000
1116	736	3262	0	6	7.5900	2.5047	3.0000
1320	736	3262	0	6	7.9800	3.5910	3.0000
1536	736	3262	0	6	2.6600	1.1704	2.0000
474	736	3262	0	6	10.5600	4.5408	3.0000
18	736	1439	0	6	8.0100	2.8035	3.0000
1499	736	1439	0	6	5.5600	2.5020	4.0000
1316	736	1439	0	6	1.4200	0.5680	2.0000
1233	736	288	0	6	2.1900	1.0074	3.0000
557	736	288	0	6	5.4400	1.9040	4.0000
501	736	4809	0	6	4.3500	2.0880	3.0000
51	736	4809	0	6	2.9400	0.9996	2.0000
1496	736	4809	0	6	7.4100	2.9640	3.0000
947	736	4252	0	6	2.6000	0.9880	4.0000
658	736	4252	0	6	8.0400	3.0552	3.0000
521	736	9204	0	6	7.2600	2.3232	2.0000
531	736	6600	0	6	1.8000	0.8820	3.0000
348	736	6600	0	6	2.4600	0.9594	2.0000
897	736	6600	0	6	1.6200	0.5670	3.0000
808	736	6600	0	6	4.1700	1.5846	3.0000
72	736	2976	0	6	10.9600	4.6032	4.0000
1313	736	2976	0	6	11.7600	4.7040	3.0000
462	736	2001	0	6	6.3600	2.3532	3.0000
944	736	2001	0	6	3.5200	1.4784	4.0000
1055	736	2001	0	6	6.4800	3.1104	4.0000
1171	736	6490	0	6	9.5400	3.5298	3.0000
788	736	6490	0	6	1.1000	0.5500	2.0000
379	736	6490	0	6	15.4000	7.5460	4.0000
1194	736	6490	0	6	8.4300	2.9505	3.0000
352	736	4328	0	6	2.0100	0.6030	3.0000
855	736	4664	0	6	7.2300	2.1690	3.0000
179	736	4664	0	6	11.0000	3.5200	4.0000
235	736	4664	0	6	10.6500	3.6210	3.0000
1211	736	4664	0	6	11.3700	4.7754	3.0000
256	736	4664	0	6	7.9500	2.5440	3.0000
418	736	4664	0	6	9.4800	4.4556	3.0000
1298	736	1918	0	6	5.3600	1.7152	4.0000
1194	736	1918	0	6	8.4300	2.6976	3.0000
678	736	1918	0	6	11.0700	4.7601	3.0000
1082	736	1918	0	6	7.6400	2.2920	4.0000
285	736	1918	0	6	5.5800	2.7342	3.0000
1215	736	9712	0	6	2.9200	0.9344	2.0000
1444	736	9712	0	6	5.2800	1.9536	3.0000
1487	736	9712	0	6	3.8000	1.6720	4.0000
212	736	9712	0	6	4.9800	2.0916	3.0000
888	736	5754	0	6	3.5200	1.5488	4.0000
938	736	5635	0	6	4.8300	2.0286	3.0000
1058	736	7821	0	6	5.5200	1.7112	2.0000
1474	736	7821	0	6	4.3000	1.9780	2.0000
226	736	7821	0	6	3.0400	1.3072	4.0000
1268	736	7821	0	6	3.9000	1.2480	3.0000
1258	736	7821	0	6	1.2200	0.5002	2.0000
875	736	7821	0	6	10.3200	3.8184	3.0000
879	736	7821	0	6	4.4400	1.4652	4.0000
343	736	909	0	6	6.9000	2.1390	3.0000
919	736	909	0	6	3.0800	1.4476	2.0000
675	736	1865	0	6	14.3600	5.0260	4.0000
1478	736	1865	0	6	7.9800	2.6334	3.0000
1041	736	1865	0	6	2.1300	0.7242	3.0000
1524	736	1865	0	6	5.0400	1.7136	4.0000
76	736	1865	0	6	5.0700	2.3322	3.0000
159	736	1865	0	6	6.8400	2.6676	4.0000
1468	736	1865	0	6	2.5200	0.9576	2.0000
547	745	9449	528	6	9.2400	3.9732	4.0000
724	745	9449	528	6	11.7600	4.2336	4.0000
607	745	9449	528	6	8.3400	4.0866	3.0000
957	745	9449	528	6	5.9400	2.0196	2.0000
1052	745	9449	528	6	7.0000	2.8000	5.0000
1496	745	9449	528	6	7.4100	2.3712	3.0000
580	745	9449	528	6	4.8200	2.2172	2.0000
1535	745	275	528	6	5.8400	2.3944	2.0000
48	745	275	528	6	5.6400	2.4816	3.0000
663	745	275	528	6	7.0400	2.3232	4.0000
1437	745	5394	528	6	3.4800	1.1136	2.0000
1	745	5394	528	6	8.5500	2.9925	3.0000
783	745	4486	528	6	7.4100	2.2971	3.0000
1133	745	4486	528	6	4.6200	1.9866	3.0000
85	745	4486	528	6	5.4400	2.0128	4.0000
528	745	4486	528	6	2.8800	1.2096	3.0000
1170	745	4486	528	6	5.3000	2.5440	2.0000
661	745	2362	528	6	9.3600	3.0888	4.0000
771	745	2362	528	6	3.3600	1.2768	3.0000
688	745	6916	528	6	7.1100	2.2041	3.0000
1104	745	6916	528	6	12.2500	5.0225	5.0000
1000	745	6916	528	6	13.4500	6.4560	5.0000
158	745	5736	528	6	4.7400	2.3226	3.0000
1533	745	5736	528	6	5.0000	2.0500	2.0000
524	745	5736	528	6	5.2200	2.1402	3.0000
21	745	5736	528	6	6.9900	3.2154	3.0000
703	745	5736	528	6	5.9400	1.9602	2.0000
214	745	5736	528	6	8.4600	2.7072	3.0000
537	745	5736	528	6	7.9500	2.4645	3.0000
351	745	3632	528	6	8.2800	3.5604	3.0000
101	745	3632	528	6	1.4400	0.5184	2.0000
910	745	839	528	6	7.3600	3.6064	4.0000
394	745	839	528	6	9.3900	4.5072	3.0000
384	745	839	528	6	1.0800	0.3672	2.0000
1	745	839	528	6	5.7000	2.6790	2.0000
1303	745	8154	528	6	2.7200	0.8432	4.0000
1187	745	8154	528	6	11.0000	4.7300	5.0000
1536	745	8154	528	6	3.9900	1.6758	3.0000
488	745	8154	528	6	7.7700	3.1857	3.0000
517	745	8154	528	6	6.8000	3.1960	2.0000
1160	745	8154	528	6	5.5200	2.2632	2.0000
1440	745	3352	528	6	8.4300	3.6249	3.0000
751	745	3352	528	6	8.7600	3.7668	4.0000
115	745	3352	528	6	1.3000	0.5590	2.0000
1197	745	3352	528	6	9.4200	3.2970	3.0000
581	745	6377	528	6	8.5200	3.8340	3.0000
1357	745	6377	528	6	8.1300	2.7642	3.0000
1001	745	6377	528	6	5.0400	2.2176	2.0000
518	745	1680	528	6	4.0800	1.7544	3.0000
814	745	1680	528	6	3.4600	1.1072	2.0000
1384	745	801	528	6	7.7100	3.6237	3.0000
1334	745	801	528	6	5.5200	2.2632	3.0000
1484	745	801	528	6	1.9800	0.9306	3.0000
1034	745	801	528	6	11.6400	3.8412	4.0000
824	745	801	528	6	6.3300	2.8485	3.0000
1041	745	801	528	6	1.4200	0.5396	2.0000
392	745	801	528	6	5.2000	2.2360	4.0000
1177	745	7805	528	6	4.6200	1.3860	3.0000
1514	745	7805	528	6	1.1600	0.4640	2.0000
1331	745	7805	528	6	8.2200	2.8770	3.0000
1248	745	7352	528	6	6.6600	2.3310	2.0000
572	745	7352	528	6	7.5300	3.6144	3.0000
628	745	7352	528	6	5.6000	2.6320	4.0000
46	745	7352	528	6	6.8800	2.2704	2.0000
649	745	7352	528	6	12.7500	4.9725	5.0000
811	745	7352	528	6	8.9100	3.8313	3.0000
1054	745	7352	528	6	5.9200	2.4864	4.0000
585	745	1559	528	6	6.5400	2.3544	3.0000
1400	745	1559	528	6	2.5800	1.2126	3.0000
98	745	1559	528	6	5.4900	1.8666	3.0000
475	745	1559	528	6	5.2200	1.7226	2.0000
1511	745	2102	528	6	3.6000	1.1160	3.0000
181	745	2102	528	6	2.7900	1.3671	3.0000
225	745	2102	528	6	15.5600	7.6244	4.0000
508	745	2102	528	6	15.1600	5.3060	4.0000
1217	745	2102	528	6	3.8100	1.7907	3.0000
1061	745	2102	528	6	4.9800	2.2908	3.0000
1550	745	6517	528	6	5.4300	2.0091	3.0000
1207	745	6517	528	6	7.5600	3.4020	4.0000
265	745	6517	528	6	10.8300	3.6822	3.0000
1038	745	3121	528	6	2.2200	1.0434	3.0000
16	745	3121	528	6	11.4900	4.0215	3.0000
798	745	1052	528	6	8.1300	3.7398	3.0000
1148	745	1052	528	6	8.0700	3.0666	3.0000
100	745	1052	528	6	7.8000	2.8860	4.0000
129	745	1052	528	6	3.1000	1.1160	2.0000
771	745	1052	528	6	3.3600	1.4112	3.0000
262	745	4151	528	6	2.6800	1.0988	2.0000
372	745	4151	528	6	7.9600	3.4228	2.0000
455	745	4151	528	6	3.3600	1.5456	2.0000
206	745	4151	528	6	6.3300	2.3421	3.0000
955	745	4151	528	6	7.6600	2.4512	2.0000
266	745	4151	528	6	3.2400	1.1340	2.0000
1188	745	4151	528	6	7.1600	2.7208	4.0000
1388	745	4842	528	6	5.2500	1.9950	3.0000
180	745	4842	528	6	1.3800	0.6486	2.0000
276	745	4842	528	6	15.4400	6.4848	4.0000
719	745	4842	528	6	4.9000	1.8620	2.0000
1362	745	4842	528	6	2.9800	1.2218	2.0000
1405	745	4842	528	6	3.5600	1.7800	4.0000
130	745	4842	528	6	6.6900	2.6760	3.0000
426	745	4842	528	6	1.8000	0.7380	3.0000
675	745	1274	528	6	10.7700	4.8465	3.0000
1115	745	5948	528	6	7.5000	3.7500	3.0000
560	745	5948	528	6	4.8000	2.3520	4.0000
1433	747	5233	528	6	10.5200	4.6288	4.0000
1196	747	5233	528	6	5.8400	2.6864	2.0000
1079	747	5233	528	6	6.6300	3.2487	3.0000
1429	747	5233	528	6	9.6000	4.3200	4.0000
1297	747	137	528	6	6.6400	3.0544	4.0000
434	747	137	528	6	2.8400	0.9940	2.0000
638	747	137	528	6	15.7500	4.8825	5.0000
854	747	137	528	6	6.4000	3.0720	4.0000
205	747	137	528	6	10.8400	3.9024	4.0000
594	747	137	528	6	1.7400	0.8004	3.0000
351	747	8195	528	6	8.2800	3.8916	3.0000
887	747	8195	528	6	3.6000	1.2960	2.0000
105	747	8195	528	6	11.1600	3.5712	3.0000
893	747	8195	528	6	3.6400	1.2376	4.0000
1230	747	8195	528	6	3.0800	1.1396	4.0000
1047	747	8195	528	6	9.6900	4.4574	3.0000
696	747	6418	528	6	2.1600	0.7560	3.0000
247	747	6418	528	6	3.5600	1.2460	2.0000
451	747	6418	528	6	5.3400	2.5098	3.0000
1046	747	4821	528	6	4.9800	1.9422	3.0000
757	747	4821	528	6	4.4100	2.1168	3.0000
480	747	4821	528	6	5.0700	2.1801	3.0000
1063	747	9087	528	6	12.7200	5.5968	4.0000
707	747	9087	528	6	11.2200	3.8148	6.0000
630	747	9087	528	6	14.0000	6.8600	5.0000
447	747	9087	528	6	8.6400	3.9744	3.0000
1323	747	8793	528	6	11.7600	4.5864	4.0000
341	747	8793	528	6	5.5400	2.3268	2.0000
584	747	8793	528	6	10.3600	4.7656	4.0000
268	747	8793	528	6	5.1900	1.8165	3.0000
1216	747	8793	528	6	8.4400	2.6164	4.0000
1073	747	8793	528	6	13.8000	4.5540	4.0000
887	747	9540	528	6	5.4000	1.6740	3.0000
477	747	9540	528	6	3.4400	1.0320	4.0000
1293	747	9540	528	6	4.3200	1.5552	3.0000
404	747	9540	528	6	3.7500	1.5750	3.0000
781	747	9540	528	6	7.9000	3.1600	2.0000
1210	747	9540	528	6	5.1000	2.0400	3.0000
654	747	9540	528	6	6.5100	2.6040	3.0000
105	747	10049	528	6	18.6000	5.7660	5.0000
122	747	10049	528	6	3.9800	1.5920	2.0000
72	747	10049	528	6	8.2200	4.1100	3.0000
221	747	10049	528	6	10.9800	3.4038	3.0000
1330	747	10049	528	6	5.3200	1.8088	4.0000
1120	747	10049	528	6	5.1300	2.2059	3.0000
1434	747	10049	528	6	2.7900	0.9207	3.0000
685	747	7478	528	6	4.5900	1.9737	3.0000
1473	747	7478	528	6	7.0800	2.7612	3.0000
252	747	7478	528	6	8.1300	3.3333	3.0000
69	747	7478	528	6	9.3000	4.0920	3.0000
618	747	7478	528	6	4.2000	1.6380	3.0000
529	747	7478	528	6	6.5700	2.0367	3.0000
1211	747	7478	528	6	11.3700	3.7521	3.0000
308	747	7478	528	6	4.3600	1.7876	2.0000
256	747	7363	528	6	10.6000	3.8160	4.0000
33	747	7363	528	6	2.7200	1.1424	2.0000
1115	747	7363	528	6	10.0000	4.8000	4.0000
572	747	7363	528	6	7.5300	3.4638	3.0000
642	747	7363	528	6	4.9800	2.2410	3.0000
1258	747	7363	528	6	2.4400	1.1224	4.0000
555	747	7363	528	6	8.6400	3.1968	3.0000
1298	747	3969	528	6	2.6800	0.8308	2.0000
23	747	3969	528	6	7.0000	2.8700	4.0000
732	747	3969	528	6	2.7300	0.9282	3.0000
576	747	3969	528	6	1.4000	0.5040	2.0000
1458	747	3969	528	6	5.8000	2.3200	2.0000
1514	747	3969	528	6	2.3200	0.8120	4.0000
932	747	3969	528	6	3.1800	0.9858	2.0000
320	747	8706	528	6	13.0400	5.9984	4.0000
310	747	8706	528	6	3.0400	1.1856	4.0000
1485	747	8706	528	6	3.0000	1.1400	2.0000
1489	747	8706	528	6	6.9200	2.9756	4.0000
746	747	8706	528	6	19.9000	6.9650	5.0000
1129	747	9998	528	6	9.7200	3.2076	4.0000
1412	747	9998	528	6	5.4900	2.1411	3.0000
563	747	9998	528	6	5.0400	1.6128	3.0000
1552	747	9998	528	6	8.1000	2.5920	3.0000
876	747	9998	528	6	6.8400	2.5992	4.0000
1346	747	9998	528	6	4.7000	2.0680	2.0000
1266	747	10231	528	6	4.7200	1.7464	4.0000
977	747	10231	528	6	2.2800	0.7980	3.0000
700	747	10231	528	6	8.0400	2.8140	3.0000
1116	747	10231	528	6	10.1200	4.1492	4.0000
1126	747	3203	528	6	3.4800	1.0788	3.0000
251	747	3203	528	6	4.8800	1.8056	2.0000
906	747	3203	528	6	1.8900	0.9450	3.0000
84	747	3203	528	6	5.6200	2.4166	2.0000
261	747	3203	528	6	13.5200	6.4896	4.0000
145	747	3203	528	6	6.8100	2.3154	3.0000
1263	747	8699	528	6	1.6600	0.7470	2.0000
1373	747	8699	528	6	10.8000	5.0760	3.0000
1457	747	8699	528	6	10.0200	4.9098	3.0000
1207	747	8699	528	6	5.6700	2.1546	3.0000
398	747	8699	528	6	3.2000	1.5360	4.0000
315	747	7753	528	6	3.8400	1.3824	4.0000
1103	747	7753	528	6	3.4500	1.0695	3.0000
1440	747	7753	528	6	5.6200	2.6414	2.0000
1257	747	7753	528	6	5.8200	2.9100	3.0000
248	747	7753	528	6	3.4400	1.3416	4.0000
158	747	7753	528	6	3.1600	1.0744	2.0000
1340	747	9943	528	6	5.1400	2.1074	2.0000
1556	747	9943	528	6	7.9500	2.6235	3.0000
907	747	9943	528	6	10.2600	3.4884	3.0000
1296	747	9943	528	6	5.0200	1.8574	2.0000
1273	747	9943	528	6	9.9300	3.9720	3.0000
198	747	9943	528	6	2.7600	0.9660	3.0000
905	747	5887	528	6	6.9900	2.3766	3.0000
135	747	5887	528	6	11.6700	5.0181	3.0000
212	747	9546	528	6	4.9800	1.9920	3.0000
655	747	9546	528	6	9.2400	3.5112	4.0000
884	747	9546	528	6	7.8000	2.9640	3.0000
928	747	9546	528	6	3.3000	1.4520	2.0000
1210	747	9546	528	6	5.1000	1.8360	3.0000
362	747	9546	528	6	11.9100	4.1685	3.0000
206	747	9546	528	6	6.3300	2.9118	3.0000
1280	747	2875	528	6	4.1100	1.6851	3.0000
138	747	2875	528	6	10.8000	3.6720	4.0000
448	747	2875	528	6	6.1600	2.0328	4.0000
1490	747	2875	528	6	4.2000	1.6380	3.0000
1479	747	2875	528	6	4.3800	1.3140	3.0000
1097	747	2875	528	6	8.6000	3.7840	4.0000
1101	747	2875	528	6	7.8600	3.4584	3.0000
358	747	2875	528	6	11.2500	5.5125	3.0000
412	747	7258	528	6	4.1400	1.2834	3.0000
428	747	7258	528	6	2.0100	0.6834	3.0000
378	747	7258	528	6	2.2200	0.9546	2.0000
734	747	2900	528	6	1.8900	0.6993	3.0000
605	747	2900	528	6	7.0800	3.1860	3.0000
262	747	2900	528	6	4.0200	1.4070	3.0000
878	747	2900	528	6	5.6100	2.0757	3.0000
588	747	2900	528	6	4.6200	1.8018	3.0000
312	747	2900	528	6	8.5200	4.0896	4.0000
202	747	3107	528	6	5.9600	1.8476	4.0000
1174	747	38	528	6	6.8100	2.1111	3.0000
86	747	38	528	6	8.9100	3.8313	3.0000
669	747	6878	528	6	7.2000	2.8800	4.0000
459	747	6878	528	6	1.2800	0.6016	2.0000
675	747	6878	528	6	14.3600	5.7440	4.0000
26	747	6878	528	6	2.6400	1.0296	3.0000
415	747	6878	528	6	5.8200	2.5608	2.0000
392	747	6878	528	6	3.9000	1.4040	3.0000
708	747	1702	528	6	14.7200	5.2992	4.0000
1484	747	1702	528	6	1.3200	0.6468	2.0000
715	747	1702	528	6	6.2000	2.1080	4.0000
1052	747	1702	528	6	4.2000	1.6800	3.0000
1141	747	3082	528	6	2.6800	1.2596	2.0000
186	747	3082	528	6	6.6900	2.1408	3.0000
34	748	1966	528	6	6.7600	2.0956	4.0000
423	748	1966	528	6	4.4100	1.8081	3.0000
497	748	1966	528	6	5.6100	2.4123	3.0000
979	748	1966	528	6	15.1200	6.8040	4.0000
1229	748	5714	528	6	3.9000	1.3260	3.0000
1485	748	5714	528	6	4.5000	2.0250	3.0000
303	748	5714	528	6	10.3200	3.3024	4.0000
154	748	1605	528	6	5.8800	1.9404	3.0000
37	748	1605	528	6	4.7700	1.8603	3.0000
387	748	1605	528	6	9.6400	4.3380	4.0000
896	748	1605	528	6	10.7200	4.7168	4.0000
1339	748	1605	528	6	3.9300	1.6899	3.0000
10	748	1605	528	6	5.6800	2.4992	4.0000
54	748	1605	528	6	8.7900	3.1644	3.0000
337	748	1605	528	6	2.2500	1.1025	3.0000
351	748	8982	528	6	11.0400	4.7472	4.0000
893	748	9694	528	6	3.6400	1.2012	4.0000
178	748	9694	528	6	5.3200	1.7024	4.0000
767	748	9694	528	6	2.9000	1.0730	2.0000
977	748	1738	528	6	2.2800	1.0032	3.0000
1486	748	1738	528	6	5.3400	1.9224	3.0000
1515	748	1738	528	6	5.5000	1.9250	5.0000
600	748	1738	528	6	4.6200	1.5708	2.0000
769	748	7859	528	6	2.3600	1.0620	4.0000
120	748	7859	528	6	9.0400	3.0736	4.0000
923	748	7859	528	6	7.2000	2.1600	5.0000
1412	748	9179	528	6	5.4900	2.1411	3.0000
164	748	9179	528	6	11.8800	4.6332	4.0000
1206	748	9179	528	6	10.2900	4.6305	3.0000
1196	748	9179	528	6	14.6000	5.4020	5.0000
813	748	9179	528	6	2.9000	1.0440	2.0000
1329	748	6317	528	6	3.3000	1.5180	2.0000
413	748	6317	528	6	6.7500	2.3625	3.0000
457	748	6317	528	6	4.5200	2.2600	2.0000
740	748	6317	528	6	7.8800	3.7036	4.0000
1035	748	6317	528	6	4.4400	2.2200	4.0000
1503	748	3221	528	6	8.8200	4.3218	3.0000
694	748	3221	528	6	8.8500	2.6550	3.0000
1382	748	10049	528	6	4.5200	1.4464	4.0000
228	748	10049	528	6	2.4600	1.1808	3.0000
1403	748	10049	528	6	7.3200	3.6600	3.0000
993	748	10049	528	6	11.8500	3.9105	3.0000
617	748	7175	528	6	3.4800	1.0788	3.0000
966	748	7175	528	6	9.9600	3.2868	4.0000
1476	748	7175	528	6	9.0400	3.7968	4.0000
361	748	7175	528	6	2.2600	0.8588	2.0000
175	748	1043	528	6	11.5500	5.6595	3.0000
391	748	1043	528	6	2.6200	1.1790	2.0000
1300	748	1043	528	6	4.3500	1.8270	3.0000
131	748	1043	528	6	7.2000	2.1600	3.0000
108	748	1043	528	6	8.7600	3.5040	4.0000
591	748	1043	528	6	3.5100	1.2285	3.0000
701	748	1043	528	6	1.5000	0.5550	2.0000
784	748	1043	528	6	1.5600	0.6396	3.0000
1207	748	5566	528	6	5.6700	2.7216	3.0000
1556	748	5566	528	6	7.9500	2.7030	3.0000
508	748	5566	528	6	15.1600	6.0640	4.0000
951	748	5566	528	6	5.7900	2.2581	3.0000
1180	748	5566	528	6	15.6000	5.9280	4.0000
1223	748	5566	528	6	2.3600	0.9204	4.0000
1506	748	5566	528	6	10.2900	3.1899	3.0000
1360	748	9931	528	6	9.6800	3.6784	4.0000
1071	748	9931	528	6	7.9200	2.8512	3.0000
794	748	9931	528	6	3.6000	1.2960	3.0000
1210	748	9931	528	6	6.8000	2.8560	4.0000
1221	748	3279	528	6	4.4700	1.4751	3.0000
345	748	3279	528	6	6.3300	2.5953	3.0000
1414	748	3279	528	6	4.0200	2.0100	3.0000
178	748	3279	528	6	5.3200	2.0748	4.0000
355	748	3279	528	6	2.4300	0.8505	3.0000
239	748	3279	528	6	6.6300	2.4531	3.0000
588	748	3279	528	6	4.6200	1.8942	3.0000
682	748	8739	528	6	2.4400	1.0248	4.0000
45	748	8739	528	6	1.0600	0.4452	2.0000
1127	748	8739	528	6	7.8600	2.6724	3.0000
998	748	8739	528	6	2.5000	1.1750	2.0000
655	748	8739	528	6	6.9300	3.1878	3.0000
1270	748	8739	528	6	8.0700	2.5017	3.0000
981	748	8739	528	6	2.5400	0.9652	2.0000
166	748	5435	528	6	9.8800	3.4580	4.0000
449	748	5435	528	6	14.7600	5.1660	4.0000
1297	748	9190	528	6	3.3200	1.2948	2.0000
1314	748	9190	528	6	2.5600	1.1264	4.0000
1264	748	9190	528	6	7.0500	2.2560	3.0000
1414	748	9190	528	6	4.0200	1.8090	3.0000
965	748	9190	528	6	3.0600	1.3464	2.0000
755	748	9190	528	6	8.9400	4.3806	3.0000
1434	748	9985	528	6	2.7900	1.3671	3.0000
879	748	9985	528	6	2.2200	0.9102	2.0000
1401	748	9985	528	6	4.7700	1.6218	3.0000
978	748	9985	528	6	4.8000	1.8720	3.0000
1334	748	8863	528	6	3.6800	1.5824	2.0000
1178	748	8863	528	6	7.5600	2.5704	2.0000
502	748	8863	528	6	9.5100	4.4697	3.0000
558	748	8863	528	6	3.2000	1.4720	4.0000
396	748	2377	528	6	12.9600	4.9248	4.0000
146	748	2377	528	6	11.4900	3.6768	3.0000
639	748	7625	528	6	13.1200	5.9040	4.0000
123	748	7625	528	6	11.5200	5.1840	3.0000
526	748	7625	528	6	6.7500	2.4300	3.0000
1288	748	7625	528	6	4.1400	1.7802	3.0000
1032	748	9300	528	6	2.2000	0.7700	4.0000
915	748	9300	528	6	11.4800	4.2476	4.0000
1265	748	9300	528	6	2.1600	0.9936	3.0000
217	748	9300	528	6	1.3600	0.4896	2.0000
660	748	9300	528	6	5.6000	2.1280	2.0000
310	748	10053	528	6	1.5200	0.6688	2.0000
793	748	10053	528	6	11.4000	4.4460	4.0000
682	748	18	528	6	2.4400	0.8540	4.0000
406	748	18	528	6	4.9200	2.0172	3.0000
822	748	18	528	6	7.4400	2.5296	4.0000
1132	748	18	528	6	6.6400	2.1912	4.0000
1494	748	18	528	6	5.0400	1.9656	3.0000
1078	748	2627	528	6	4.9200	2.2140	3.0000
30	748	2627	528	6	4.2300	1.5651	3.0000
59	748	2627	528	6	5.6000	2.0160	4.0000
702	748	2627	528	6	7.6800	2.7648	2.0000
1550	748	8937	528	6	5.4300	2.3892	3.0000
901	748	8937	528	6	5.9800	2.3920	2.0000
146	748	8937	528	6	7.6600	3.2172	2.0000
1268	748	8937	528	6	2.6000	1.1700	2.0000
192	748	8937	528	6	6.0800	2.1888	4.0000
302	748	8937	528	6	10.3500	3.3120	3.0000
386	748	8937	528	6	4.4600	1.5164	2.0000
1425	748	646	528	6	4.3600	1.6568	2.0000
522	748	646	528	6	4.8900	1.7115	3.0000
1259	748	646	528	6	8.5600	3.1672	4.0000
1435	748	646	528	6	5.4400	2.5024	2.0000
926	748	751	528	6	1.6800	0.5712	3.0000
876	748	751	528	6	6.8400	2.6676	4.0000
1026	748	751	528	6	4.2600	1.9596	2.0000
576	748	751	528	6	2.1000	0.8190	3.0000
366	748	751	528	6	9.4400	3.5872	4.0000
216	748	1714	528	6	14.4000	5.1840	4.0000
1032	748	1714	528	6	2.2000	0.9680	4.0000
144	748	1714	528	6	2.5500	0.9180	5.0000
106	748	1714	528	6	5.9200	2.9008	2.0000
1239	748	2799	528	6	4.5600	2.0520	2.0000
324	748	2799	528	6	3.9400	1.3396	2.0000
1512	748	2799	528	6	2.1600	1.0584	4.0000
237	748	2799	528	6	8.0400	3.6180	3.0000
946	748	2799	528	6	11.4000	5.4720	4.0000
831	743	275	0	6	4.7400	1.9908	3.0000
21	743	275	0	6	6.9900	3.0756	3.0000
477	743	275	0	6	2.5800	1.2384	3.0000
254	743	275	0	6	1.6800	0.7224	3.0000
1336	743	275	0	6	10.1700	3.9663	3.0000
793	743	275	0	6	11.4000	4.7880	4.0000
1442	743	6279	0	6	3.2800	1.4104	2.0000
61	743	6279	0	6	1.4800	0.6808	2.0000
1503	743	6279	0	6	5.8800	2.0580	2.0000
294	743	6279	0	6	5.2800	2.3760	4.0000
804	743	6279	0	6	8.8400	4.0664	4.0000
1344	743	6279	0	6	6.0800	2.9792	4.0000
1007	743	8148	0	6	9.0800	4.4492	4.0000
198	743	8148	0	6	3.6800	1.5456	4.0000
1067	743	8148	0	6	5.2200	2.0880	3.0000
431	743	8148	0	6	1.9200	0.7680	2.0000
368	743	8148	0	6	5.7000	2.6220	5.0000
1383	743	8148	0	6	10.3600	3.9368	4.0000
1040	743	8148	0	6	2.6400	1.0032	2.0000
1520	743	8700	0	6	6.9300	3.2571	3.0000
605	743	8700	0	6	4.7200	1.5576	2.0000
648	743	8700	0	6	8.1600	3.7536	3.0000
931	743	8700	0	6	5.7000	2.5650	3.0000
83	743	8700	0	6	7.7600	2.3280	2.0000
1071	743	8700	0	6	7.9200	2.9304	3.0000
395	743	8700	0	6	4.4400	1.5540	2.0000
865	743	8700	0	6	8.3700	2.8458	3.0000
1087	743	7206	0	6	4.9800	2.2410	3.0000
345	743	7206	0	6	8.4400	3.1228	4.0000
335	743	7206	0	6	7.4800	2.6928	2.0000
711	743	7206	0	6	11.5600	4.0460	4.0000
1140	743	7206	0	6	7.6800	3.1488	3.0000
584	743	7206	0	6	7.7700	2.6418	3.0000
1107	743	7206	0	6	5.4000	2.5380	2.0000
684	743	7206	0	6	1.3600	0.4352	2.0000
1267	743	7599	0	6	4.8000	2.1120	3.0000
618	743	7599	0	6	4.2000	2.0580	3.0000
1007	743	7599	0	6	6.8100	2.4516	3.0000
984	743	7599	0	6	2.4300	1.1664	3.0000
1466	743	7599	0	6	5.4000	2.2140	3.0000
19	743	7599	0	6	9.5700	4.4022	3.0000
1403	743	3802	0	6	7.3200	3.1476	3.0000
182	743	3802	0	6	7.3600	3.6064	4.0000
1557	743	3802	0	6	3.6000	1.5120	3.0000
548	743	3802	0	6	11.6000	4.7560	4.0000
1037	743	730	0	6	1.7400	0.8352	3.0000
1281	743	730	0	6	8.3100	2.4930	3.0000
964	743	730	0	6	3.9800	1.5522	2.0000
355	743	730	0	6	3.2400	1.5552	4.0000
625	743	730	0	6	4.8300	2.1735	3.0000
1039	743	3333	0	6	2.4300	1.0692	3.0000
935	743	3333	0	6	8.4000	3.2760	3.0000
419	743	3333	0	6	10.7100	3.8556	3.0000
822	743	3333	0	6	5.5800	2.1204	3.0000
1151	743	3407	0	6	3.1000	1.5190	5.0000
1328	743	3407	0	6	6.7800	3.3222	3.0000
1211	743	3407	0	6	11.3700	3.8658	3.0000
3	743	3407	0	6	3.3200	1.3280	4.0000
512	743	3407	0	6	8.2200	3.2058	3.0000
629	743	7408	0	6	1.6500	0.7095	3.0000
606	743	7408	0	6	10.6000	4.2400	4.0000
1088	743	7408	0	6	13.2800	5.7104	4.0000
785	743	7408	0	6	6.8400	2.1888	3.0000
868	743	7408	0	6	10.7400	5.0478	3.0000
618	743	7408	0	6	5.6000	2.4080	4.0000
1367	743	7408	0	6	10.7100	4.9266	3.0000
183	743	9499	0	6	7.2300	2.8197	3.0000
360	743	9499	0	6	3.9300	1.2183	3.0000
243	743	9499	0	6	6.3300	3.1650	3.0000
593	743	9499	0	6	9.3500	4.5815	5.0000
1102	743	9499	0	6	7.6000	2.6600	4.0000
1132	743	9499	0	6	6.6400	3.1872	4.0000
216	743	9499	0	6	14.4000	6.6240	4.0000
27	743	10201	0	6	7.9500	2.5440	3.0000
1242	743	10201	0	6	7.9200	3.4848	4.0000
1486	743	163	0	6	7.1200	2.9192	4.0000
305	743	163	0	6	13.5600	5.8308	4.0000
733	743	163	0	6	7.8000	2.4960	4.0000
178	743	163	0	6	2.6600	1.1172	2.0000
700	743	163	0	6	5.3600	2.0368	2.0000
271	743	2654	0	6	9.4800	4.4556	4.0000
833	743	2654	0	6	7.1700	2.3661	3.0000
1436	743	2654	0	6	2.7600	1.2420	3.0000
454	743	2654	0	6	2.7900	1.0602	3.0000
284	743	2654	0	6	3.9600	1.7028	4.0000
1526	743	2654	0	6	6.6000	3.2340	4.0000
916	743	2654	0	6	10.2800	4.3176	4.0000
421	743	4582	0	6	11.8000	5.1920	4.0000
384	743	4582	0	6	1.0800	0.5184	2.0000
1226	743	4582	0	6	5.9200	2.1904	2.0000
671	743	4582	0	6	8.7900	2.9007	3.0000
1193	743	4582	0	6	3.5600	1.2460	4.0000
771	743	4582	0	6	3.3600	1.2768	3.0000
893	743	4582	0	6	2.7300	0.9009	3.0000
335	743	6304	0	6	14.9600	6.7320	4.0000
1030	743	6304	0	6	5.2800	1.7952	2.0000
1240	743	4548	0	6	6.7800	2.5086	3.0000
1017	743	4548	0	6	8.6700	3.8148	3.0000
541	743	4548	0	6	3.7600	1.5792	2.0000
1556	743	4548	0	6	7.9500	3.3390	3.0000
69	743	4548	0	6	9.3000	3.0690	3.0000
131	743	10136	0	6	9.6000	2.9760	4.0000
814	743	10136	0	6	5.1900	2.2836	3.0000
325	743	10136	0	6	4.5300	1.9479	3.0000
647	743	10136	0	6	8.2200	4.0278	3.0000
395	743	5754	0	6	4.4400	1.5984	2.0000
412	743	5754	0	6	2.7600	1.0764	2.0000
362	743	5754	0	6	7.9400	3.3348	2.0000
1131	743	730	0	6	7.2000	2.5920	3.0000
588	743	730	0	6	4.6200	2.0790	3.0000
245	743	730	0	6	5.9600	2.3840	4.0000
861	743	730	0	6	9.8000	3.6260	4.0000
572	743	730	0	6	7.5300	2.9367	3.0000
295	743	730	0	6	15.6000	7.4880	5.0000
599	743	1666	0	6	9.2800	2.9696	4.0000
1158	743	2627	0	6	3.9600	1.4256	3.0000
70	743	2627	0	6	3.8800	1.6684	4.0000
652	743	5189	0	6	6.6800	2.6720	4.0000
442	743	5189	0	6	6.7200	3.1584	3.0000
658	743	5189	0	6	10.7200	4.8240	4.0000
9	743	5189	0	6	7.2600	3.1944	3.0000
812	743	5189	0	6	6.6800	2.9392	2.0000
376	743	5189	0	6	6.8100	2.4516	3.0000
692	743	10126	0	6	6.2000	2.2320	4.0000
1468	743	10126	0	6	2.5200	0.8568	2.0000
1112	743	10126	0	6	10.7400	3.6516	3.0000
1035	743	10126	0	6	3.3300	1.0323	3.0000
445	743	7391	0	6	13.8400	4.9824	4.0000
1048	743	7391	0	6	6.6300	2.1879	3.0000
66	743	7391	0	6	10.3200	4.2312	3.0000
1454	743	7391	0	6	13.5600	4.0680	4.0000
1137	743	7391	0	6	5.3100	2.4426	3.0000
528	743	7391	0	6	3.8400	1.8432	4.0000
798	743	7391	0	6	8.1300	2.5203	3.0000
1553	743	868	0	6	5.5800	1.9530	3.0000
511	743	5773	0	6	2.7200	0.8432	4.0000
848	743	5773	0	6	6.7800	3.1866	3.0000
665	743	5773	0	6	3.1400	1.5386	2.0000
1214	743	5773	0	6	3.9600	1.3068	3.0000
1125	743	5773	0	6	6.6300	3.1824	3.0000
249	743	5773	0	6	6.3600	2.4168	4.0000
904	743	5773	0	6	4.5000	1.8000	3.0000
1372	743	5508	0	6	9.9600	4.4820	4.0000
1455	743	5508	0	6	7.5900	3.3396	3.0000
1205	743	5508	0	6	10.4000	5.0960	4.0000
396	743	5508	0	6	9.7200	3.4992	3.0000
852	743	5508	0	6	3.4500	1.1730	5.0000
629	743	5508	0	6	2.7500	0.9075	5.0000
153	743	5508	0	6	13.6000	4.4880	5.0000
669	743	9470	0	6	3.6000	1.3680	2.0000
1178	743	9470	0	6	11.3400	4.1958	3.0000
832	743	7379	0	6	6.4800	1.9440	2.0000
1076	743	7379	0	6	9.7200	4.6656	3.0000
1392	743	1667	0	6	2.4900	1.1952	3.0000
1369	743	1667	0	6	6.7600	3.2448	2.0000
294	743	1667	0	6	3.9600	1.3464	3.0000
1548	743	1667	0	6	1.3400	0.6164	2.0000
1204	772	4132	0	6	6.4800	2.4624	3.0000
8	772	4132	0	6	5.1800	1.9166	2.0000
1211	772	4132	0	6	18.9500	6.8220	5.0000
1134	772	4132	0	6	7.2800	3.0576	4.0000
176	772	2900	0	6	4.5400	1.4528	2.0000
365	772	2900	0	6	11.8800	5.3460	3.0000
941	772	2900	0	6	15.8000	6.9520	4.0000
1185	772	2900	0	6	2.7000	1.3230	2.0000
915	772	5031	0	6	5.7400	2.7552	2.0000
438	772	5031	0	6	5.7900	2.6634	3.0000
309	772	5031	0	6	10.8600	4.9956	3.0000
1524	772	5031	0	6	2.5200	0.8316	2.0000
582	772	5031	0	6	7.6000	3.4960	2.0000
292	772	5031	0	6	7.2400	3.1856	4.0000
16	772	5031	0	6	7.6600	3.3704	2.0000
432	772	5031	0	6	7.0500	3.5250	3.0000
352	772	5802	0	6	2.0100	0.7035	3.0000
955	772	5802	0	6	11.4900	3.6768	3.0000
1532	772	5802	0	6	2.7800	1.1120	2.0000
1361	772	5802	0	6	5.4300	2.6607	3.0000
1045	772	5802	0	6	7.4000	3.3300	2.0000
435	772	5802	0	6	8.4900	3.9903	3.0000
706	772	5802	0	6	10.3800	3.1140	3.0000
1461	772	405	0	6	7.6800	2.6880	3.0000
745	772	405	0	6	2.5500	0.9690	3.0000
190	772	405	0	6	14.9600	4.9368	4.0000
32	772	405	0	6	8.5800	4.2900	3.0000
1168	772	405	0	6	7.6400	2.4448	2.0000
1291	772	405	0	6	9.2000	3.7720	4.0000
509	772	405	0	6	3.8000	1.3680	2.0000
1297	772	405	0	6	6.6400	2.1248	4.0000
1468	772	1368	0	6	2.5200	1.0836	2.0000
392	772	1368	0	6	3.9000	1.5210	3.0000
502	772	1368	0	6	9.5100	4.5648	3.0000
586	772	1368	0	6	5.6800	2.1016	4.0000
336	772	1368	0	6	3.4500	1.1385	3.0000
1085	772	1368	0	6	4.4800	1.6128	2.0000
1540	772	1368	0	6	10.5600	4.1184	3.0000
1318	772	1368	0	6	3.7200	1.8228	4.0000
1078	772	5514	0	6	6.5600	2.7552	4.0000
1122	772	5514	0	6	2.2200	0.9102	3.0000
1405	772	5514	0	6	1.7800	0.7120	2.0000
556	772	5514	0	6	9.7500	4.4850	3.0000
400	772	5514	0	6	4.2900	1.6731	3.0000
1261	772	3416	0	6	1.8000	0.8100	3.0000
573	772	3416	0	6	10.1700	4.7799	3.0000
1494	772	3416	0	6	5.0400	1.7640	3.0000
306	772	4307	0	6	11.8800	5.2272	3.0000
1149	772	4307	0	6	2.6400	0.8712	3.0000
179	772	4307	0	6	8.2500	3.5475	3.0000
1212	772	4307	0	6	1.0600	0.4770	2.0000
376	772	4307	0	6	6.8100	3.2007	3.0000
913	772	4307	0	6	5.3400	1.9224	3.0000
1275	772	4307	0	6	4.6800	2.1528	4.0000
919	772	4307	0	6	4.6200	1.9404	3.0000
676	772	5531	0	6	9.8700	4.8363	3.0000
1159	772	5531	0	6	11.3400	5.1030	3.0000
1269	772	5531	0	6	11.9100	5.7168	3.0000
1352	772	5531	0	6	10.6000	3.9220	4.0000
1102	772	5531	0	6	7.6000	3.5720	4.0000
293	772	5531	0	6	4.8000	2.3520	3.0000
240	772	6670	0	6	2.5800	1.0062	3.0000
151	772	6670	0	6	11.6400	5.2380	4.0000
833	772	6670	0	6	9.5600	3.5372	4.0000
1489	772	6670	0	6	5.1900	1.6089	3.0000
667	772	6670	0	6	5.3200	1.9152	2.0000
844	772	6670	0	6	13.2400	5.5608	4.0000
727	772	6670	0	6	5.7300	1.9482	3.0000
883	772	3251	0	6	5.8000	1.8560	2.0000
1339	772	3251	0	6	2.6200	0.9956	2.0000
1314	772	3607	0	6	1.9200	0.8832	3.0000
931	772	3607	0	6	5.7000	2.3940	3.0000
521	772	3607	0	6	10.8900	5.4450	3.0000
1337	772	3607	0	6	1.7100	0.5643	3.0000
449	772	3607	0	6	11.0700	5.4243	3.0000
444	772	9275	0	6	5.1800	2.4346	2.0000
1154	772	9275	0	6	5.1000	1.8870	3.0000
263	772	7666	0	6	15.2000	7.4480	4.0000
213	772	7666	0	6	2.2400	0.7168	4.0000
63	772	5655	0	6	8.8500	2.6550	3.0000
812	772	5655	0	6	6.6800	2.1376	2.0000
1500	772	2876	0	6	4.8200	2.0726	2.0000
346	772	2876	0	6	6.3600	2.6712	3.0000
1107	772	2876	0	6	8.1000	2.7540	3.0000
159	772	3316	0	6	5.1300	1.5390	3.0000
841	772	3316	0	6	3.7000	1.5910	2.0000
352	772	3316	0	6	2.0100	0.8442	3.0000
675	772	3316	0	6	10.7700	5.1696	3.0000
422	772	8430	0	6	7.3400	3.1562	2.0000
439	772	8430	0	6	7.0000	2.4500	2.0000
389	772	8430	0	6	5.3700	1.8258	3.0000
539	772	8430	0	6	11.2200	3.7026	3.0000
322	772	7324	0	6	5.9600	2.5032	2.0000
739	772	7324	0	6	7.1400	3.4986	3.0000
1048	772	7324	0	6	4.4200	1.8564	2.0000
533	772	7324	0	6	4.8400	1.9844	2.0000
942	772	2381	0	6	7.0200	2.8080	3.0000
1265	772	2381	0	6	2.8800	1.2384	4.0000
1441	772	2381	0	6	2.6200	0.8646	2.0000
1325	772	2381	0	6	5.7200	2.4596	4.0000
116	772	2381	0	6	7.9400	3.0966	2.0000
626	772	2381	0	6	3.8700	1.5867	3.0000
655	772	2381	0	6	9.2400	2.7720	4.0000
1335	772	7408	0	6	9.6400	4.0488	4.0000
1206	772	7408	0	6	10.2900	4.5276	3.0000
1135	772	466	0	6	5.8800	2.5284	3.0000
247	772	466	0	6	5.3400	2.4030	3.0000
1428	772	7300	0	6	7.7200	3.0880	2.0000
1339	772	7300	0	6	6.5500	3.2750	5.0000
463	772	7300	0	6	3.7500	1.8375	3.0000
1118	772	7300	0	6	8.7900	4.3071	3.0000
297	772	7300	0	6	3.6000	1.4760	4.0000
493	772	6566	0	6	7.9200	3.2472	3.0000
283	772	6566	0	6	8.1900	2.5389	3.0000
499	772	6566	0	6	5.9200	2.7824	2.0000
1408	772	6566	0	6	7.9500	3.8955	3.0000
239	772	6566	0	6	6.6300	2.1216	3.0000
23	772	4890	0	6	5.2500	1.8375	3.0000
539	772	9300	0	6	14.9600	4.6376	4.0000
876	772	9300	0	6	5.1300	2.4111	3.0000
693	772	9300	0	6	5.9700	1.7910	3.0000
1242	772	9300	0	6	5.9400	1.9602	3.0000
1152	772	9300	0	6	7.8900	3.7872	3.0000
276	772	9300	0	6	19.3000	7.5270	5.0000
932	772	9300	0	6	4.7700	1.9557	3.0000
1399	772	8247	0	6	5.3400	2.4030	3.0000
1482	772	8247	0	6	1.2000	0.5280	2.0000
1233	772	8247	0	6	1.4600	0.7300	2.0000
424	772	8247	0	6	4.3500	1.5660	3.0000
879	772	8247	0	6	3.3300	1.1322	3.0000
656	772	8247	0	6	15.4000	5.2360	4.0000
180	772	8247	0	6	2.0700	0.7038	3.0000
696	772	1414	0	6	1.4400	0.6768	2.0000
1206	772	1414	0	6	6.8600	2.1266	2.0000
91	772	1414	0	6	10.7200	4.2880	4.0000
51	772	106	0	6	8.8200	4.3218	6.0000
934	777	10120	0	6	4.4000	1.8480	4.0000
911	777	10120	0	6	5.9100	2.0094	3.0000
14	777	1900	0	6	7.7200	3.1652	4.0000
1283	777	1900	0	6	1.5800	0.4740	2.0000
1007	777	1900	0	6	6.8100	3.1326	3.0000
1423	777	1900	0	6	9.4800	3.9816	4.0000
175	777	1900	0	6	11.5500	3.5805	3.0000
451	777	3959	0	6	3.5600	1.7444	2.0000
801	777	3959	0	6	5.3000	1.7490	2.0000
1310	777	3959	0	6	15.9200	6.5272	4.0000
1339	777	3959	0	6	2.6200	0.8122	2.0000
1154	777	8942	0	6	5.1000	1.5300	3.0000
1370	777	8942	0	6	4.7600	2.3800	2.0000
721	777	8942	0	6	4.5200	1.6272	2.0000
1524	777	8942	0	6	2.5200	1.2096	2.0000
1087	777	8942	0	6	4.9800	2.3406	3.0000
12	777	8942	0	6	4.6200	2.1252	3.0000
122	777	8942	0	6	3.9800	1.2736	2.0000
465	777	296	0	6	11.8000	5.6640	4.0000
1147	777	296	0	6	4.2600	1.8744	3.0000
245	777	296	0	6	4.4700	1.7880	3.0000
978	777	9269	0	6	3.2000	1.2800	2.0000
1554	777	9269	0	6	7.6200	2.4384	3.0000
1384	777	9269	0	6	7.7100	2.4672	3.0000
795	777	6958	0	6	2.8800	1.0656	3.0000
546	777	6958	0	6	8.3400	3.5862	3.0000
1294	777	6958	0	6	6.8800	2.4768	4.0000
192	777	6958	0	6	6.0800	2.9792	4.0000
735	777	4232	0	6	4.4100	1.7640	3.0000
313	777	4232	0	6	11.4000	3.6480	4.0000
1334	777	1256	0	6	3.6800	1.5456	2.0000
1517	777	5974	0	6	1.1600	0.4872	2.0000
668	777	5974	0	6	7.8600	2.9868	2.0000
512	777	5974	0	6	8.2200	3.6168	3.0000
1394	777	5974	0	6	7.5900	2.8083	3.0000
1450	777	5974	0	6	8.3100	2.4930	3.0000
868	777	5974	0	6	10.7400	3.7590	3.0000
1471	777	5974	0	6	3.1000	1.2710	2.0000
642	777	2757	0	6	8.3000	3.9010	5.0000
1403	777	2757	0	6	9.7600	4.4896	4.0000
255	777	8042	0	6	2.5600	1.1008	4.0000
592	777	8042	0	6	4.9600	2.1328	2.0000
409	777	8042	0	6	11.7300	3.9882	3.0000
958	777	8042	0	6	4.0800	1.6728	3.0000
455	777	8042	0	6	5.0400	2.0664	3.0000
1137	777	8042	0	6	3.5400	1.4514	2.0000
805	777	3258	0	6	8.6400	3.1968	3.0000
1301	777	3258	0	6	2.8200	1.3818	3.0000
545	777	3258	0	6	4.3500	1.7835	3.0000
522	777	3258	0	6	6.5200	2.6732	4.0000
439	777	9603	0	6	14.0000	6.3000	4.0000
1255	777	9603	0	6	4.9600	2.0336	4.0000
1511	777	9603	0	6	4.8000	2.0640	4.0000
3	777	9775	0	6	2.4900	0.8964	3.0000
179	777	9775	0	6	8.2500	4.0425	3.0000
63	777	9775	0	6	5.9000	2.7730	2.0000
412	777	9775	0	6	5.5200	2.5944	4.0000
922	777	9775	0	6	7.7700	2.6418	3.0000
951	777	9775	0	6	5.7900	2.7213	3.0000
36	777	9775	0	6	5.4000	2.4300	3.0000
1502	777	857	0	6	8.4300	3.7935	3.0000
1418	777	7821	0	6	4.8300	2.0286	3.0000
1408	777	7821	0	6	10.6000	4.3460	4.0000
1025	777	7821	0	6	4.3500	2.0445	3.0000
77	777	8430	0	6	5.6000	2.1280	2.0000
759	777	8430	0	6	7.5600	2.8728	4.0000
1248	777	3370	0	6	13.3200	4.9284	4.0000
1092	777	3370	0	6	4.7600	1.5708	2.0000
416	777	3370	0	6	13.2800	6.5072	4.0000
886	777	3370	0	6	12.4400	4.1052	4.0000
1448	777	3370	0	6	7.8800	3.3096	2.0000
663	777	9807	0	6	5.2800	1.9008	3.0000
120	777	9807	0	6	6.7800	3.0510	3.0000
190	777	9807	0	6	11.2200	3.8148	3.0000
806	777	9807	0	6	7.8000	2.4180	3.0000
103	777	9807	0	6	1.9000	0.7410	2.0000
240	777	9807	0	6	2.5800	1.0836	3.0000
130	777	405	0	6	8.9200	3.2112	4.0000
573	777	405	0	6	13.5600	6.1020	4.0000
1216	777	405	0	6	8.4400	3.3760	4.0000
846	777	405	0	6	3.4200	1.2312	2.0000
1129	777	405	0	6	4.8600	1.8954	2.0000
280	777	405	0	6	5.4300	2.1177	3.0000
476	777	8430	0	6	7.2800	3.4944	2.0000
1491	777	8430	0	6	10.3200	3.5088	4.0000
4	777	8430	0	6	10.9200	4.3680	3.0000
619	777	8430	0	6	9.0000	3.4200	4.0000
1475	777	8430	0	6	7.1200	2.6344	2.0000
260	777	7821	0	6	5.5200	2.0976	3.0000
582	777	7821	0	6	11.4000	5.5860	3.0000
759	777	7821	0	6	5.6700	2.0412	3.0000
642	777	7821	0	6	6.6400	2.3240	4.0000
199	777	6207	0	6	3.3400	1.3360	2.0000
349	777	6207	0	6	4.6800	1.5444	2.0000
799	777	4433	0	6	11.3600	4.2032	4.0000
507	777	436	0	6	5.0600	2.0746	2.0000
230	777	436	0	6	4.7600	2.2848	4.0000
646	777	436	0	6	3.8400	1.5360	3.0000
956	777	436	0	6	2.4000	0.9600	2.0000
440	777	436	0	6	2.6800	1.2060	4.0000
24	777	8046	0	6	6.9200	2.8372	4.0000
534	777	8046	0	6	6.7600	2.0280	2.0000
563	777	8046	0	6	6.7200	2.6880	4.0000
1205	777	8046	0	6	5.2000	1.8720	2.0000
1249	777	8046	0	6	2.9600	1.1544	2.0000
1532	777	8046	0	6	4.1700	2.0016	3.0000
683	777	8046	0	6	6.4800	2.7864	3.0000
1097	777	3911	0	6	6.4500	2.3865	3.0000
820	777	3911	0	6	2.1000	0.7560	3.0000
1236	777	3911	0	6	13.2800	5.5776	4.0000
1546	777	3911	0	6	2.4400	0.8540	4.0000
1030	777	3911	0	6	5.2800	1.7424	2.0000
1020	777	3911	0	6	1.5300	0.5049	3.0000
637	777	3911	0	6	2.5800	1.0062	3.0000
1059	777	3323	0	6	6.8400	3.2832	3.0000
104	777	3323	0	6	15.5600	6.8464	4.0000
681	777	3323	0	6	6.9000	2.8290	3.0000
1396	777	8130	0	6	7.9500	3.5775	3.0000
1479	777	8130	0	6	2.9200	1.2848	2.0000
1230	777	8130	0	6	2.3100	1.1550	3.0000
421	777	8130	0	6	8.8500	3.8055	3.0000
876	777	8130	0	6	6.8400	2.4624	4.0000
654	777	8130	0	6	6.5100	2.2785	3.0000
177	777	8130	0	6	4.9800	1.9920	3.0000
305	783	8638	0	6	10.1700	3.3561	3.0000
814	783	8638	0	6	3.4600	1.5916	2.0000
1257	783	8638	0	6	7.7600	2.4056	4.0000
342	783	8638	0	6	6.0000	2.2200	4.0000
1530	783	8638	0	6	5.0800	2.4892	4.0000
255	783	8638	0	6	1.9200	0.8256	3.0000
964	783	8638	0	6	5.9700	2.8656	3.0000
808	783	8638	0	6	5.5600	1.8904	4.0000
59	783	10097	0	6	2.8000	1.1200	2.0000
821	783	10097	0	6	5.7300	1.7763	3.0000
825	783	10097	0	6	8.4900	3.2262	3.0000
82	783	10097	0	6	5.4000	1.9980	2.0000
435	783	10097	0	6	8.4900	3.1413	3.0000
812	783	10097	0	6	13.3600	6.4128	4.0000
196	783	10101	0	6	4.9400	1.5808	2.0000
385	783	10101	0	6	4.6800	1.9188	3.0000
961	783	10101	0	6	3.9300	1.5720	3.0000
1205	783	10101	0	6	10.4000	4.2640	4.0000
255	783	2618	0	6	2.5600	0.7936	4.0000
192	783	2618	0	6	4.5600	1.7784	3.0000
1207	783	2618	0	6	3.7800	1.8522	2.0000
864	783	2618	0	6	4.8900	2.2005	3.0000
1480	783	2618	0	6	5.7600	2.3616	4.0000
465	783	6375	0	6	5.9000	2.2420	2.0000
1534	783	6375	0	6	8.3400	3.1692	3.0000
298	783	6375	0	6	5.6600	2.4338	2.0000
475	783	6375	0	6	7.8300	3.9150	3.0000
359	783	6375	0	6	3.9600	1.6632	3.0000
708	783	6375	0	6	11.0400	4.7472	3.0000
1218	783	6375	0	6	3.6600	1.7568	2.0000
845	783	7517	0	6	2.8400	1.3348	2.0000
369	783	7517	0	6	6.9000	3.1740	3.0000
239	783	7517	0	6	6.6300	2.9835	3.0000
1454	783	7517	0	6	10.1700	3.1527	3.0000
512	783	7517	0	6	8.2200	3.6168	3.0000
223	783	7517	0	6	12.7600	5.3592	4.0000
1504	783	7517	0	6	6.3600	2.6712	4.0000
362	783	7517	0	6	19.8500	9.5280	5.0000
185	783	9422	0	6	1.7100	0.6498	3.0000
789	783	9422	0	6	10.8600	4.7784	3.0000
1365	783	9422	0	6	2.1200	0.7844	4.0000
1194	783	9422	0	6	11.2400	3.4844	4.0000
878	783	9422	0	6	7.4800	2.6928	4.0000
269	783	9422	0	6	8.5200	3.5784	3.0000
736	783	7705	0	6	6.3900	3.0672	3.0000
353	783	7705	0	6	3.1400	1.0362	2.0000
349	783	8929	0	6	9.3600	4.1184	4.0000
686	783	8929	0	6	5.4600	2.6754	3.0000
503	783	8929	0	6	5.5800	1.9530	3.0000
1052	783	8929	0	6	4.2000	2.0160	3.0000
963	783	8929	0	6	7.2000	2.9520	3.0000
87	783	8929	0	6	7.1200	3.2752	4.0000
802	783	2866	0	6	11.9600	5.0232	4.0000
153	783	2866	0	6	5.4400	2.7200	2.0000
542	783	2866	0	6	4.5300	1.9479	3.0000
520	783	2866	0	6	11.2000	4.7040	4.0000
533	783	4544	0	6	7.2600	3.3396	3.0000
1349	783	4544	0	6	8.7000	3.6540	3.0000
47	783	4544	0	6	7.7100	3.4695	3.0000
97	783	9973	0	6	1.7700	0.7611	3.0000
273	783	9973	0	6	6.5400	3.2700	3.0000
157	783	9973	0	6	8.8500	4.3365	3.0000
506	783	9973	0	6	14.7200	7.0656	4.0000
1016	783	9973	0	6	4.6800	1.5912	4.0000
1459	783	9973	0	6	4.2900	2.0163	3.0000
130	783	9973	0	6	6.6900	3.0105	3.0000
819	783	5930	0	6	5.5400	1.8836	2.0000
476	783	5930	0	6	10.9200	4.8048	3.0000
1092	783	5930	0	6	7.1400	2.8560	3.0000
802	783	5930	0	6	5.9800	2.1528	2.0000
526	783	5930	0	6	6.7500	3.0375	3.0000
942	783	5930	0	6	7.0200	2.3868	3.0000
1252	783	5930	0	6	9.1200	4.5600	4.0000
409	783	370	0	6	7.8200	3.5972	2.0000
1291	783	370	0	6	9.2000	4.2320	4.0000
203	783	370	0	6	1.8900	0.6048	3.0000
1179	783	370	0	6	7.8900	3.4716	3.0000
1368	783	370	0	6	10.6500	4.5795	3.0000
1312	783	369	0	6	6.1200	2.2644	4.0000
1066	783	369	0	6	8.6700	3.9882	3.0000
124	783	369	0	6	4.8400	2.0328	4.0000
1392	783	369	0	6	3.3200	1.4608	4.0000
1116	783	369	0	6	7.5900	3.5673	3.0000
1532	783	369	0	6	2.7800	1.1676	2.0000
284	783	369	0	6	2.9700	1.0989	3.0000
999	783	3903	0	6	8.1300	2.6016	3.0000
323	783	3903	0	6	7.0000	3.3600	2.0000
793	783	3903	0	6	8.5500	3.7620	3.0000
1355	783	3903	0	6	1.2600	0.4158	2.0000
400	783	3903	0	6	4.2900	1.8018	3.0000
976	783	3903	0	6	4.6800	1.7784	4.0000
564	783	1247	0	6	1.9800	0.8712	3.0000
874	783	1247	0	6	6.3600	2.1624	4.0000
1390	783	816	0	6	7.6400	2.3684	4.0000
1512	783	816	0	6	2.1600	0.7560	4.0000
737	783	10274	0	6	3.8400	1.1520	3.0000
1086	783	10274	0	6	7.5900	3.2637	3.0000
38	783	10274	0	6	6.5500	2.3580	5.0000
481	783	10274	0	6	5.7000	2.3370	2.0000
1123	783	10274	0	6	3.9200	1.8424	2.0000
614	783	8753	0	6	11.3400	3.7422	3.0000
724	783	8753	0	6	8.8200	3.3516	3.0000
738	783	1255	0	6	3.7000	1.5540	2.0000
1154	783	1255	0	6	6.8000	3.3320	4.0000
1050	783	1255	0	6	2.5600	1.2032	2.0000
534	783	1255	0	6	10.1400	4.6644	3.0000
944	783	2591	0	6	2.6400	1.0560	3.0000
1266	783	2591	0	6	3.5400	1.5222	3.0000
1443	783	2591	0	6	4.3400	1.3454	2.0000
1327	783	2591	0	6	15.3600	6.2976	4.0000
118	783	2591	0	6	4.4400	1.9092	3.0000
628	783	2591	0	6	2.8000	1.2600	2.0000
1071	783	2591	0	6	7.9200	3.8808	3.0000
95	783	6788	0	6	5.8400	2.3360	4.0000
1110	783	6788	0	6	11.2000	4.8160	4.0000
756	783	43	0	6	5.3600	1.6616	2.0000
1011	783	43	0	6	9.5100	3.7089	3.0000
1388	783	43	0	6	7.0000	3.4300	4.0000
672	783	43	0	6	10.0200	4.5090	3.0000
1261	783	43	0	6	1.2000	0.4920	2.0000
639	783	43	0	6	9.8400	4.9200	3.0000
1361	783	43	0	6	7.2400	2.8236	4.0000
340	783	43	0	6	1.8900	0.6615	3.0000
1294	783	9775	0	6	3.4400	1.2728	2.0000
539	783	9775	0	6	11.2200	4.8246	3.0000
103	783	9775	0	6	2.8500	1.1685	3.0000
1338	783	7535	0	6	4.4400	1.4652	2.0000
822	783	7535	0	6	3.7200	1.6740	2.0000
812	783	7535	0	6	10.0200	4.6092	3.0000
429	783	7535	0	6	4.5300	1.4043	3.0000
19	783	7535	0	6	6.3800	2.4244	2.0000
835	783	7535	0	6	6.9800	2.5128	2.0000
1475	783	2381	0	6	7.1200	3.0616	2.0000
387	783	2381	0	6	9.6400	4.6272	4.0000
948	783	2381	0	6	8.8800	3.0192	3.0000
1552	783	2381	0	6	8.1000	3.7260	3.0000
310	783	509	0	6	3.0400	0.9424	4.0000
765	783	509	0	6	7.6800	3.3024	4.0000
543	783	509	0	6	4.9200	1.7712	3.0000
66	783	509	0	6	13.7600	5.6416	4.0000
1082	783	509	0	6	5.7300	2.6931	3.0000
1152	783	509	0	6	5.2600	2.1566	2.0000
446	783	4449	0	6	7.5000	2.8500	2.0000
330	783	4449	0	6	11.9400	4.4178	3.0000
679	783	4449	0	6	2.9800	1.2814	2.0000
1189	783	4449	0	6	1.5200	0.5168	2.0000
1145	783	4627	0	6	6.2800	2.0724	4.0000
1349	783	4627	0	6	5.8000	2.4360	2.0000
7	783	4627	0	6	7.8300	2.4273	3.0000
1170	771	7343	0	6	7.9500	3.8955	3.0000
1307	771	7343	0	6	3.9600	1.3068	3.0000
477	771	6987	0	6	2.5800	0.9288	3.0000
1413	771	6987	0	6	6.7600	2.2984	2.0000
577	771	6987	0	6	7.8600	2.6724	3.0000
1113	771	6987	0	6	2.0100	0.9447	3.0000
331	771	6987	0	6	5.6600	1.9244	2.0000
1120	771	6987	0	6	5.1300	1.6416	3.0000
1456	771	6987	0	6	5.4900	1.7568	3.0000
112	771	6716	0	6	4.5200	1.8080	4.0000
607	771	6716	0	6	8.3400	2.7522	3.0000
1410	771	6716	0	6	3.4400	1.1008	2.0000
1387	771	6716	0	6	13.9600	5.1652	4.0000
312	771	6716	0	6	6.3900	2.8116	3.0000
8	771	6716	0	6	7.7700	2.8749	3.0000
91	771	6716	0	6	8.0400	2.8944	3.0000
1400	771	6716	0	6	2.5800	1.0578	3.0000
1277	771	5778	0	6	7.6200	3.0480	3.0000
229	771	5778	0	6	6.6900	3.2112	3.0000
258	771	5778	0	6	5.1600	1.9608	3.0000
901	771	5778	0	6	5.9800	2.0332	2.0000
1041	771	5778	0	6	2.1300	0.7668	3.0000
598	771	296	0	6	6.0800	2.5536	4.0000
681	771	296	0	6	9.2000	3.6800	4.0000
432	771	296	0	6	9.4000	3.6660	4.0000
1480	771	9527	0	6	2.8800	0.8928	2.0000
738	771	9527	0	6	3.7000	1.6280	2.0000
482	771	1538	0	6	2.1900	1.0731	3.0000
1031	771	1538	0	6	3.6300	1.7787	3.0000
941	771	1538	0	6	15.8000	7.2680	4.0000
66	771	1538	0	6	10.3200	4.0248	3.0000
767	771	6975	0	6	4.3500	1.8705	3.0000
158	771	6975	0	6	4.7400	1.6590	3.0000
428	771	6975	0	6	2.0100	0.9849	3.0000
445	771	6975	0	6	6.9200	2.3528	2.0000
395	771	6975	0	6	4.4400	1.7760	2.0000
545	771	6975	0	6	2.9000	0.9280	2.0000
1221	771	1144	0	6	2.9800	0.9536	2.0000
1183	771	1144	0	6	3.0800	1.0472	2.0000
468	771	1144	0	6	5.2200	1.9314	3.0000
1014	771	9019	0	6	2.3600	1.0620	4.0000
1364	771	9019	0	6	6.4000	3.0720	4.0000
315	771	9019	0	6	2.8800	1.2384	3.0000
758	771	9019	0	6	15.9500	5.2635	5.0000
1401	771	9019	0	6	4.7700	1.7172	3.0000
1031	771	9019	0	6	4.8400	2.1296	4.0000
482	771	1416	0	6	2.9200	1.1972	4.0000
918	771	1817	0	6	8.9100	4.2768	3.0000
1334	771	1817	0	6	5.5200	2.3736	3.0000
1231	771	1817	0	6	11.1300	4.3407	3.0000
715	771	1817	0	6	6.2000	2.6040	4.0000
1118	771	1817	0	6	11.7200	3.7504	4.0000
905	771	5974	0	6	6.9900	2.9358	3.0000
1348	771	5974	0	6	7.4100	3.6309	3.0000
19	771	5974	0	6	6.3800	2.9986	2.0000
1161	771	10205	0	6	14.3600	6.4620	4.0000
1311	771	10205	0	6	9.6600	4.2504	3.0000
862	771	10205	0	6	8.1900	3.5217	3.0000
1065	771	10205	0	6	7.5200	3.6848	4.0000
1282	771	10205	0	6	13.7600	5.7792	4.0000
219	771	10205	0	6	5.0400	2.0160	2.0000
57	771	763	0	6	2.4400	0.7808	4.0000
778	771	763	0	6	5.4400	2.0128	2.0000
1412	771	763	0	6	5.4900	2.6901	3.0000
216	771	763	0	6	7.2000	3.0240	2.0000
399	771	487	0	6	1.7400	0.5742	2.0000
869	771	487	0	6	6.3600	2.9256	3.0000
287	771	487	0	6	6.2400	2.8080	4.0000
476	771	487	0	6	7.2800	3.0576	2.0000
1052	771	487	0	6	4.2000	2.0160	3.0000
1296	771	487	0	6	10.0400	4.6184	4.0000
173	771	1322	0	6	4.2900	1.8876	3.0000
1215	771	1322	0	6	4.3800	2.0148	3.0000
1205	771	1322	0	6	13.0000	6.2400	5.0000
822	771	1322	0	6	7.4400	2.7528	4.0000
412	771	1322	0	6	5.5200	2.5944	4.0000
1228	771	1322	0	6	6.5700	2.8251	3.0000
339	771	1322	0	6	4.2000	1.9320	3.0000
695	771	3070	0	6	10.5600	4.6464	3.0000
379	771	3070	0	6	15.4000	6.6220	4.0000
1328	771	3070	0	6	6.7800	3.2544	3.0000
40	771	3070	0	6	3.9600	1.4256	4.0000
56	771	3070	0	6	2.8400	1.3916	4.0000
763	771	4694	0	6	7.6500	3.2130	3.0000
1391	771	4694	0	6	3.4800	1.1136	3.0000
237	771	4694	0	6	8.0400	3.8592	3.0000
553	771	939	0	6	5.7300	2.4639	3.0000
975	771	1539	0	6	11.2800	5.5272	3.0000
1485	771	1539	0	6	4.5000	1.8450	3.0000
370	771	1539	0	6	3.6800	1.2880	4.0000
1013	771	1539	0	6	3.1000	1.2400	2.0000
303	771	7699	0	6	5.1600	1.8576	2.0000
447	771	7626	0	6	8.6400	3.8880	3.0000
1196	771	7626	0	6	8.7600	3.6792	3.0000
93	771	7626	0	6	2.8800	0.8640	3.0000
1429	771	7626	0	6	9.6000	3.8400	4.0000
1455	771	8885	0	6	7.5900	2.8842	3.0000
434	771	8885	0	6	5.6800	2.6696	4.0000
1210	771	8885	0	6	3.4000	1.4280	2.0000
440	771	8885	0	6	2.6800	1.0452	4.0000
1449	771	6284	0	6	2.6100	1.0962	3.0000
866	771	6284	0	6	10.3800	4.9824	3.0000
1056	771	6284	0	6	8.7900	3.5160	3.0000
74	771	6284	0	6	6.2800	2.4492	4.0000
317	771	6284	0	6	8.7200	3.3136	4.0000
1	771	6284	0	6	11.4000	5.2440	4.0000
950	771	6284	0	6	13.8800	5.2744	4.0000
138	771	9266	0	6	10.8000	4.3200	4.0000
514	771	9266	0	6	5.4300	2.6064	3.0000
1357	771	9266	0	6	5.4200	2.0596	2.0000
387	771	9266	0	6	7.2300	2.3859	3.0000
1323	771	9266	0	6	8.8200	2.6460	3.0000
487	771	9266	0	6	7.8000	3.0420	3.0000
1024	771	9266	0	6	11.8500	5.6880	3.0000
1513	771	5190	0	6	7.6000	3.4960	4.0000
1063	771	5190	0	6	9.5400	3.0528	3.0000
853	771	5190	0	6	11.6400	3.4920	3.0000
1070	771	5190	0	6	14.0400	5.7564	4.0000
421	771	5190	0	6	5.9000	2.4190	2.0000
1223	771	5190	0	6	1.1800	0.3894	2.0000
787	771	5190	0	6	2.9800	1.3410	2.0000
583	771	2281	0	6	4.8300	1.4973	3.0000
1133	771	2281	0	6	4.6200	1.3860	3.0000
1043	771	2281	0	6	3.1400	1.1304	2.0000
167	771	2281	0	6	1.8000	0.8820	3.0000
1549	771	2654	0	6	6.0800	2.8576	4.0000
939	771	2654	0	6	2.1000	0.6930	3.0000
1083	771	8912	0	6	1.0000	0.5000	2.0000
1193	771	8912	0	6	2.6700	1.1214	3.0000
1276	771	8912	0	6	2.8600	1.2298	2.0000
1026	771	8912	0	6	6.3900	3.0672	3.0000
1540	781	892	0	6	10.5600	4.3296	3.0000
985	781	892	0	6	2.8800	0.9504	4.0000
1507	781	892	0	6	5.5200	2.5944	3.0000
1085	781	892	0	6	6.7200	2.1504	3.0000
761	781	4680	0	6	6.8000	2.8560	4.0000
411	781	296	0	6	2.5500	1.1730	5.0000
95	781	296	0	6	4.3800	1.8834	3.0000
705	781	8730	0	6	1.7600	0.6512	2.0000
1187	781	8730	0	6	8.8000	2.9040	4.0000
1297	781	8730	0	6	4.9800	2.4900	3.0000
1381	781	8730	0	6	6.5100	2.4738	3.0000
608	781	7666	0	6	2.0400	0.8976	3.0000
1451	781	7666	0	6	6.4800	2.9808	4.0000
448	781	121	0	6	3.0800	1.1704	2.0000
1517	781	121	0	6	1.7400	0.6438	3.0000
282	781	121	0	6	1.8600	0.7998	2.0000
459	781	121	0	6	1.9200	0.9408	3.0000
342	781	121	0	6	4.5000	2.1150	3.0000
692	781	121	0	6	4.6500	2.1855	3.0000
1201	781	121	0	6	13.4800	6.3356	4.0000
731	781	5231	0	6	7.6200	2.2860	2.0000
669	781	5231	0	6	5.4000	2.1060	3.0000
126	781	5231	0	6	4.8300	1.7388	3.0000
1341	781	5231	0	6	6.9000	2.2080	2.0000
398	781	5231	0	6	2.4000	0.8400	3.0000
109	781	5231	0	6	11.8500	5.0955	3.0000
1390	781	5231	0	6	5.7300	1.8909	3.0000
1232	781	9157	0	6	3.3900	1.0170	3.0000
383	781	9157	0	6	5.5000	2.0350	2.0000
1371	781	9157	0	6	4.9400	2.4700	2.0000
695	781	9157	0	6	10.5600	5.1744	3.0000
1165	781	9157	0	6	5.6400	2.0304	2.0000
1418	781	9182	0	6	6.4400	2.3828	4.0000
942	781	9182	0	6	7.0200	2.7378	3.0000
813	781	9182	0	6	4.3500	2.0880	3.0000
104	781	5913	0	6	11.6700	4.2012	3.0000
626	781	5913	0	6	5.1600	2.0124	4.0000
203	781	5913	0	6	3.1500	1.0710	5.0000
326	781	5913	0	6	9.8800	4.9400	4.0000
403	781	9973	0	6	3.1000	1.5190	2.0000
1285	781	9973	0	6	3.7400	1.3090	2.0000
197	781	9973	0	6	8.7300	2.7063	3.0000
759	781	9973	0	6	7.5600	2.5704	4.0000
250	781	6511	0	6	7.7700	2.6418	3.0000
999	781	6511	0	6	5.4200	2.1680	2.0000
1454	781	6511	0	6	6.7800	2.1696	2.0000
1225	781	1826	0	6	3.4400	1.1008	2.0000
1188	781	1826	0	6	3.5800	1.2172	2.0000
472	781	1826	0	6	2.4600	0.9102	3.0000
922	781	9338	0	6	5.1800	2.3310	2.0000
1271	781	9338	0	6	10.5000	5.0400	3.0000
223	781	9338	0	6	9.5700	4.1151	3.0000
666	781	9338	0	6	3.5600	1.2104	4.0000
1308	781	9338	0	6	5.1600	1.8576	2.0000
938	781	9338	0	6	6.4400	2.8336	4.0000
486	781	1906	0	6	4.5600	1.8696	4.0000
923	781	2445	0	6	4.3200	2.0736	3.0000
1339	781	2445	0	6	3.9300	1.6899	3.0000
1235	781	2445	0	6	4.1400	1.6146	3.0000
719	781	2445	0	6	9.8000	4.1160	4.0000
1123	781	2445	0	6	7.8400	2.5088	4.0000
910	781	6279	0	6	5.5200	2.3184	3.0000
1353	781	6279	0	6	6.7200	3.2928	3.0000
24	781	6279	0	6	3.4600	1.6262	2.0000
1166	781	517	0	6	11.0500	4.9725	5.0000
1316	781	517	0	6	2.8400	1.2496	4.0000
866	781	517	0	6	10.3800	4.4634	3.0000
1070	781	517	0	6	14.0400	6.8796	4.0000
1286	781	517	0	6	4.5000	1.8900	5.0000
223	781	517	0	6	9.5700	3.8280	3.0000
158	781	1667	0	6	4.7400	1.4694	3.0000
880	781	1667	0	6	7.3000	2.9200	2.0000
1417	781	1667	0	6	14.4400	7.2200	4.0000
221	781	1667	0	6	10.9800	3.4038	3.0000
1423	781	1667	0	6	7.1100	2.4174	3.0000
1300	781	3057	0	6	5.8000	2.8420	4.0000
984	781	3057	0	6	2.4300	0.7533	3.0000
375	781	3057	0	6	4.5800	1.8320	2.0000
231	781	3057	0	6	7.9500	2.7825	3.0000
248	781	3057	0	6	1.7200	0.5504	2.0000
198	781	3057	0	6	2.7600	1.2696	3.0000
1232	781	336	0	6	3.3900	1.3221	3.0000
344	781	336	0	6	6.8400	3.0780	3.0000
720	781	336	0	6	3.4400	1.2728	4.0000
571	781	2206	0	6	3.7500	1.3500	3.0000
454	781	2206	0	6	3.7200	1.2276	4.0000
804	781	2206	0	6	6.6300	2.7183	3.0000
1332	781	7660	0	6	2.0700	0.9108	3.0000
44	781	7660	0	6	11.7200	5.0396	4.0000
61	781	7660	0	6	1.4800	0.7252	2.0000
940	781	8815	0	6	5.6800	2.7264	2.0000
464	781	8815	0	6	14.2400	4.6992	4.0000
1479	781	8815	0	6	4.3800	1.9710	3.0000
1550	781	8815	0	6	7.2400	2.7512	4.0000
607	781	8815	0	6	5.5600	2.0572	2.0000
1462	781	8815	0	6	2.1900	0.9417	3.0000
980	781	2289	0	6	5.1600	2.5284	3.0000
1489	781	2289	0	6	5.1900	2.1279	3.0000
374	781	2289	0	6	5.9600	2.0860	4.0000
1017	781	2289	0	6	5.7800	2.3698	2.0000
405	781	8785	0	6	7.3800	2.8782	2.0000
1314	781	8785	0	6	1.9200	0.6144	3.0000
511	781	7512	0	6	2.0400	0.6120	3.0000
582	781	7512	0	6	15.2000	7.4480	4.0000
1197	781	7512	0	6	9.4200	4.6158	3.0000
494	781	7512	0	6	5.7900	2.3160	3.0000
632	781	7512	0	6	2.4900	1.1703	3.0000
1048	781	7512	0	6	8.8400	4.0664	4.0000
964	781	1439	0	6	5.9700	2.8656	3.0000
1193	781	1439	0	6	4.4500	1.4240	5.0000
1237	781	1439	0	6	8.2500	3.4650	3.0000
1024	781	1455	0	6	11.8500	4.8585	3.0000
575	781	1455	0	6	8.4300	3.3720	3.0000
779	781	1455	0	6	5.4300	2.1720	3.0000
995	781	1455	0	6	4.6000	2.1160	4.0000
1490	781	1455	0	6	5.6000	2.1280	4.0000
142	781	9985	0	6	9.2800	3.7120	4.0000
519	781	9985	0	6	15.2800	7.3344	4.0000
1361	781	9985	0	6	3.6200	1.3756	2.0000
392	781	9985	0	6	3.9000	1.2870	3.0000
1328	781	9985	0	6	6.7800	2.0340	3.0000
492	781	9985	0	6	7.0800	2.1240	4.0000
1028	781	9985	0	6	8.9600	3.4944	4.0000
921	817	7841	533	6	5.4000	2.1600	4.0000
1005	817	7841	533	6	13.7000	6.3020	5.0000
755	817	7841	533	6	11.9200	4.7680	4.0000
1504	817	7841	533	6	4.7700	1.8126	3.0000
815	817	7841	533	6	3.6800	1.3984	4.0000
1162	817	1538	533	6	3.1800	1.3038	2.0000
1085	817	1538	533	6	4.4800	1.7472	2.0000
902	817	1538	533	6	2.9100	1.1058	3.0000
1451	817	1538	533	6	4.8600	1.8468	3.0000
1362	817	1538	533	6	4.4700	1.8327	3.0000
486	817	1538	533	6	3.4200	1.1628	3.0000
1141	817	1538	533	6	4.0200	1.3266	3.0000
320	817	1538	533	6	13.0400	5.0856	4.0000
89	817	5208	533	6	4.7700	1.8126	3.0000
1171	817	5208	533	6	12.7200	4.7064	4.0000
156	817	4890	533	6	1.6500	0.5940	3.0000
971	817	4890	533	6	8.5500	3.5910	3.0000
83	817	4890	533	6	15.5200	5.2768	4.0000
46	817	4890	533	6	10.3200	4.8504	3.0000
1081	817	5244	533	6	8.7300	2.6190	3.0000
166	817	5244	533	6	4.9400	1.7784	2.0000
1354	817	5244	533	6	5.9200	2.9008	4.0000
79	817	5244	533	6	3.9600	1.6236	3.0000
852	817	2218	533	6	3.4500	1.2420	5.0000
829	817	2218	533	6	6.5100	2.9946	3.0000
1312	817	2218	533	6	6.1200	2.8764	4.0000
1135	817	1990	533	6	3.9200	1.1760	2.0000
1478	817	9621	533	6	7.9800	3.9102	3.0000
509	817	9621	533	6	5.7000	2.0520	3.0000
1445	817	9621	533	6	1.4800	0.5180	2.0000
609	817	9621	533	6	7.7700	2.6418	3.0000
1378	817	3292	533	6	2.1900	0.9417	3.0000
1222	817	3292	533	6	7.3500	3.6750	3.0000
546	817	3292	533	6	8.3400	4.0866	3.0000
602	817	3292	533	6	6.4200	3.0816	3.0000
123	817	8930	533	6	11.5200	4.7232	3.0000
1465	817	6628	533	6	8.3700	3.2643	3.0000
523	817	6628	533	6	5.1600	2.4252	3.0000
1226	817	6141	533	6	5.9200	1.8352	2.0000
510	817	6141	533	6	1.2200	0.5368	2.0000
1099	817	6141	533	6	12.9600	5.4432	4.0000
477	817	6141	533	6	1.7200	0.7224	2.0000
1199	817	6141	533	6	7.6800	3.6864	3.0000
610	817	10101	533	6	4.5400	1.7706	2.0000
799	817	10101	533	6	5.6800	2.6128	2.0000
1375	817	10101	533	6	4.2600	1.6188	2.0000
61	817	10101	533	6	2.2200	0.8214	3.0000
1303	817	10101	533	6	2.7200	0.9792	4.0000
693	817	10101	533	6	5.9700	2.5074	3.0000
747	817	9179	533	6	3.6600	1.1712	2.0000
364	817	9179	533	6	4.4000	1.9360	2.0000
1512	817	9179	533	6	1.0800	0.4752	2.0000
770	817	9179	533	6	3.6600	1.7934	2.0000
341	817	3005	533	6	13.8500	6.6480	5.0000
437	817	3005	533	6	5.9100	2.4231	3.0000
880	817	3005	533	6	18.2500	8.3950	5.0000
1523	817	3005	533	6	4.6800	2.0124	3.0000
8	817	3005	533	6	10.3600	3.7296	4.0000
291	817	3005	533	6	6.6600	3.2634	3.0000
587	817	3005	533	6	13.0800	4.4472	4.0000
430	817	3005	533	6	5.4000	2.1600	3.0000
560	817	9792	533	6	3.6000	1.6560	3.0000
177	817	9792	533	6	4.9800	1.5438	3.0000
173	817	9552	533	6	4.2900	1.8876	3.0000
510	817	9552	533	6	1.8300	0.7137	3.0000
327	817	9552	533	6	2.4000	0.8400	4.0000
876	817	9552	533	6	6.8400	2.5992	4.0000
787	817	9552	533	6	4.4700	2.1009	3.0000
970	817	5144	533	6	6.2200	2.2392	2.0000
920	817	5144	533	6	2.9200	1.1972	4.0000
1070	817	5144	533	6	7.0200	3.3696	2.0000
206	817	5144	533	6	8.4400	3.3760	4.0000
410	817	5144	533	6	6.3000	2.5200	5.0000
358	817	5887	533	6	11.2500	4.9500	3.0000
1173	817	5887	533	6	6.9300	2.7720	3.0000
1429	817	5887	533	6	9.6000	4.0320	4.0000
1479	817	487	533	6	5.8400	2.5112	4.0000
98	817	487	533	6	3.6600	1.6470	2.0000
1539	817	487	533	6	10.7400	3.6516	3.0000
331	817	487	533	6	14.1500	6.2260	5.0000
840	817	487	533	6	6.8500	3.1510	5.0000
1283	817	487	533	6	3.1600	1.5484	4.0000
1043	817	1532	533	6	6.2800	3.1400	4.0000
234	817	1532	533	6	10.8000	4.5360	4.0000
1104	817	1532	533	6	4.9000	2.0090	2.0000
467	817	1532	533	6	7.6200	3.0480	2.0000
405	817	1532	533	6	11.0700	5.0922	3.0000
1420	817	1532	533	6	5.1900	2.0241	3.0000
1077	817	1532	533	6	7.3600	2.7232	2.0000
1459	817	868	533	6	2.8600	1.2298	2.0000
544	817	868	533	6	8.8500	2.8320	3.0000
588	817	868	533	6	3.0800	1.4784	2.0000
871	817	868	533	6	7.6200	3.8100	3.0000
22	817	868	533	6	4.5800	1.5572	2.0000
1010	817	868	533	6	7.9500	3.4980	3.0000
334	817	868	533	6	1.5600	0.6084	2.0000
575	817	9039	533	6	8.4300	3.7092	3.0000
885	817	9039	533	6	5.5200	1.8768	4.0000
1400	817	1900	533	6	1.7200	0.5504	2.0000
1523	817	1900	533	6	4.6800	1.6380	3.0000
1161	817	1150	533	6	10.7700	5.1696	3.0000
1511	817	1150	533	6	3.6000	1.7280	3.0000
48	817	1150	533	6	5.6400	2.2560	3.0000
491	817	1150	533	6	10.5300	3.4749	3.0000
1134	817	1150	533	6	5.4600	1.7472	3.0000
1178	817	1150	533	6	7.5600	3.7044	2.0000
1461	817	1150	533	6	10.2400	3.5840	4.0000
538	817	4884	533	6	2.7900	1.1439	3.0000
1393	817	4884	533	6	5.5500	2.5530	3.0000
1530	817	4884	533	6	3.8100	1.2192	3.0000
388	817	4884	533	6	4.7000	2.0680	2.0000
698	817	4884	533	6	6.9900	2.5863	3.0000
1326	817	4884	533	6	5.1300	2.1546	3.0000
172	817	4884	533	6	9.9600	4.7808	3.0000
1347	817	4884	533	6	5.3100	2.1240	3.0000
904	817	8475	533	6	3.0000	1.3500	2.0000
294	817	8475	533	6	5.2800	1.9536	4.0000
565	817	8475	533	6	2.7000	0.8640	3.0000
581	817	8475	533	6	8.5200	3.1524	3.0000
531	817	8475	533	6	1.8000	0.7740	3.0000
681	817	8475	533	6	4.6000	2.3000	2.0000
1041	817	7379	533	6	2.1300	0.7455	3.0000
1417	817	7379	533	6	10.8300	4.0071	3.0000
701	817	7379	533	6	2.2500	1.0350	3.0000
1290	817	7379	533	6	9.6300	3.9483	3.0000
668	817	7379	533	6	15.7200	5.9736	4.0000
1384	817	10080	533	6	7.7100	3.1611	3.0000
801	817	10080	533	6	10.6000	4.9820	4.0000
991	817	10080	533	6	13.0000	5.3300	4.0000
9	817	10080	533	6	9.6800	3.7752	4.0000
252	817	10080	533	6	8.1300	3.1707	3.0000
1494	817	10080	533	6	6.7200	3.0240	4.0000
884	817	10080	533	6	13.0000	4.8100	5.0000
1127	820	6584	0	6	10.4800	3.7728	4.0000
1503	820	6584	0	6	5.8800	2.2344	2.0000
788	820	6584	0	6	2.7500	1.2925	5.0000
1376	820	6584	0	6	5.0400	1.8648	3.0000
754	820	6584	0	6	12.8500	5.0115	5.0000
1470	820	4270	0	6	9.6400	3.9524	4.0000
888	820	4270	0	6	2.6400	0.8976	3.0000
1077	820	4270	0	6	11.0400	3.6432	3.0000
95	820	4270	0	6	5.8400	2.2192	4.0000
338	820	4270	0	6	1.1400	0.5130	2.0000
1390	820	2770	0	6	7.6400	2.9032	4.0000
1101	820	2770	0	6	7.8600	2.9082	3.0000
825	820	2770	0	6	8.4900	3.1413	3.0000
1241	820	2770	0	6	11.9200	5.0064	4.0000
1251	820	6542	0	6	10.7400	3.6516	3.0000
375	820	6542	0	6	6.8700	2.0610	3.0000
1031	820	6542	0	6	3.6300	1.4157	3.0000
209	820	6542	0	6	5.6100	2.6928	3.0000
386	820	6542	0	6	11.1500	4.9060	5.0000
269	820	6542	0	6	8.5200	3.4932	3.0000
619	820	6542	0	6	11.2500	5.5125	5.0000
978	820	4674	0	6	6.4000	2.9440	4.0000
755	820	4674	0	6	8.9400	4.1124	3.0000
279	820	4674	0	6	11.2800	3.4968	4.0000
1554	820	2458	0	6	10.1600	3.0480	4.0000
999	820	2458	0	6	8.1300	3.4146	3.0000
1521	820	2458	0	6	2.1000	0.7560	3.0000
1098	820	2458	0	6	5.5600	2.2796	4.0000
1454	820	975	0	6	10.1700	4.4748	3.0000
1298	820	975	0	6	2.6800	0.9648	2.0000
622	820	975	0	6	2.4300	1.1907	3.0000
678	820	975	0	6	14.7600	7.0848	4.0000
516	820	7271	0	6	7.4000	2.4420	4.0000
266	820	7271	0	6	6.4800	2.9808	4.0000
1015	820	7271	0	6	8.7600	4.2048	4.0000
1451	820	10192	0	6	4.8600	2.0898	3.0000
148	820	10192	0	6	15.8000	7.1100	4.0000
525	820	10192	0	6	8.5500	4.1040	3.0000
1367	820	10192	0	6	7.1400	2.7132	2.0000
232	820	2640	0	6	7.8900	3.4716	3.0000
1467	820	9039	0	6	11.6400	5.5872	3.0000
99	820	9039	0	6	9.4400	4.1536	4.0000
675	820	9039	0	6	10.7700	4.9542	3.0000
1390	820	1549	0	6	5.7300	2.1774	3.0000
1473	820	1549	0	6	7.0800	2.4780	3.0000
262	820	4633	0	6	4.0200	1.7286	3.0000
572	820	4633	0	6	7.5300	2.6355	3.0000
56	820	4633	0	6	2.8400	0.9940	4.0000
46	820	4633	0	6	10.3200	4.1280	3.0000
1221	820	4633	0	6	5.9600	1.9072	4.0000
1225	820	4633	0	6	6.8800	3.0960	4.0000
483	820	4633	0	6	5.8200	2.5608	3.0000
1265	820	5307	0	6	1.4400	0.5328	2.0000
1508	820	5307	0	6	10.6200	4.5666	3.0000
1192	820	5307	0	6	2.9400	1.0290	3.0000
582	820	5307	0	6	11.4000	3.8760	3.0000
632	820	5301	0	6	3.3200	1.2616	4.0000
289	820	5301	0	6	4.1100	1.5618	3.0000
905	820	5301	0	6	4.6600	1.3980	2.0000
713	820	5301	0	6	6.9200	2.9756	2.0000
403	820	3010	0	6	6.2000	2.9760	4.0000
952	820	3010	0	6	5.8200	2.7936	2.0000
863	820	3010	0	6	5.9600	2.0264	2.0000
1545	820	3010	0	6	4.5800	2.1068	2.0000
1368	820	4100	0	6	14.2000	6.3900	4.0000
759	820	4100	0	6	3.7800	1.1718	2.0000
902	820	9998	0	6	1.9400	0.6402	2.0000
1012	820	9998	0	6	11.0400	3.3120	4.0000
1096	820	9998	0	6	10.2400	3.2768	4.0000
843	820	10195	0	6	8.8200	2.7342	3.0000
433	820	10195	0	6	6.9600	3.4800	4.0000
1249	820	10195	0	6	4.4400	1.5540	3.0000
361	820	10195	0	6	2.2600	0.9492	2.0000
323	820	10195	0	6	14.0000	6.4400	4.0000
1166	820	10195	0	6	6.6300	2.9835	3.0000
610	820	10195	0	6	9.0800	2.7240	4.0000
939	820	9404	0	6	1.4000	0.7000	2.0000
956	820	9404	0	6	3.6000	1.5120	3.0000
906	820	9404	0	6	1.8900	0.6615	3.0000
1056	820	9404	0	6	8.7900	3.5160	3.0000
840	820	4520	0	6	2.7400	1.2056	2.0000
1256	820	4520	0	6	3.6600	1.0980	3.0000
1152	820	4520	0	6	5.2600	2.5248	2.0000
636	820	4520	0	6	10.5600	4.9632	4.0000
1046	820	3285	0	6	4.9800	2.0418	3.0000
1368	820	3285	0	6	10.6500	5.1120	3.0000
1545	820	3285	0	6	4.5800	2.1068	2.0000
1428	820	3285	0	6	15.4400	7.1024	4.0000
220	820	3285	0	6	10.2000	3.2640	4.0000
729	820	3285	0	6	6.8800	3.0272	4.0000
1172	820	3285	0	6	8.3100	3.5733	3.0000
1401	820	3285	0	6	4.7700	2.0034	3.0000
1016	820	2795	0	6	2.3400	0.7020	2.0000
1432	820	2795	0	6	5.4000	2.4840	3.0000
184	820	2795	0	6	13.6000	5.8480	4.0000
1226	820	2795	0	6	8.8800	2.7528	3.0000
1215	820	2795	0	6	2.9200	1.1680	2.0000
833	820	2795	0	6	7.1700	2.5812	3.0000
837	820	2795	0	6	6.4800	2.1384	4.0000
397	820	6477	0	6	4.0500	1.2960	3.0000
973	820	6477	0	6	2.6800	1.2864	2.0000
730	820	7104	0	6	5.1600	1.8576	3.0000
1533	820	7104	0	6	7.5000	2.5500	3.0000
1096	820	7104	0	6	5.1200	1.6896	2.0000
21	820	7104	0	6	9.3200	3.0756	4.0000
131	820	7104	0	6	7.2000	3.2400	3.0000
214	820	7104	0	6	11.2800	4.2864	4.0000
1523	820	7104	0	6	3.1200	1.1544	2.0000
254	820	2494	0	6	2.2400	1.0528	4.0000
990	820	2494	0	6	12.4800	5.7408	4.0000
1167	820	2494	0	6	9.4000	4.4180	4.0000
1050	820	2494	0	6	2.5600	1.0240	2.0000
1400	820	2494	0	6	2.5800	0.8256	3.0000
1496	820	2494	0	6	7.4100	2.3712	3.0000
804	820	7425	0	6	6.6300	2.5194	3.0000
555	820	7425	0	6	5.7600	2.5344	2.0000
1304	820	7425	0	6	2.0100	0.7236	3.0000
201	820	7425	0	6	9.0000	4.4100	4.0000
744	820	5454	0	6	11.7300	4.6920	3.0000
322	820	5454	0	6	11.9200	3.8144	4.0000
1343	820	2533	0	6	5.7400	2.4108	2.0000
1041	811	3513	0	6	2.1300	0.9798	3.0000
192	811	3513	0	6	4.5600	1.8696	3.0000
36	811	3513	0	6	7.2000	2.2320	4.0000
918	811	3513	0	6	8.9100	2.9403	3.0000
826	811	6207	0	6	5.4900	2.0862	3.0000
909	811	6207	0	6	4.6500	1.8600	3.0000
659	811	6207	0	6	9.6300	4.0446	3.0000
1408	811	6207	0	6	7.9500	3.6570	3.0000
1471	811	5133	0	6	4.6500	2.1390	3.0000
849	811	5133	0	6	6.6000	3.0360	4.0000
12	811	5133	0	6	4.6200	1.7556	3.0000
549	811	5133	0	6	6.7200	2.0832	4.0000
1325	811	5133	0	6	4.2900	1.2870	3.0000
1068	811	4664	0	6	4.2200	1.3926	2.0000
1311	811	4664	0	6	9.6600	3.2844	3.0000
995	811	4664	0	6	2.3000	0.8510	2.0000
59	811	5285	0	6	5.6000	2.0160	4.0000
808	811	5285	0	6	2.7800	0.8896	2.0000
352	811	2102	0	6	2.0100	0.9246	3.0000
342	811	2102	0	6	4.5000	1.7550	3.0000
1517	811	2102	0	6	1.1600	0.4408	2.0000
1521	811	2102	0	6	2.1000	0.9240	3.0000
778	811	2102	0	6	10.8800	3.9168	4.0000
1161	811	2494	0	6	10.7700	3.5541	3.0000
1444	811	2494	0	6	7.0400	2.8864	4.0000
595	811	2494	0	6	4.2600	1.4484	3.0000
25	811	2494	0	6	4.6500	1.5345	3.0000
907	811	2494	0	6	13.6800	5.1984	4.0000
1377	811	2494	0	6	5.6600	2.5470	2.0000
1298	811	3969	0	6	6.7000	2.4790	5.0000
1009	811	3969	0	6	8.9100	3.2076	3.0000
732	811	3969	0	6	2.7300	0.9555	3.0000
1148	811	3969	0	6	13.4500	5.5145	5.0000
1158	811	7636	0	6	3.9600	1.2672	3.0000
283	811	7636	0	6	5.4600	2.6754	2.0000
938	811	7636	0	6	4.8300	1.8354	3.0000
116	811	7636	0	6	11.9100	5.7168	3.0000
293	811	7636	0	6	6.4000	2.8160	4.0000
177	811	7636	0	6	4.9800	2.0418	3.0000
526	811	7636	0	6	9.0000	4.4100	4.0000
885	811	5393	0	6	4.1400	1.8630	3.0000
663	811	5393	0	6	3.5200	1.5488	2.0000
186	811	5393	0	6	6.6900	3.3450	3.0000
1461	811	2524	0	6	7.6800	3.7632	3.0000
906	811	2524	0	6	1.8900	0.7749	3.0000
1428	811	2524	0	6	11.5800	4.0530	3.0000
1006	811	2524	0	6	8.5600	3.3384	4.0000
1362	811	1433	0	6	2.9800	1.2814	2.0000
1206	811	1433	0	6	6.8600	2.4696	2.0000
530	811	1433	0	6	11.2800	5.5272	3.0000
586	811	1433	0	6	5.6800	2.7264	4.0000
520	811	7625	0	6	11.2000	3.6960	4.0000
271	811	7625	0	6	7.1100	2.4885	3.0000
1020	811	7625	0	6	1.5300	0.5661	3.0000
577	811	3116	0	6	7.8600	2.8296	3.0000
833	811	3116	0	6	7.1700	3.0831	3.0000
1209	811	3116	0	6	10.8000	4.5360	4.0000
494	811	3116	0	6	3.8600	1.6212	2.0000
1082	811	3116	0	6	5.7300	1.8909	3.0000
460	811	3116	0	6	4.8300	1.9320	3.0000
1182	811	3116	0	6	4.2000	1.6380	3.0000
1378	811	9300	0	6	2.1900	1.0731	3.0000
1528	811	9300	0	6	9.7600	3.7088	4.0000
1079	811	9300	0	6	6.6300	2.2542	3.0000
1282	811	9300	0	6	10.3200	3.7152	3.0000
1499	811	9300	0	6	6.9500	3.1275	5.0000
436	811	9300	0	6	4.5900	1.5606	3.0000
1239	811	9300	0	6	6.8400	3.4200	3.0000
1461	811	8594	0	6	7.6800	2.3808	3.0000
1278	811	8594	0	6	8.4600	2.7918	3.0000
270	811	8594	0	6	6.7200	2.3520	3.0000
180	811	8594	0	6	2.7600	1.2144	4.0000
862	811	8594	0	6	5.4600	1.8564	2.0000
373	811	8594	0	6	8.2800	2.4840	3.0000
696	811	8594	0	6	2.1600	0.7344	3.0000
873	811	8594	0	6	4.7000	2.0210	2.0000
766	811	7060	0	6	1.2400	0.3968	2.0000
637	811	7060	0	6	2.5800	0.7998	3.0000
294	811	7060	0	6	3.9600	1.1880	3.0000
909	811	7060	0	6	4.6500	1.6740	3.0000
620	811	7060	0	6	2.1900	1.0731	3.0000
344	811	7060	0	6	9.1200	4.2864	4.0000
760	811	7060	0	6	3.7400	1.7578	2.0000
383	811	9913	0	6	8.2500	3.0525	3.0000
34	811	9350	0	6	6.7600	2.8392	4.0000
1276	811	9350	0	6	4.2900	1.6302	3.0000
424	811	6731	0	6	4.3500	1.5660	3.0000
907	811	6731	0	6	13.6800	5.6088	4.0000
1017	811	6731	0	6	11.5600	5.4332	4.0000
1133	811	2396	0	6	4.6200	1.7094	3.0000
751	811	2396	0	6	4.3800	2.1462	2.0000
341	811	2396	0	6	11.0800	5.4292	4.0000
1156	811	2396	0	6	5.4600	1.8564	3.0000
314	811	9390	0	6	5.5500	1.8315	3.0000
823	811	9390	0	6	6.8600	3.1556	2.0000
1267	811	9390	0	6	6.4000	1.9840	4.0000
351	811	9390	0	6	11.0400	4.0848	4.0000
1539	811	9390	0	6	14.3200	7.0168	4.0000
264	811	9390	0	6	8.3400	3.5862	3.0000
973	811	9390	0	6	4.0200	1.9698	3.0000
817	811	9390	0	6	6.7200	2.3520	4.0000
165	811	1175	0	6	5.2500	2.4675	3.0000
927	811	1175	0	6	1.8900	0.9261	3.0000
931	811	1175	0	6	5.7000	1.8240	3.0000
188	811	1175	0	6	5.1600	2.1672	2.0000
444	811	1175	0	6	5.1800	1.9166	2.0000
821	811	1175	0	6	5.7300	2.2347	3.0000
105	811	1175	0	6	7.4400	3.1248	2.0000
288	811	2088	0	6	5.7200	2.2308	2.0000
145	811	2088	0	6	6.8100	2.1792	3.0000
161	811	2088	0	6	4.5600	1.3680	3.0000
111	811	2088	0	6	10.4400	4.2804	3.0000
261	811	2088	0	6	13.5200	6.3544	4.0000
1123	811	992	0	6	7.8400	2.9792	4.0000
740	811	992	0	6	9.8500	4.3340	5.0000
744	811	992	0	6	19.5500	7.0380	5.0000
2	811	992	0	6	1.4800	0.5180	2.0000
258	811	992	0	6	6.8800	2.3392	4.0000
634	811	992	0	6	7.5900	3.0360	3.0000
18	811	5608	0	6	8.0100	4.0050	3.0000
208	811	5608	0	6	7.4100	3.1122	3.0000
784	811	5608	0	6	1.5600	0.6552	3.0000
1027	811	5608	0	6	6.9300	3.2571	3.0000
757	811	8371	0	6	2.9400	0.9114	2.0000
281	811	8371	0	6	7.8900	3.2349	3.0000
151	811	8371	0	6	8.7300	2.7063	3.0000
1366	811	8371	0	6	8.2800	2.6496	3.0000
424	811	8371	0	6	4.3500	1.5225	3.0000
135	811	8371	0	6	11.6700	5.1348	3.0000
1416	811	8371	0	6	11.1200	3.7808	4.0000
1257	811	2254	0	6	7.7600	3.4920	4.0000
1553	811	2254	0	6	3.7200	1.3764	2.0000
1397	811	2254	0	6	2.8600	0.8580	2.0000
721	811	2254	0	6	9.0400	4.4296	4.0000
1191	811	2254	0	6	4.2000	1.4700	2.0000
1347	811	2248	0	6	3.5400	1.5222	2.0000
379	807	2200	0	6	11.5500	3.6960	3.0000
689	807	2200	0	6	5.2800	2.5344	3.0000
1317	807	2200	0	6	4.5200	1.6272	2.0000
162	807	2200	0	6	8.5500	3.4200	3.0000
1338	807	2200	0	6	8.8800	3.1080	4.0000
928	807	2200	0	6	4.9500	1.5345	3.0000
185	807	2200	0	6	2.2800	0.7752	4.0000
855	807	2200	0	6	9.6400	4.1452	4.0000
669	807	2866	0	6	5.4000	1.6740	3.0000
619	807	2866	0	6	4.5000	1.7550	2.0000
769	807	2866	0	6	1.7700	0.8673	3.0000
1464	807	2866	0	6	5.9200	2.6048	2.0000
1066	807	6590	0	6	8.6700	3.8148	3.0000
962	807	6590	0	6	7.4800	2.9920	4.0000
446	807	6590	0	6	11.2500	4.0500	3.0000
850	807	6590	0	6	3.9900	1.5162	3.0000
1178	807	7478	0	6	15.1200	4.6872	4.0000
1355	807	7478	0	6	1.8900	0.5670	3.0000
1239	807	7478	0	6	6.8400	2.4624	3.0000
127	807	7478	0	6	6.9600	2.9232	4.0000
637	807	7478	0	6	2.5800	1.0320	3.0000
753	807	2582	0	6	5.6700	2.2680	3.0000
730	807	2582	0	6	6.8800	3.1648	4.0000
1213	807	2582	0	6	11.7200	4.4536	4.0000
909	807	2582	0	6	4.6500	1.7205	3.0000
993	807	2582	0	6	15.8000	5.8460	4.0000
743	807	2582	0	6	4.8000	2.0640	5.0000
1492	807	2582	0	6	3.0400	1.3984	2.0000
803	807	2582	0	6	14.0400	6.3180	4.0000
498	807	5748	0	6	5.1000	2.1420	2.0000
1140	807	5748	0	6	10.2400	3.0720	4.0000
1184	807	5748	0	6	11.3600	4.5440	4.0000
874	807	5013	0	6	3.1800	1.2084	2.0000
425	807	5013	0	6	3.8400	1.8048	3.0000
215	807	5013	0	6	3.1600	1.3272	4.0000
431	807	5013	0	6	3.8400	1.4592	4.0000
868	807	8834	0	6	7.1600	2.4344	2.0000
857	807	8834	0	6	8.8800	3.5520	4.0000
475	807	8834	0	6	10.4400	3.5496	4.0000
65	807	8834	0	6	7.5200	2.4816	2.0000
880	807	8834	0	6	10.9500	3.5040	3.0000
1550	807	8834	0	6	5.4300	2.0634	3.0000
369	807	8834	0	6	6.9000	2.0700	3.0000
129	807	7856	0	6	7.7500	3.3325	5.0000
1077	807	7856	0	6	11.0400	4.4160	3.0000
1348	807	7856	0	6	12.3500	5.9280	5.0000
811	807	7258	0	6	8.9100	3.9204	3.0000
588	807	7258	0	6	3.0800	1.3244	2.0000
112	807	7258	0	6	3.3900	1.6611	3.0000
1387	807	5113	0	6	10.4700	4.6068	3.0000
832	807	5113	0	6	12.9600	4.2768	4.0000
1354	807	5113	0	6	5.9200	2.1312	4.0000
1235	807	2337	0	6	6.9000	2.5530	5.0000
120	807	2337	0	6	4.5200	1.8080	2.0000
762	807	2337	0	6	11.1000	3.8850	3.0000
392	807	2337	0	6	2.6000	1.1700	2.0000
962	807	3449	0	6	7.4800	2.6180	4.0000
945	807	10256	0	6	4.5600	1.5048	2.0000
1401	807	10256	0	6	3.1800	1.2402	2.0000
480	807	6124	0	6	5.0700	2.0280	3.0000
1008	807	4079	0	6	2.6700	0.9612	3.0000
386	807	4079	0	6	6.6900	2.9436	3.0000
1108	807	4079	0	6	6.5600	2.7552	4.0000
710	807	3107	0	6	3.5700	1.1781	3.0000
939	807	3107	0	6	2.1000	0.8400	3.0000
1309	807	2182	0	6	6.9200	2.5604	2.0000
427	807	3911	0	6	4.2800	1.7548	2.0000
643	807	3911	0	6	3.6800	1.6192	2.0000
1292	807	8823	0	6	6.6600	2.1978	2.0000
749	807	8823	0	6	10.6800	3.4176	4.0000
406	807	8823	0	6	4.9200	1.5744	3.0000
1022	807	8823	0	6	4.5300	1.7214	3.0000
733	807	8823	0	6	3.9000	1.5990	2.0000
456	807	8823	0	6	8.0100	3.2040	3.0000
872	807	8823	0	6	5.0400	2.0160	2.0000
230	807	6845	0	6	5.9500	2.2015	5.0000
1218	807	6845	0	6	3.6600	1.3176	2.0000
542	807	6845	0	6	4.5300	1.9026	3.0000
1012	807	6845	0	6	8.2800	2.8980	3.0000
429	807	6845	0	6	4.5300	1.4949	3.0000
619	807	6845	0	6	6.7500	2.2275	3.0000
269	807	1416	0	6	8.5200	3.9192	3.0000
685	807	1416	0	6	6.1200	2.1420	4.0000
995	807	1416	0	6	4.6000	1.4260	4.0000
516	807	3285	0	6	5.5500	2.7195	3.0000
333	807	3285	0	6	2.6400	1.0296	2.0000
882	807	3285	0	6	7.4700	2.6145	3.0000
793	807	3285	0	6	8.5500	3.2490	3.0000
57	807	1407	0	6	2.4400	1.0248	4.0000
1298	807	1407	0	6	2.6800	1.0184	2.0000
350	807	8394	0	6	4.8900	1.7115	3.0000
832	807	8394	0	6	9.7200	3.8880	3.0000
943	807	8394	0	6	7.4100	3.4086	3.0000
1059	807	3114	0	6	6.8400	2.4624	3.0000
676	807	3114	0	6	9.8700	4.7376	3.0000
267	807	3114	0	6	4.1500	2.0335	5.0000
1082	807	3114	0	6	11.4600	3.8964	6.0000
337	807	2569	0	6	2.2500	0.7425	3.0000
846	807	2569	0	6	3.4200	1.5732	2.0000
1289	807	2569	0	6	3.6300	1.1253	3.0000
374	807	2569	0	6	5.9600	2.2052	4.0000
4	807	2569	0	6	14.5600	7.2800	4.0000
287	807	2569	0	6	4.6800	2.0124	3.0000
996	807	2569	0	6	2.5500	1.2240	3.0000
840	807	2569	0	6	5.4800	1.8632	4.0000
91	807	2529	0	6	8.0400	3.6984	3.0000
853	807	2529	0	6	11.6400	5.5872	3.0000
857	807	2529	0	6	6.6600	2.0646	3.0000
114	807	2529	0	6	1.8400	0.7728	2.0000
370	807	2529	0	6	1.8400	0.6992	2.0000
746	807	2529	0	6	11.9400	4.7760	3.0000
31	807	2529	0	6	3.1000	1.3330	2.0000
311	807	5214	0	6	4.3000	1.7200	2.0000
168	807	5214	0	6	3.7800	1.2096	3.0000
184	807	5214	0	6	10.2000	3.1620	3.0000
134	807	5214	0	6	7.2900	2.1870	3.0000
284	807	5214	0	6	1.9800	0.7128	2.0000
1340	799	5437	0	6	7.7100	3.6237	3.0000
957	799	5437	0	6	11.8800	5.2272	4.0000
961	799	5437	0	6	2.6200	0.8646	2.0000
219	799	5437	0	6	5.0400	2.1168	2.0000
475	799	5437	0	6	7.8300	3.0537	3.0000
851	799	5437	0	6	7.5300	2.7108	3.0000
135	799	5437	0	6	7.7800	3.4232	2.0000
416	799	6851	0	6	13.2800	4.1168	4.0000
272	799	6851	0	6	7.8200	2.6588	2.0000
289	799	6851	0	6	4.1100	1.8084	3.0000
239	799	6851	0	6	4.4200	1.7238	2.0000
389	799	6851	0	6	3.5800	1.5036	2.0000
1497	799	6851	0	6	9.8700	4.4415	3.0000
1441	799	4251	0	6	2.6200	0.8384	2.0000
312	799	4251	0	6	6.3900	2.2365	3.0000
1314	799	4251	0	6	2.5600	1.2800	4.0000
278	799	4251	0	6	10.0800	4.5360	3.0000
1414	799	4251	0	6	5.3600	1.7688	4.0000
1537	799	4251	0	6	8.1900	3.4398	3.0000
1373	799	1379	0	6	10.8000	4.7520	3.0000
85	799	1379	0	6	5.4400	2.3392	4.0000
102	799	1379	0	6	4.9000	2.4010	2.0000
884	799	2278	0	6	5.2000	2.4440	2.0000
408	799	2278	0	6	8.8000	2.9040	4.0000
1423	799	2278	0	6	7.1100	3.1284	3.0000
1494	799	2278	0	6	6.7200	2.4864	4.0000
551	799	2278	0	6	9.6300	3.4668	3.0000
1406	799	2278	0	6	1.6800	0.7056	3.0000
924	799	6609	0	6	8.1000	3.8880	3.0000
1433	799	6609	0	6	7.8900	3.3138	3.0000
318	799	6609	0	6	9.8800	3.4580	4.0000
961	799	6609	0	6	2.6200	1.0480	2.0000
349	799	2342	0	6	4.6800	1.7784	2.0000
1258	799	2342	0	6	1.8300	0.5856	3.0000
455	799	937	0	6	5.0400	2.0160	3.0000
526	799	937	0	6	9.0000	3.9600	4.0000
1141	799	937	0	6	4.0200	1.5678	3.0000
438	799	937	0	6	5.7900	2.0265	3.0000
576	799	937	0	6	2.1000	0.7980	3.0000
1104	799	9019	0	6	12.2500	3.6750	5.0000
1281	799	9019	0	6	11.0800	5.4292	4.0000
1261	799	9019	0	6	2.4000	0.8400	4.0000
53	799	9019	0	6	14.4400	5.9204	4.0000
563	799	9019	0	6	6.7200	2.6208	4.0000
679	799	3188	0	6	2.9800	1.2814	2.0000
656	799	3188	0	6	15.4000	6.1600	4.0000
1139	799	3188	0	6	11.4400	4.8048	4.0000
835	799	3188	0	6	10.4700	3.2457	3.0000
918	799	3188	0	6	8.9100	4.0986	3.0000
669	799	3188	0	6	7.2000	3.0960	4.0000
1418	799	3188	0	6	4.8300	2.1735	3.0000
136	799	4819	0	6	11.6100	4.5279	3.0000
313	799	4819	0	6	8.5500	2.7360	3.0000
196	799	4819	0	6	7.4100	2.2230	3.0000
546	799	4819	0	6	11.1200	5.5600	4.0000
1055	799	4819	0	6	6.4800	2.3328	4.0000
1085	799	4819	0	6	8.9600	4.3008	4.0000
267	799	4819	0	6	2.4900	1.1703	3.0000
77	799	5086	0	6	8.4000	2.7720	3.0000
1292	799	5086	0	6	13.3200	5.9940	4.0000
676	799	2458	0	6	16.4500	8.0605	5.0000
366	799	3969	0	6	9.4400	3.9648	4.0000
11	799	3969	0	6	14.0400	4.3524	4.0000
1492	799	3969	0	6	3.0400	1.1856	2.0000
1309	799	3969	0	6	13.8400	5.8128	4.0000
300	799	3969	0	6	8.8200	2.6460	3.0000
210	799	3969	0	6	7.7000	3.5420	5.0000
712	799	679	0	6	15.4800	6.8112	4.0000
929	799	679	0	6	1.0600	0.3180	2.0000
280	799	679	0	6	5.4300	2.3349	3.0000
669	799	679	0	6	3.6000	1.5120	2.0000
646	799	679	0	6	3.8400	1.8432	3.0000
1295	799	4042	0	6	5.5500	2.3310	3.0000
739	799	4042	0	6	7.1400	2.1420	3.0000
1261	799	4042	0	6	1.8000	0.6120	3.0000
1045	799	922	0	6	11.1000	4.9950	3.0000
1488	799	922	0	6	9.3600	3.4632	4.0000
573	799	922	0	6	10.1700	3.0510	3.0000
254	799	2875	0	6	2.2400	0.9184	4.0000
404	799	2875	0	6	3.7500	1.2375	3.0000
853	799	10209	0	6	11.6400	3.6084	3.0000
50	799	6289	0	6	11.8500	5.3325	3.0000
187	799	6289	0	6	3.9600	1.3464	3.0000
603	799	6289	0	6	3.6900	1.8450	3.0000
499	799	6289	0	6	8.8800	2.8416	3.0000
882	799	8142	0	6	7.4700	3.2868	3.0000
393	799	8142	0	6	2.2400	0.8960	2.0000
168	799	8864	0	6	3.7800	1.7766	3.0000
1050	799	8864	0	6	5.1200	1.8432	4.0000
580	799	3034	0	6	7.2300	2.3859	3.0000
131	799	3034	0	6	7.2000	2.4480	3.0000
334	799	3034	0	6	2.3400	1.0530	3.0000
929	799	2524	0	6	1.5900	0.5883	3.0000
640	799	2524	0	6	5.1800	2.2274	2.0000
917	799	7127	0	6	4.4800	1.6576	4.0000
513	799	3970	0	6	2.3200	1.1368	4.0000
330	799	3970	0	6	7.9600	3.1044	2.0000
879	799	3970	0	6	3.3300	1.3320	3.0000
790	799	3970	0	6	2.3100	1.0164	3.0000
565	799	2293	0	6	3.6000	1.5480	4.0000
248	799	2293	0	6	1.7200	0.6708	2.0000
444	799	9101	0	6	7.7700	3.7296	3.0000
927	799	9101	0	6	2.5200	1.1592	4.0000
1037	799	9101	0	6	1.7400	0.6264	3.0000
1120	799	9101	0	6	5.1300	1.8468	3.0000
870	799	9101	0	6	5.9100	2.8368	3.0000
81	799	2736	0	6	10.6500	4.8990	5.0000
856	799	2736	0	6	4.7800	2.1988	2.0000
501	799	2736	0	6	4.3500	1.3920	3.0000
424	799	2736	0	6	5.8000	2.5520	4.0000
241	799	2736	0	6	11.6400	4.4232	4.0000
790	799	2736	0	6	3.8500	1.6555	5.0000
700	799	2736	0	6	5.3600	2.6264	2.0000
1383	799	2736	0	6	5.1800	2.1238	2.0000
1513	847	336	0	6	7.6000	2.7360	4.0000
810	847	336	0	6	1.1400	0.5130	2.0000
947	847	336	0	6	1.9500	0.7995	3.0000
1363	847	336	0	6	10.6400	4.5752	4.0000
115	847	336	0	6	1.9500	0.8970	3.0000
75	847	8295	0	6	2.7200	0.8432	4.0000
425	847	8295	0	6	5.1200	1.6896	4.0000
329	847	5437	0	6	5.2200	2.2968	3.0000
491	847	5437	0	6	10.5300	4.5279	3.0000
735	847	5437	0	6	2.9400	1.4406	2.0000
418	847	5437	0	6	12.6400	4.4240	4.0000
1367	847	5437	0	6	14.2800	5.5692	4.0000
79	847	5437	0	6	5.2800	2.0064	4.0000
96	847	5437	0	6	4.2200	1.8568	2.0000
997	847	6147	0	6	6.5800	3.1584	2.0000
28	847	6147	0	6	15.6400	7.5072	4.0000
1064	847	5183	0	6	1.6200	0.6480	3.0000
1386	847	5183	0	6	4.9200	2.3124	3.0000
5	847	5183	0	6	4.3800	1.9710	2.0000
1447	847	5183	0	6	11.8400	5.3280	4.0000
238	847	5183	0	6	7.8800	2.4428	4.0000
748	847	5183	0	6	8.8000	3.7840	4.0000
1191	847	5183	0	6	6.3000	2.6460	3.0000
1420	847	5183	0	6	5.1900	2.2317	3.0000
1034	847	5503	0	6	5.8200	1.7460	2.0000
1450	847	5503	0	6	8.3100	3.8226	3.0000
202	847	5503	0	6	5.9600	2.5628	4.0000
1244	847	5503	0	6	3.6300	1.1253	3.0000
1234	847	5503	0	6	1.1200	0.4592	2.0000
851	847	5503	0	6	7.5300	2.7108	3.0000
855	847	5503	0	6	9.6400	3.1812	4.0000
318	847	9422	0	6	9.8800	3.0628	4.0000
895	847	9422	0	6	1.3000	0.6110	2.0000
651	847	9522	0	6	4.0000	1.4000	5.0000
1454	847	9522	0	6	6.7800	2.3052	2.0000
1017	847	9522	0	6	8.6700	2.9478	3.0000
1500	847	9522	0	6	9.6400	3.2776	4.0000
52	847	9522	0	6	8.6800	3.9060	4.0000
135	847	9522	0	6	15.5600	5.9128	4.0000
1444	847	9522	0	6	3.5200	1.3024	2.0000
272	847	4403	0	6	15.6400	7.5072	4.0000
1008	847	4403	0	6	3.5600	1.6732	4.0000
1185	847	4403	0	6	5.4000	2.5380	4.0000
1069	847	4403	0	6	1.1400	0.4446	2.0000
1418	847	4403	0	6	3.2200	0.9982	2.0000
1514	847	4403	0	6	1.7400	0.5394	3.0000
725	847	9275	0	6	4.4700	1.6539	3.0000
476	847	9275	0	6	7.2800	3.1304	2.0000
1225	847	9275	0	6	5.1600	1.8576	3.0000
122	847	9275	0	6	7.9600	3.9004	4.0000
762	847	6845	0	6	14.8000	5.9200	4.0000
340	847	6845	0	6	3.1500	1.0395	5.0000
1361	847	4392	0	6	3.6200	1.5566	2.0000
1544	847	8684	0	6	2.9200	1.2556	2.0000
696	847	8684	0	6	2.8800	1.3824	4.0000
540	847	8684	0	6	1.0200	0.4590	2.0000
1422	847	8684	0	6	6.6900	2.4753	3.0000
1478	847	8684	0	6	7.9800	2.3940	3.0000
895	847	8684	0	6	1.9500	0.6825	3.0000
1499	847	8684	0	6	2.7800	1.1398	2.0000
669	847	5668	0	6	5.4000	2.5380	3.0000
1431	847	5668	0	6	8.4600	3.9762	3.0000
282	847	1091	0	6	3.7200	1.6368	4.0000
619	847	1091	0	6	6.7500	2.9025	3.0000
436	847	1091	0	6	4.5900	1.6065	3.0000
985	847	1091	0	6	2.1600	0.9072	3.0000
482	847	1091	0	6	2.1900	0.8760	3.0000
1164	847	1091	0	6	3.4200	1.4022	2.0000
833	847	6123	0	6	7.1700	2.6529	3.0000
1328	847	6123	0	6	6.7800	3.3222	3.0000
573	847	6123	0	6	10.1700	4.2714	3.0000
550	847	6123	0	6	9.6000	3.9360	4.0000
467	847	2627	0	6	11.4300	5.1435	3.0000
1282	847	2627	0	6	13.7600	5.6416	4.0000
1538	847	2627	0	6	10.2000	4.4880	3.0000
30	847	1990	0	6	4.2300	1.5651	3.0000
207	847	1990	0	6	3.7200	1.1160	3.0000
90	847	1990	0	6	2.3100	1.1319	3.0000
440	847	1990	0	6	2.6800	1.3132	4.0000
949	847	1990	0	6	10.0400	3.5140	4.0000
979	847	1990	0	6	11.3400	5.3298	3.0000
63	847	1990	0	6	8.8500	4.0710	3.0000
1529	847	4006	0	6	9.8100	4.5126	3.0000
1446	847	1667	0	6	3.7800	1.5876	3.0000
1435	847	1667	0	6	10.8800	4.5696	4.0000
1053	847	1667	0	6	5.5500	2.6640	3.0000
104	847	803	0	6	15.5600	6.0684	4.0000
786	847	803	0	6	2.9100	1.1058	3.0000
1372	847	6788	0	6	7.4700	2.3157	3.0000
1216	847	6788	0	6	4.2200	1.5192	2.0000
540	847	6788	0	6	1.5300	0.6426	3.0000
1010	847	6788	0	6	7.9500	2.7030	3.0000
14	847	6788	0	6	5.7900	2.7792	3.0000
617	847	6788	0	6	2.3200	0.7656	2.0000
268	847	1186	0	6	3.4600	1.0726	2.0000
684	847	1186	0	6	2.0400	0.8976	3.0000
374	847	5607	0	6	5.9600	2.1456	4.0000
1510	847	5607	0	6	4.8000	2.1600	5.0000
74	847	5607	0	6	4.7100	1.9311	3.0000
850	847	5607	0	6	6.6500	2.3275	5.0000
81	847	5607	0	6	8.5200	3.2376	4.0000
418	847	5607	0	6	12.6400	4.0448	4.0000
234	847	5607	0	6	5.4000	2.3220	2.0000
763	847	10265	0	6	10.2000	3.6720	4.0000
1152	847	10265	0	6	5.2600	2.5774	2.0000
1129	847	10265	0	6	4.8600	2.3328	2.0000
54	847	10265	0	6	11.7200	3.9848	4.0000
164	847	10265	0	6	8.9100	3.5640	3.0000
247	847	10265	0	6	7.1200	2.7768	4.0000
1556	847	10265	0	6	5.3000	2.0140	2.0000
287	847	1667	0	6	4.6800	1.7784	3.0000
610	847	1667	0	6	6.8100	3.4050	3.0000
786	847	1667	0	6	2.9100	1.1058	3.0000
670	847	1667	0	6	7.1600	2.5776	4.0000
324	847	115	0	6	5.9100	1.8912	3.0000
474	847	115	0	6	7.0400	2.4640	2.0000
24	847	115	0	6	5.1900	2.3355	3.0000
1280	832	7223	0	6	4.1100	1.3152	3.0000
1530	832	5155	0	6	5.0800	1.7780	4.0000
1147	832	5155	0	6	7.1000	2.4140	5.0000
1151	832	5155	0	6	1.8600	0.7254	3.0000
408	832	5155	0	6	8.8000	2.7280	4.0000
664	832	5155	0	6	5.2200	2.2968	3.0000
1041	832	5155	0	6	2.1300	0.9159	3.0000
325	832	5155	0	6	6.0400	2.8992	4.0000
914	832	5155	0	6	7.3800	2.6568	3.0000
129	832	8295	0	6	4.6500	1.6740	3.0000
1477	832	8295	0	6	8.1000	2.7540	3.0000
135	832	8295	0	6	15.5600	5.2904	4.0000
1044	832	8295	0	6	3.8100	1.5240	3.0000
562	832	9931	0	6	1.1800	0.5782	2.0000
179	832	9931	0	6	5.5000	2.3100	2.0000
1327	832	9931	0	6	7.6800	3.1488	2.0000
585	832	9931	0	6	6.5400	3.0738	3.0000
156	832	1484	0	6	1.6500	0.6270	3.0000
252	832	1484	0	6	8.1300	3.9024	3.0000
695	832	1484	0	6	14.0800	6.0544	4.0000
1337	832	1484	0	6	1.7100	0.6669	3.0000
1381	832	1484	0	6	4.3400	1.8228	2.0000
106	832	1484	0	6	11.8400	3.6704	4.0000
401	832	1484	0	6	2.1000	0.8610	3.0000
815	832	8646	0	6	1.8400	0.8096	2.0000
952	832	8646	0	6	8.7300	3.4920	3.0000
1368	832	8646	0	6	10.6500	4.4730	3.0000
120	832	8646	0	6	6.7800	3.0510	3.0000
748	832	8646	0	6	6.6000	2.2440	3.0000
1152	832	8646	0	6	7.8900	3.9450	3.0000
769	832	8646	0	6	2.3600	0.7552	4.0000
359	832	8646	0	6	3.9600	1.3860	3.0000
1372	832	1127	0	6	7.4700	3.2868	3.0000
84	832	1127	0	6	11.2400	4.8332	4.0000
100	832	1127	0	6	5.8500	2.8665	3.0000
883	832	1953	0	6	5.8000	2.7260	2.0000
406	832	1953	0	6	6.5600	2.1648	4.0000
1421	832	1953	0	6	8.5200	3.3228	3.0000
1492	832	1953	0	6	6.0800	2.2496	4.0000
550	832	1953	0	6	7.2000	2.5920	3.0000
1405	832	1953	0	6	1.7800	0.6586	2.0000
922	832	6096	0	6	7.7700	3.7296	3.0000
1432	832	6096	0	6	5.4000	1.8900	3.0000
317	832	6096	0	6	4.3600	1.9620	2.0000
546	832	6096	0	6	11.1200	5.0040	4.0000
1129	832	8882	0	6	9.7200	3.0132	4.0000
66	832	8882	0	6	6.8800	3.1648	2.0000
869	832	8882	0	6	8.4800	3.5616	4.0000
846	832	8882	0	6	5.1300	2.3085	3.0000
1328	832	8882	0	6	4.5200	1.5368	2.0000
525	832	2290	0	6	8.5500	2.5650	3.0000
1461	832	2290	0	6	5.1200	1.9968	2.0000
625	832	2290	0	6	4.8300	1.6905	3.0000
1162	832	2290	0	6	6.3600	2.0352	4.0000
1524	832	2290	0	6	2.5200	1.0080	2.0000
1168	832	2290	0	6	11.4600	3.5526	3.0000
1091	832	2290	0	6	7.1200	3.3464	2.0000
908	832	2290	0	6	2.0700	1.0143	3.0000
57	832	3702	0	6	1.2200	0.6100	2.0000
140	832	3702	0	6	3.6400	1.1648	2.0000
1448	832	3702	0	6	11.8200	4.8462	3.0000
639	832	3702	0	6	9.8400	3.0504	3.0000
1509	832	3702	0	6	8.9400	2.9502	3.0000
872	832	3702	0	6	7.5600	2.6460	3.0000
396	832	3702	0	6	9.7200	4.2768	3.0000
267	832	3702	0	6	3.3200	1.1288	4.0000
1276	832	4890	0	6	5.7200	2.6884	4.0000
13	832	4890	0	6	5.3000	2.0670	2.0000
1415	832	4890	0	6	7.6000	2.4320	2.0000
739	832	4890	0	6	7.1400	2.2134	3.0000
1209	832	4890	0	6	5.4000	1.9440	2.0000
1462	832	4115	0	6	2.1900	0.7665	3.0000
986	832	4115	0	6	14.0000	4.9000	4.0000
1529	832	3744	0	6	6.5400	2.5506	2.0000
786	832	3744	0	6	2.9100	1.0476	3.0000
1456	832	3744	0	6	5.4900	2.4156	3.0000
45	832	3680	0	6	1.5900	0.7950	3.0000
1366	832	3680	0	6	11.0400	5.4096	4.0000
1249	832	3680	0	6	5.9200	2.0128	4.0000
41	832	3680	0	6	3.5600	1.6376	4.0000
550	832	3680	0	6	9.6000	3.7440	4.0000
667	832	1653	0	6	10.6400	4.6816	4.0000
644	832	1653	0	6	1.7400	0.5220	2.0000
161	832	4568	0	6	4.5600	2.1888	3.0000
1016	832	4568	0	6	3.5100	1.1934	3.0000
1154	832	4568	0	6	5.1000	2.2440	3.0000
12	832	4568	0	6	3.0800	1.3244	2.0000
1466	832	4568	0	6	5.4000	2.3220	3.0000
950	832	4568	0	6	13.8800	4.8580	4.0000
1079	832	8323	0	6	8.8400	2.8288	4.0000
1362	832	8323	0	6	4.4700	1.7433	3.0000
514	832	8323	0	6	3.6200	1.3394	2.0000
357	832	8323	0	6	5.4000	1.9440	3.0000
1239	832	8323	0	6	4.5600	1.6416	2.0000
1296	832	8323	0	6	7.5300	3.6144	3.0000
1119	832	2828	0	6	9.5100	3.8040	3.0000
830	832	2828	0	6	7.3500	3.6015	3.0000
553	832	2828	0	6	5.7300	2.5212	3.0000
1233	832	6696	0	6	2.1900	0.6570	3.0000
877	832	6696	0	6	3.1600	1.3272	2.0000
800	832	6696	0	6	6.5200	2.2820	2.0000
617	832	6696	0	6	4.6400	1.5776	4.0000
1166	832	6696	0	6	8.8400	3.5360	4.0000
1243	832	9658	0	6	3.5400	1.5576	3.0000
1260	832	9658	0	6	2.6800	0.8844	4.0000
1210	832	9658	0	6	3.4000	1.6320	2.0000
1360	832	9658	0	6	7.2600	3.2670	3.0000
910	832	9658	0	6	5.5200	2.5944	3.0000
700	832	9658	0	6	8.0400	2.8944	3.0000
917	832	9658	0	6	3.3600	1.5456	3.0000
168	832	336	0	6	5.0400	1.9152	4.0000
1370	832	336	0	6	7.1400	3.1416	3.0000
1293	832	336	0	6	2.8800	1.2384	2.0000
1110	832	336	0	6	8.4000	3.5280	3.0000
101	832	336	0	6	2.1600	0.9072	3.0000
275	832	7695	0	6	6.5400	3.2046	2.0000
858	832	816	0	6	8.8800	2.7528	4.0000
1247	832	816	0	6	3.3600	1.0752	2.0000
1224	832	816	0	6	4.9600	1.7360	4.0000
148	832	816	0	6	15.8000	6.9520	4.0000
258	832	816	0	6	6.8800	2.3392	4.0000
342	832	816	0	6	6.0000	3.0000	4.0000
92	832	816	0	6	2.4900	0.9711	3.0000
841	832	816	0	6	9.2500	3.9775	5.0000
162	832	4385	0	6	11.4000	4.2180	4.0000
605	832	4385	0	6	9.4400	4.2480	4.0000
1248	832	4385	0	6	13.3200	5.4612	4.0000
878	832	4385	0	6	3.7400	1.3838	2.0000
1161	832	4385	0	6	7.1800	2.8002	2.0000
312	832	4385	0	6	6.3900	3.0672	3.0000
1188	832	7841	0	6	7.1600	2.7208	4.0000
610	841	4300	0	6	6.8100	3.0645	3.0000
94	841	4300	0	6	1.8600	0.8184	3.0000
498	841	4300	0	6	7.6500	2.7540	3.0000
1259	841	4300	0	6	6.4200	2.7606	3.0000
1100	841	5589	0	6	2.8800	1.0368	4.0000
984	841	5589	0	6	3.2400	1.2312	4.0000
1333	841	5589	0	6	2.7900	1.3113	3.0000
285	841	5589	0	6	3.7200	1.3764	2.0000
728	841	5589	0	6	3.7800	1.4364	2.0000
379	841	6376	0	6	15.4000	5.5440	4.0000
861	841	6376	0	6	9.8000	3.4300	4.0000
558	841	6376	0	6	3.2000	1.3120	4.0000
674	841	652	0	6	9.5400	2.9574	3.0000
291	841	652	0	6	4.4400	1.9536	2.0000
295	841	652	0	6	6.2400	2.6832	2.0000
1111	841	652	0	6	2.3400	1.1232	3.0000
268	841	4548	0	6	5.1900	1.9722	3.0000
98	841	4548	0	6	7.3200	2.7084	4.0000
128	841	4548	0	6	1.0600	0.3816	2.0000
770	841	4548	0	6	5.4900	2.3058	3.0000
814	841	4548	0	6	5.1900	1.8165	3.0000
1097	841	4548	0	6	6.4500	2.1285	3.0000
248	841	4548	0	6	1.7200	0.5676	2.0000
1236	841	4548	0	6	6.6400	2.5896	2.0000
487	841	2709	0	6	10.4000	3.6400	4.0000
105	841	2709	0	6	11.1600	3.4596	3.0000
1253	841	2709	0	6	3.4200	1.1286	2.0000
1396	841	8154	0	6	7.9500	3.0210	3.0000
494	841	8154	0	6	7.7200	2.7020	4.0000
1230	841	8154	0	6	2.3100	0.8778	3.0000
1407	841	8154	0	6	1.8900	0.8883	3.0000
994	841	8815	0	6	1.5800	0.5530	2.0000
944	841	8815	0	6	3.5200	1.4080	4.0000
1094	841	8815	0	6	7.5400	3.5438	2.0000
645	841	8815	0	6	13.2800	5.1792	4.0000
435	841	8815	0	6	8.4900	3.3111	3.0000
285	841	9103	0	6	5.5800	2.0646	3.0000
1100	841	9103	0	6	2.1600	0.9288	3.0000
212	841	9103	0	6	6.6400	2.3240	4.0000
175	841	9103	0	6	7.7000	3.7730	2.0000
1211	841	9399	0	6	11.3700	3.7521	3.0000
295	841	9399	0	6	6.2400	2.4336	2.0000
22	841	9399	0	6	6.8700	2.0610	3.0000
305	841	9399	0	6	10.1700	4.3731	3.0000
981	841	5493	0	6	3.8100	1.6383	3.0000
958	841	5493	0	6	4.0800	1.9584	3.0000
1441	841	5493	0	6	5.2400	1.7816	4.0000
1551	841	5493	0	6	3.4800	1.4268	3.0000
388	841	5441	0	6	4.7000	1.8330	2.0000
765	841	5441	0	6	7.6800	2.3808	4.0000
1480	841	6849	0	6	2.8800	1.1808	2.0000
605	841	6849	0	6	4.7200	1.7936	2.0000
116	841	6849	0	6	11.9100	4.7640	3.0000
435	841	405	0	6	8.4900	2.7168	3.0000
1012	841	405	0	6	5.5200	2.6496	2.0000
768	841	6702	0	6	5.5200	1.8216	2.0000
13	841	6702	0	6	5.3000	2.2790	2.0000
36	841	1079	0	6	5.4000	1.8360	3.0000
652	841	1079	0	6	6.6800	2.6052	4.0000
363	841	1079	0	6	5.4600	2.5116	3.0000
306	841	7139	0	6	15.8400	7.1280	4.0000
668	841	7139	0	6	15.7200	5.5020	4.0000
313	841	7139	0	6	5.7000	2.7360	2.0000
236	841	7139	0	6	3.6200	1.1222	2.0000
53	841	7139	0	6	14.4400	5.7760	4.0000
602	841	7139	0	6	6.4200	3.2100	3.0000
512	841	7139	0	6	10.9600	5.0416	4.0000
948	841	5113	0	6	5.9200	2.8416	2.0000
1430	841	5113	0	6	10.0800	3.4272	3.0000
1540	841	5113	0	6	7.0400	3.2384	2.0000
66	841	5113	0	6	10.3200	4.6440	3.0000
1374	841	5113	0	6	8.6700	3.9015	3.0000
565	841	5113	0	6	2.7000	0.8370	3.0000
1434	841	5113	0	6	2.7900	1.1997	3.0000
1018	841	2596	0	6	3.7200	1.8228	4.0000
902	841	2596	0	6	2.9100	0.9312	3.0000
1251	841	2596	0	6	14.3200	6.0144	4.0000
1347	841	2596	0	6	3.5400	1.3098	2.0000
232	841	2596	0	6	5.2600	1.7358	2.0000
1538	841	8094	0	6	6.8000	2.3800	2.0000
1388	841	6223	0	6	3.5000	1.5400	2.0000
905	841	9916	0	6	6.9900	2.7261	3.0000
1215	841	9916	0	6	4.3800	1.3578	3.0000
286	841	9916	0	6	2.8400	1.2496	2.0000
456	841	4664	0	6	10.6800	4.6992	4.0000
1005	841	4664	0	6	8.2200	4.0278	3.0000
916	841	4664	0	6	10.2800	3.5980	4.0000
40	841	4664	0	6	3.9600	1.8612	4.0000
1518	841	4188	0	6	14.0800	6.6176	4.0000
909	841	4188	0	6	4.6500	1.5345	3.0000
1052	841	6141	0	6	2.8000	1.3720	2.0000
1163	841	6141	0	6	2.4600	1.0332	3.0000
1246	841	6141	0	6	6.1600	2.5256	4.0000
996	841	6141	0	6	1.7000	0.7990	2.0000
1219	841	10157	0	6	7.0800	2.9028	3.0000
250	841	10157	0	6	10.3600	4.5584	4.0000
1186	841	10157	0	6	5.0400	1.6632	3.0000
969	841	3099	0	6	5.2800	2.2176	3.0000
1412	841	3099	0	6	5.4900	2.6901	3.0000
83	841	3099	0	6	11.6400	5.5872	3.0000
740	836	4821	0	6	3.9400	1.7336	2.0000
889	836	4821	0	6	4.8300	2.2701	3.0000
440	836	4821	0	6	1.3400	0.5896	2.0000
644	836	4821	0	6	3.4800	1.3920	4.0000
860	836	4821	0	6	9.3600	3.9312	4.0000
1407	836	5626	0	6	1.8900	0.8127	3.0000
105	836	5626	0	6	14.8800	5.8032	4.0000
481	836	5626	0	6	11.4000	5.4720	4.0000
1323	836	5626	0	6	5.8800	2.1756	2.0000
188	836	8834	0	6	7.7400	2.9412	3.0000
231	836	8834	0	6	7.9500	3.7365	3.0000
514	836	8834	0	6	7.2400	3.1132	4.0000
1224	836	8834	0	6	3.7200	1.6740	3.0000
654	836	8834	0	6	8.6800	4.1664	4.0000
1536	836	8834	0	6	3.9900	1.5162	3.0000
1310	836	5279	0	6	11.9400	3.9402	3.0000
2	836	8899	0	6	1.4800	0.5772	2.0000
944	836	8457	0	6	2.6400	0.7920	3.0000
1466	836	8457	0	6	7.2000	3.2400	4.0000
1044	836	8457	0	6	2.5400	1.0414	2.0000
1167	836	8457	0	6	9.4000	3.4780	4.0000
385	836	8457	0	6	3.1200	1.4352	2.0000
29	836	8457	0	6	3.5600	1.2460	2.0000
1510	836	8457	0	6	1.9200	0.5952	2.0000
1327	836	8457	0	6	11.5200	5.5296	3.0000
378	836	7439	0	6	4.4400	1.9980	4.0000
462	836	7439	0	6	8.4800	2.7136	4.0000
32	836	5401	0	6	11.4400	5.3768	4.0000
341	836	5401	0	6	13.8500	5.9555	5.0000
970	836	5401	0	6	12.4400	5.5980	4.0000
1373	836	5401	0	6	7.2000	3.4560	2.0000
990	836	5401	0	6	6.2400	2.3088	2.0000
581	836	5401	0	6	11.3600	3.7488	4.0000
1057	836	5589	0	6	4.2900	1.4157	3.0000
381	836	5589	0	6	4.6600	2.0038	2.0000
437	836	5589	0	6	7.8800	3.5460	4.0000
1413	836	5589	0	6	6.7600	2.2984	2.0000
458	836	5589	0	6	4.5000	1.9350	3.0000
620	836	5589	0	6	2.1900	0.8541	3.0000
622	836	8267	0	6	2.4300	1.0935	3.0000
518	836	8267	0	6	4.0800	1.3872	3.0000
1034	836	2703	0	6	5.8200	1.8624	2.0000
12	836	2703	0	6	4.6200	1.6170	3.0000
794	836	849	0	6	4.8000	1.4880	4.0000
1144	836	849	0	6	3.4000	1.3260	4.0000
95	836	849	0	6	7.3000	2.7740	5.0000
538	836	849	0	6	2.7900	1.0602	3.0000
767	836	849	0	6	2.9000	1.2760	2.0000
769	836	5437	0	6	1.7700	0.6195	3.0000
465	836	5437	0	6	8.8500	3.0090	3.0000
382	836	4813	0	6	3.2400	1.3932	2.0000
798	836	4813	0	6	8.1300	4.0650	3.0000
1108	836	4813	0	6	3.2800	1.3776	2.0000
592	836	4813	0	6	4.9600	2.0832	2.0000
1002	836	8539	0	6	8.2800	2.7324	3.0000
1324	836	8539	0	6	9.9300	4.6671	3.0000
1501	836	8539	0	6	5.0400	2.3184	2.0000
1384	836	8539	0	6	10.2800	4.6260	4.0000
176	836	8539	0	6	4.5400	1.4074	2.0000
685	836	8539	0	6	6.1200	2.6928	4.0000
715	836	8539	0	6	4.6500	1.9530	3.0000
1357	836	8539	0	6	10.8400	4.5528	4.0000
972	836	7851	0	6	6.6900	2.9436	3.0000
1388	836	7851	0	6	5.2500	2.1000	3.0000
140	836	7851	0	6	9.1000	3.8220	5.0000
1182	836	7851	0	6	5.6000	2.5200	4.0000
1172	836	7851	0	6	5.5400	2.2160	2.0000
789	836	7851	0	6	14.4800	5.2128	4.0000
379	836	7851	0	6	7.7000	3.3880	2.0000
1135	836	7379	0	6	5.8800	2.4696	3.0000
153	836	7379	0	6	8.1600	2.7744	3.0000
1540	836	7379	0	6	10.5600	3.5904	3.0000
952	836	3087	0	6	5.8200	2.7354	2.0000
702	836	3087	0	6	15.3600	7.5264	4.0000
1451	836	3087	0	6	4.8600	1.5552	3.0000
348	836	3087	0	6	2.4600	1.0332	2.0000
126	836	3087	0	6	4.8300	1.8354	3.0000
935	836	469	0	6	8.4000	4.1160	3.0000
752	836	469	0	6	1.7000	0.7480	2.0000
1301	836	469	0	6	2.8200	1.1844	3.0000
1212	836	469	0	6	1.0600	0.4664	2.0000
572	836	9552	0	6	10.0400	4.8192	4.0000
256	836	9552	0	6	7.9500	3.5775	3.0000
866	836	5307	0	6	10.3800	3.4254	3.0000
1348	836	5307	0	6	7.4100	3.4086	3.0000
1458	836	5307	0	6	5.8000	2.6100	2.0000
1542	836	5307	0	6	2.8500	0.8550	3.0000
1292	836	5307	0	6	9.9900	3.6963	3.0000
1182	836	1484	0	6	5.6000	2.0720	4.0000
400	836	1484	0	6	2.8600	1.0010	2.0000
1188	836	1484	0	6	7.1600	2.5060	4.0000
1525	836	1484	0	6	15.7200	7.3884	4.0000
154	836	4861	0	6	3.9200	1.2152	2.0000
343	836	4861	0	6	6.9000	3.4500	3.0000
919	836	4861	0	6	4.6200	2.2638	3.0000
1162	836	4861	0	6	3.1800	1.5582	2.0000
892	836	2827	0	6	5.4600	2.6208	2.0000
830	836	2827	0	6	7.3500	3.3810	3.0000
287	836	2827	0	6	4.6800	2.1528	3.0000
1502	836	2827	0	6	5.6200	1.7984	2.0000
559	836	2827	0	6	7.5600	3.3264	2.0000
270	836	2827	0	6	8.9600	3.8528	4.0000
1551	836	2827	0	6	2.3200	0.9744	2.0000
409	836	2827	0	6	11.7300	5.6304	3.0000
744	836	3580	0	6	11.7300	3.9882	3.0000
933	836	3580	0	6	10.1400	3.7518	3.0000
1509	836	3580	0	6	5.9600	2.3840	2.0000
194	836	3580	0	6	10.0800	4.9392	3.0000
1436	836	3580	0	6	2.7600	1.2420	3.0000
827	836	3580	0	6	2.8500	1.3395	3.0000
683	836	3580	0	6	6.4800	3.2400	3.0000
294	836	8247	0	6	3.9600	1.7028	3.0000
723	836	8247	0	6	2.0400	0.6528	4.0000
167	836	8247	0	6	1.2000	0.5040	2.0000
690	836	8247	0	6	2.8800	1.0944	2.0000
267	836	8247	0	6	2.4900	1.0209	3.0000
390	836	8247	0	6	14.9600	6.1336	4.0000
1166	836	8247	0	6	4.4200	1.5912	2.0000
810	836	8247	0	6	1.7100	0.5472	3.0000
1445	836	9228	0	6	1.4800	0.6216	2.0000
370	836	9228	0	6	2.7600	1.2144	3.0000
480	836	9228	0	6	3.3800	1.5886	2.0000
563	836	9228	0	6	6.7200	2.4864	4.0000
314	836	9228	0	6	5.5500	1.8315	3.0000
1062	836	9228	0	6	4.7600	1.6660	2.0000
1518	836	9228	0	6	14.0800	5.3504	4.0000
1295	836	9228	0	6	7.4000	3.4780	4.0000
1293	828	3437	534	6	2.8800	1.4112	2.0000
851	828	5018	534	6	10.0400	3.8152	4.0000
1013	828	5018	534	6	4.6500	2.2320	3.0000
1184	828	6913	534	6	5.6800	2.2152	2.0000
15	828	6913	534	6	6.8700	3.2976	3.0000
451	828	1392	534	6	7.1200	2.4208	4.0000
1067	828	1392	534	6	6.9600	2.7144	4.0000
364	828	1392	534	6	6.6000	3.0360	3.0000
308	828	7223	534	6	6.5400	2.9430	3.0000
1084	828	7223	534	6	4.1100	1.6851	3.0000
314	828	7223	534	6	7.4000	2.7380	4.0000
651	828	7223	534	6	3.2000	1.2480	4.0000
468	828	7223	534	6	3.4800	1.7400	2.0000
1017	828	7223	534	6	8.6700	3.4680	3.0000
514	828	7223	534	6	3.6200	1.4842	2.0000
582	828	9591	534	6	11.4000	3.4200	3.0000
1064	828	9591	534	6	1.6200	0.7452	3.0000
761	828	9591	534	6	5.1000	2.4480	3.0000
844	828	9591	534	6	9.9300	3.5748	3.0000
388	828	3031	534	6	9.4000	3.2900	4.0000
904	828	8360	534	6	3.0000	1.0800	2.0000
827	828	8360	534	6	2.8500	0.9120	3.0000
644	828	8360	534	6	2.6100	1.3050	3.0000
1194	828	8360	534	6	8.4300	3.2034	3.0000
1104	828	8360	534	6	7.3500	3.5280	3.0000
228	828	8360	534	6	3.2800	1.4104	4.0000
1297	828	8360	534	6	4.9800	2.2410	3.0000
1351	828	3087	534	6	5.0100	2.5050	3.0000
1434	828	3087	534	6	1.8600	0.9114	2.0000
1184	828	3087	534	6	8.5200	4.1748	3.0000
375	828	3087	534	6	9.1600	3.7556	4.0000
1245	828	3087	534	6	9.2800	3.1552	4.0000
608	828	3087	534	6	2.7200	0.8976	4.0000
132	828	3087	534	6	7.6800	2.9184	4.0000
1062	828	405	534	6	9.5200	4.2840	4.0000
1157	828	405	534	6	10.0800	3.8304	3.0000
42	828	405	534	6	8.4600	2.7072	3.0000
685	828	405	534	6	3.0600	1.1322	2.0000
73	828	8156	534	6	9.3200	4.1940	4.0000
982	828	8156	534	6	5.7600	2.3616	2.0000
1371	828	8156	534	6	4.9400	2.1242	2.0000
1348	828	8156	534	6	4.9400	2.2724	2.0000
273	828	8156	534	6	8.7200	3.1392	4.0000
383	828	8156	534	6	11.0000	3.4100	4.0000
466	828	8156	534	6	5.2600	1.7358	2.0000
1408	828	9257	534	6	7.9500	3.0210	3.0000
506	828	9257	534	6	14.7200	5.0048	4.0000
1242	828	9257	534	6	3.9600	1.9008	2.0000
1005	828	9257	534	6	8.2200	3.0414	3.0000
211	828	1711	534	6	10.8800	5.2224	4.0000
161	828	1711	534	6	6.0800	1.8848	4.0000
12	828	273	534	6	4.6200	2.3100	3.0000
760	828	273	534	6	5.6100	1.7391	3.0000
1449	828	6284	534	6	1.7400	0.7308	2.0000
294	828	6284	534	6	3.9600	1.6632	3.0000
1056	828	6284	534	6	11.7200	3.8676	4.0000
107	828	7335	534	6	7.2400	3.6200	4.0000
790	828	7335	534	6	2.3100	0.9933	3.0000
301	828	7335	534	6	2.1200	0.9116	4.0000
623	828	7335	534	6	7.2000	3.4560	4.0000
371	828	3115	534	6	1.3200	0.4752	2.0000
388	828	3115	534	6	4.7000	1.7860	2.0000
338	828	3115	534	6	1.1400	0.4788	2.0000
1107	828	8042	534	6	8.1000	2.9160	3.0000
564	828	8042	534	6	1.9800	0.8910	3.0000
221	828	8042	534	6	14.6400	5.8560	4.0000
837	828	8042	534	6	4.8600	1.7496	3.0000
548	828	8042	534	6	8.7000	3.3930	3.0000
271	828	8042	534	6	9.4800	4.5504	4.0000
575	828	9204	534	6	11.2400	3.3720	4.0000
1134	828	10174	534	6	7.2800	2.6208	4.0000
46	828	10174	534	6	13.7600	5.9168	4.0000
628	828	1748	534	6	5.6000	2.2400	4.0000
418	828	1748	534	6	9.4800	4.3608	3.0000
634	828	1748	534	6	10.1200	4.5540	4.0000
1543	828	1748	534	6	7.4400	3.2736	3.0000
788	828	1748	534	6	1.1000	0.4840	2.0000
351	828	1748	534	6	8.2800	2.9808	3.0000
668	828	6730	534	6	15.7200	7.3884	4.0000
1444	828	6730	534	6	5.2800	1.8480	3.0000
1088	828	6730	534	6	6.6400	2.9880	2.0000
605	828	1270	534	6	4.7200	2.0768	2.0000
901	828	1270	534	6	8.9700	3.0498	3.0000
10	828	9540	534	6	5.6800	1.7608	4.0000
1518	828	9540	534	6	10.5600	4.2240	3.0000
109	828	9540	534	6	15.8000	5.6880	4.0000
1218	828	9540	534	6	5.4900	2.0862	3.0000
1008	828	9540	534	6	2.6700	1.0947	3.0000
1224	828	9540	534	6	3.7200	1.1160	3.0000
575	828	9540	534	6	11.2400	5.1704	4.0000
964	828	9540	534	6	5.9700	2.8656	3.0000
1002	828	5714	534	6	5.5200	2.2632	2.0000
99	828	5714	534	6	7.0800	2.5488	3.0000
1335	828	5602	534	6	9.6400	4.5308	4.0000
659	828	5602	534	6	9.6300	4.1409	3.0000
715	828	5602	534	6	3.1000	1.4260	2.0000
132	828	5602	534	6	7.6800	2.6880	4.0000
735	828	5602	534	6	2.9400	1.3230	2.0000
898	828	5602	534	6	5.2200	2.4012	3.0000
462	828	5602	534	6	6.3600	3.1164	3.0000
145	828	5602	534	6	6.8100	2.1792	3.0000
435	828	2675	534	6	8.4900	2.9715	3.0000
1371	828	2675	534	6	4.9400	1.6796	2.0000
534	828	2675	534	6	10.1400	3.3462	3.0000
1071	828	2675	534	6	7.9200	3.5640	3.0000
289	828	2675	534	6	4.1100	1.3152	3.0000
1077	828	2675	534	6	11.0400	3.5328	3.0000
1414	828	2675	534	6	5.3600	1.6616	4.0000
264	828	4267	534	6	8.3400	3.0024	3.0000
1552	828	8977	534	6	10.8000	3.7800	4.0000
742	828	8977	534	6	4.9400	1.5314	2.0000
287	828	4403	534	6	4.6800	1.7316	3.0000
277	828	4403	534	6	7.2300	3.6150	3.0000
772	828	4403	534	6	7.7600	3.8024	4.0000
776	828	4403	534	6	7.7800	2.6452	2.0000
34	828	4403	534	6	3.3800	1.5548	2.0000
416	828	746	534	6	6.6400	2.0584	2.0000
699	828	746	534	6	5.6800	2.2720	4.0000
1409	828	746	534	6	1.5900	0.7791	3.0000
6	858	10098	536	6	3.4500	1.2420	3.0000
755	858	10098	536	6	5.9600	1.9072	2.0000
396	858	6958	536	6	12.9600	6.0912	4.0000
386	858	6958	536	6	8.9200	3.5680	4.0000
3	858	6958	536	6	1.6600	0.6474	2.0000
1151	858	6958	536	6	1.8600	0.8184	3.0000
409	858	6958	536	6	19.5500	6.0605	5.0000
1205	858	7426	536	6	7.8000	3.7440	3.0000
1488	858	7426	536	6	4.6800	1.8720	2.0000
226	858	7426	536	6	2.2800	0.7524	3.0000
69	858	7426	536	6	9.3000	3.9990	3.0000
951	858	7426	536	6	3.8600	1.8914	2.0000
1421	858	7426	536	6	11.3600	3.9760	4.0000
565	858	7033	536	6	2.7000	1.1070	3.0000
1420	858	7033	536	6	5.1900	2.3874	3.0000
1557	858	7033	536	6	3.6000	1.1520	3.0000
415	858	7033	536	6	5.8200	2.5608	2.0000
725	858	7033	536	6	4.4700	1.6986	3.0000
1354	858	7033	536	6	4.4400	1.9092	3.0000
199	858	7033	536	6	5.0100	2.4048	3.0000
1374	858	7033	536	6	8.6700	3.5547	3.0000
931	858	1162	536	6	5.7000	1.7670	3.0000
322	858	1162	536	6	5.9600	2.3840	2.0000
592	858	1162	536	6	7.4400	3.6456	3.0000
609	858	1162	536	6	7.7700	3.4965	3.0000
559	858	1162	536	6	11.3400	4.7628	3.0000
709	858	1162	536	6	2.2800	1.1400	4.0000
1403	858	1162	536	6	9.7600	3.8064	4.0000
1417	858	3407	536	6	10.8300	4.1154	3.0000
396	858	3407	536	6	12.9600	6.0912	4.0000
1172	858	3407	536	6	11.0800	4.6536	4.0000
402	858	3407	536	6	5.6500	2.1470	5.0000
1411	858	2421	536	6	5.7000	2.3370	3.0000
829	858	2421	536	6	6.5100	3.1899	3.0000
1018	858	2421	536	6	2.7900	1.1439	3.0000
36	858	2421	536	6	5.4000	2.1600	3.0000
279	858	2421	536	6	8.4600	3.2994	3.0000
1521	858	2421	536	6	2.1000	0.9450	3.0000
912	858	2421	536	6	10.5200	3.8924	4.0000
100	858	5490	536	6	9.7500	3.8025	5.0000
476	858	5490	536	6	14.5600	6.9888	4.0000
1319	858	5490	536	6	3.3600	1.2432	2.0000
350	858	5490	536	6	4.8900	1.6137	3.0000
1286	858	5490	536	6	3.6000	1.8000	4.0000
449	858	5490	536	6	14.7600	5.6088	4.0000
986	858	5490	536	6	14.0000	6.8600	4.0000
14	858	721	536	6	7.7200	3.5512	4.0000
1123	858	721	536	6	5.8800	1.9404	3.0000
913	858	721	536	6	5.3400	1.6554	3.0000
1129	858	721	536	6	4.8600	1.4580	2.0000
480	858	721	536	6	5.0700	1.5210	3.0000
1283	858	721	536	6	3.1600	1.3272	4.0000
846	858	721	536	6	6.8400	2.3940	4.0000
1322	858	2795	536	6	9.6000	3.8400	3.0000
314	858	2795	536	6	7.4000	3.4040	4.0000
224	858	2795	536	6	5.1900	1.9722	3.0000
906	858	2795	536	6	1.8900	0.6048	3.0000
4	858	2795	536	6	7.2800	2.6208	2.0000
740	858	2795	536	6	5.9100	2.0094	3.0000
917	858	2795	536	6	3.3600	1.5456	3.0000
800	858	2795	536	6	9.7800	3.9120	3.0000
1067	858	8899	536	6	5.2200	2.3490	3.0000
983	858	5879	536	6	2.4600	0.8856	3.0000
1387	858	5879	536	6	10.4700	4.2927	3.0000
1004	858	5879	536	6	8.6100	4.0467	3.0000
56	858	6184	536	6	2.1300	0.7242	3.0000
738	858	6184	536	6	5.5500	2.1645	3.0000
1324	858	8072	536	6	6.6200	2.7804	2.0000
1168	858	8072	536	6	7.6400	2.5976	2.0000
492	858	8072	536	6	5.3100	2.4957	3.0000
548	858	8072	536	6	11.6000	5.3360	4.0000
386	858	1743	536	6	8.9200	3.3896	4.0000
136	858	1743	536	6	11.6100	3.5991	3.0000
531	858	4451	536	6	1.8000	0.7920	3.0000
15	858	4451	536	6	6.8700	2.9541	3.0000
419	858	4451	536	6	10.7100	3.7485	3.0000
1180	858	4451	536	6	7.8000	3.2760	2.0000
924	858	7638	536	6	10.8000	4.8600	4.0000
808	858	7638	536	6	4.1700	1.8765	3.0000
1157	858	7638	536	6	10.0800	3.0240	3.0000
206	858	7638	536	6	6.3300	2.3421	3.0000
163	858	975	536	6	7.1400	2.5704	3.0000
366	858	975	536	6	7.0800	2.4780	3.0000
583	858	975	536	6	4.8300	1.6422	3.0000
1078	858	975	536	6	3.2800	1.3120	2.0000
595	858	2961	536	6	5.6800	2.8400	4.0000
212	858	2961	536	6	3.3200	1.4276	2.0000
216	858	2961	536	6	10.8000	4.5360	3.0000
1032	858	2961	536	6	2.7500	1.3200	5.0000
287	858	6431	536	6	4.6800	2.1996	3.0000
796	858	6431	536	6	2.6400	1.2144	2.0000
825	858	6431	536	6	11.3200	5.0940	4.0000
1468	858	6431	536	6	2.5200	0.7812	2.0000
1512	858	6431	536	6	2.1600	0.9504	4.0000
237	858	6431	536	6	8.0400	3.3768	3.0000
946	858	6431	536	6	11.4000	4.7880	4.0000
376	858	6431	536	6	11.3500	5.4480	5.0000
1185	858	8711	536	6	4.0500	2.0250	3.0000
802	858	8711	536	6	8.9700	3.2292	3.0000
393	858	8711	536	6	3.3600	1.6128	3.0000
1208	858	8711	536	6	11.4800	5.3956	4.0000
320	858	8711	536	6	6.5200	2.9992	2.0000
696	858	8711	536	6	1.4400	0.4608	2.0000
545	858	8457	536	6	4.3500	1.5225	3.0000
1148	858	8457	536	6	8.0700	2.7438	3.0000
166	858	8457	536	6	9.8800	3.8532	4.0000
1554	858	8457	536	6	5.0800	2.3368	2.0000
1238	858	8457	536	6	4.4100	1.6758	3.0000
628	858	8457	536	6	5.6000	2.1280	4.0000
899	858	8457	536	6	3.8400	1.6512	2.0000
915	858	8457	536	6	8.6100	3.0996	3.0000
703	858	1028	536	6	11.8800	4.2768	4.0000
1478	858	1028	536	6	5.3200	2.6068	2.0000
709	858	1028	536	6	2.2800	0.7752	4.0000
1046	858	1028	536	6	4.9800	1.9920	3.0000
844	854	661	0	6	13.2400	4.7664	4.0000
1447	854	661	0	6	8.8800	3.3744	3.0000
51	854	661	0	6	5.8800	2.7636	4.0000
295	854	661	0	6	6.2400	2.3088	2.0000
1537	854	661	0	6	10.9200	3.6036	4.0000
927	854	661	0	6	1.8900	0.9261	3.0000
1197	854	661	0	6	9.4200	3.5796	3.0000
492	854	5408	0	6	5.3100	2.2833	3.0000
1334	854	5408	0	6	7.3600	3.3120	4.0000
332	854	8693	0	6	8.8400	2.9172	4.0000
1401	854	8693	0	6	7.9500	2.7825	5.0000
165	854	8693	0	6	7.0000	2.6600	4.0000
342	854	8693	0	6	6.0000	2.8800	4.0000
225	854	8693	0	6	19.4500	8.3635	5.0000
575	854	8693	0	6	11.2400	4.1588	4.0000
677	854	5231	0	6	11.8400	4.3808	4.0000
761	854	5231	0	6	5.1000	2.1930	3.0000
511	854	5231	0	6	2.7200	0.9520	4.0000
1260	854	5231	0	6	2.6800	0.9112	4.0000
571	854	5231	0	6	3.7500	1.2750	3.0000
821	854	9252	0	6	5.7300	1.7190	3.0000
744	854	9252	0	6	15.6400	4.6920	4.0000
561	854	9252	0	6	2.3100	0.8316	3.0000
1110	854	9252	0	6	8.4000	4.0320	3.0000
1021	854	9252	0	6	2.4400	1.1468	2.0000
145	854	9252	0	6	9.0800	4.2676	4.0000
958	854	3346	0	6	5.4400	2.3936	4.0000
309	854	3346	0	6	10.8600	3.3666	3.0000
1111	854	3346	0	6	2.3400	1.1466	3.0000
675	854	3346	0	6	7.1800	3.4464	2.0000
591	854	2200	0	6	4.6800	2.0124	4.0000
1407	854	2200	0	6	2.5200	1.1340	4.0000
519	854	2200	0	6	7.6400	3.6672	2.0000
895	854	2200	0	6	1.3000	0.5590	2.0000
1324	854	2200	0	6	9.9300	3.7734	3.0000
1068	854	1905	0	6	6.3300	2.0889	3.0000
392	854	1905	0	6	2.6000	1.3000	2.0000
862	854	1905	0	6	10.9200	5.1324	4.0000
1424	854	1905	0	6	7.8200	2.7370	2.0000
469	854	1905	0	6	5.1600	2.2704	4.0000
1045	854	1905	0	6	7.4000	2.9600	2.0000
632	854	9387	0	6	1.6600	0.7470	2.0000
942	854	9387	0	6	9.3600	3.2760	4.0000
1458	854	9279	0	6	5.8000	1.8560	2.0000
23	854	9279	0	6	5.2500	1.8375	3.0000
805	854	6494	0	6	8.6400	2.6784	3.0000
1155	854	6494	0	6	5.6400	2.5380	3.0000
106	854	6494	0	6	8.8800	3.3744	3.0000
549	854	6494	0	6	6.7200	2.8896	4.0000
1192	854	6494	0	6	1.9600	0.9604	2.0000
779	854	6735	0	6	7.2400	2.5340	4.0000
890	854	6735	0	6	7.8300	3.1320	3.0000
806	854	734	0	6	5.2000	2.2360	2.0000
1222	854	734	0	6	7.3500	3.6750	3.0000
1118	854	734	0	6	5.8600	2.8128	2.0000
603	854	734	0	6	3.6900	1.7343	3.0000
1012	854	9770	0	6	8.2800	3.2292	3.0000
1335	854	9770	0	6	7.2300	2.6751	3.0000
1512	854	9770	0	6	2.1600	0.7776	4.0000
1395	854	9770	0	6	5.9000	2.0650	2.0000
187	854	9770	0	6	2.6400	1.0824	2.0000
696	854	9770	0	6	1.4400	0.4896	2.0000
1139	854	9770	0	6	8.5800	2.7456	3.0000
1368	854	9770	0	6	10.6500	3.4080	3.0000
206	854	4722	0	6	4.2200	1.2660	2.0000
622	854	4722	0	6	3.2400	1.2960	4.0000
932	854	4722	0	6	4.7700	1.6695	3.0000
356	854	6236	0	6	9.4400	4.2480	4.0000
173	854	6236	0	6	5.7200	2.1164	4.0000
722	854	6236	0	6	11.3200	3.5092	4.0000
1068	854	2830	0	6	6.3300	2.2155	3.0000
1538	854	2830	0	6	13.6000	5.8480	4.0000
660	854	5848	0	6	11.2000	4.4800	4.0000
450	854	5848	0	6	10.1100	4.7517	3.0000
666	854	5848	0	6	3.5600	1.6020	4.0000
17	854	5848	0	6	8.9700	4.0365	3.0000
820	854	5848	0	6	2.1000	0.9660	3.0000
383	854	5848	0	6	8.2500	3.0525	3.0000
797	854	727	0	6	6.5700	3.1536	3.0000
893	854	727	0	6	4.5500	2.1385	5.0000
537	854	727	0	6	5.3000	2.4380	2.0000
460	854	727	0	6	4.8300	1.5456	3.0000
550	854	9027	0	6	7.2000	2.5200	3.0000
1153	854	9027	0	6	1.5600	0.5304	3.0000
171	854	9027	0	6	11.8000	4.7200	4.0000
1559	854	9027	0	6	3.2400	1.5228	2.0000
1242	854	9027	0	6	7.9200	3.1680	4.0000
633	854	9027	0	6	2.2200	0.8658	3.0000
903	854	9027	0	6	5.0400	2.2176	2.0000
920	854	9027	0	6	2.1900	0.7884	3.0000
707	854	1531	0	6	7.4800	2.6928	4.0000
1483	854	1531	0	6	4.2600	1.2780	2.0000
713	854	1531	0	6	13.8400	4.8440	4.0000
1050	854	1531	0	6	3.8400	1.5744	3.0000
1237	854	2647	0	6	5.5000	2.5850	2.0000
282	854	2647	0	6	2.7900	0.8928	3.0000
1264	854	2533	0	6	7.0500	3.1020	3.0000
615	854	2533	0	6	4.0500	1.9440	3.0000
1004	854	2533	0	6	11.4800	3.9032	4.0000
981	854	2533	0	6	3.8100	1.5621	3.0000
1464	854	2533	0	6	5.9200	2.3680	2.0000
16	854	2533	0	6	7.6600	3.0640	2.0000
818	875	8757	0	6	5.4000	2.3220	4.0000
1534	875	7230	0	6	5.5600	2.3908	2.0000
152	875	7230	0	6	5.7800	2.6588	2.0000
36	875	7230	0	6	5.4000	1.9440	3.0000
385	875	7230	0	6	6.2400	2.8704	4.0000
895	875	7230	0	6	2.6000	1.2480	4.0000
1338	875	7230	0	6	8.8800	2.6640	4.0000
1098	875	7975	0	6	5.5600	1.6680	4.0000
289	875	7975	0	6	5.4800	2.3564	4.0000
1158	875	7975	0	6	2.6400	1.0824	2.0000
522	875	7975	0	6	3.2600	1.3366	2.0000
459	875	7975	0	6	2.5600	1.2032	4.0000
1475	875	7975	0	6	7.1200	2.7768	2.0000
1131	875	7975	0	6	4.8000	1.8240	2.0000
1514	875	8340	0	6	1.7400	0.8352	3.0000
599	875	8340	0	6	4.6400	1.5776	2.0000
643	875	8340	0	6	5.5200	2.5944	3.0000
925	875	8340	0	6	2.2800	1.0488	3.0000
77	875	8340	0	6	5.6000	1.7920	2.0000
1065	875	8340	0	6	5.6400	2.1432	3.0000
389	875	8340	0	6	3.5800	1.2888	2.0000
859	875	8340	0	6	3.9300	1.3755	3.0000
1179	875	6123	0	6	10.5200	3.6820	4.0000
1455	875	8885	0	6	5.0600	1.6192	2.0000
20	875	8885	0	6	8.3400	2.9190	3.0000
1216	875	6329	0	6	6.3300	2.5320	3.0000
7	875	6329	0	6	7.8300	3.1320	3.0000
982	875	6329	0	6	8.6400	2.7648	3.0000
1425	875	6329	0	6	6.5400	2.9430	3.0000
509	875	6329	0	6	7.6000	3.3440	4.0000
553	875	6329	0	6	3.8200	1.8718	2.0000
836	875	6329	0	6	4.7200	1.6992	4.0000
593	875	9959	0	6	5.6100	2.3001	3.0000
1448	875	9959	0	6	11.8200	5.4372	3.0000
27	875	9959	0	6	7.9500	2.5440	3.0000
443	875	9959	0	6	2.6600	1.1970	2.0000
753	875	9959	0	6	5.6700	2.1546	3.0000
1381	875	9959	0	6	6.5100	2.7993	3.0000
226	875	9959	0	6	2.2800	0.6840	3.0000
1402	875	9959	0	6	7.7700	3.2634	3.0000
1056	875	3532	0	6	8.7900	2.8128	3.0000
446	875	3532	0	6	7.5000	3.0000	2.0000
717	875	3532	0	6	15.6800	7.6832	4.0000
733	875	3532	0	6	5.8500	2.6325	3.0000
683	875	3532	0	6	8.6400	3.6288	4.0000
833	875	3532	0	6	7.1700	2.1510	3.0000
1528	875	3532	0	6	9.7600	3.9040	4.0000
1445	875	7605	0	6	2.9600	1.1248	4.0000
423	875	7605	0	6	7.3500	3.4545	5.0000
1199	875	7605	0	6	10.2400	4.3008	4.0000
430	875	7605	0	6	7.2000	2.8800	4.0000
1536	875	6418	0	6	5.3200	1.9684	4.0000
953	875	6418	0	6	10.9600	4.2744	4.0000
1142	875	6418	0	6	11.8000	4.9560	4.0000
161	875	6418	0	6	4.5600	1.4592	3.0000
404	875	6418	0	6	3.7500	1.7625	3.0000
88	875	6418	0	6	3.4400	1.6856	4.0000
1036	875	6418	0	6	6.4200	2.4396	3.0000
893	875	6418	0	6	1.8200	0.8554	2.0000
477	875	2447	0	6	2.5800	0.8256	3.0000
1013	875	2447	0	6	3.1000	1.3640	2.0000
1375	875	2447	0	6	4.2600	1.5762	2.0000
1020	875	2447	0	6	1.5300	0.5661	3.0000
943	875	2447	0	6	4.9400	2.1242	2.0000
760	875	2447	0	6	5.6100	2.7489	3.0000
1309	875	2447	0	6	10.3800	4.3596	3.0000
1310	875	6376	0	6	19.9000	7.1640	5.0000
873	875	6376	0	6	9.4000	3.0080	4.0000
1356	875	6376	0	6	6.4000	3.0720	4.0000
895	875	7195	0	6	1.9500	0.6825	3.0000
885	875	7195	0	6	5.5200	2.2632	4.0000
502	875	7195	0	6	12.6800	4.1844	4.0000
92	875	7195	0	6	1.6600	0.5312	2.0000
908	875	7195	0	6	2.0700	0.6417	3.0000
19	875	7195	0	6	6.3800	2.3606	2.0000
396	875	7195	0	6	9.7200	4.8600	3.0000
59	875	665	0	6	7.0000	2.9400	5.0000
1008	875	665	0	6	2.6700	1.0413	3.0000
1278	875	665	0	6	11.2800	5.3016	4.0000
741	875	709	0	6	2.9200	0.9344	4.0000
519	875	709	0	6	11.4600	3.8964	3.0000
1092	875	8266	0	6	7.1400	3.1416	3.0000
682	875	8266	0	6	1.8300	0.5856	3.0000
1498	875	8266	0	6	6.9000	2.4150	3.0000
610	875	8266	0	6	6.8100	2.1111	3.0000
572	875	8266	0	6	5.0200	2.3594	2.0000
1415	875	8266	0	6	7.6000	3.7240	2.0000
859	875	8266	0	6	3.9300	1.4934	3.0000
1381	875	8266	0	6	4.3400	1.4756	2.0000
1325	875	7659	0	6	2.8600	1.1726	2.0000
1541	875	7659	0	6	8.8500	2.7435	3.0000
892	875	7659	0	6	5.4600	1.8018	2.0000
1281	875	7659	0	6	5.5400	1.9390	2.0000
1259	875	7659	0	6	6.4200	2.5038	3.0000
183	875	7659	0	6	7.2300	2.5305	3.0000
890	875	4121	0	6	7.8300	2.6622	3.0000
120	875	4121	0	6	6.7800	2.9154	3.0000
197	875	8029	0	6	8.7300	3.4047	3.0000
640	875	8029	0	6	10.3600	3.9368	4.0000
869	875	8029	0	6	4.2400	1.6112	2.0000
913	875	8029	0	6	3.5600	1.5664	2.0000
1195	875	8029	0	6	3.3200	1.1952	2.0000
347	875	8029	0	6	3.6000	1.2600	3.0000
191	875	8029	0	6	8.6100	2.9274	3.0000
386	875	5249	0	6	4.4600	1.9178	2.0000
802	875	5249	0	6	11.9600	3.7076	4.0000
1112	875	5249	0	6	7.1600	3.1504	2.0000
596	875	5249	0	6	1.9200	0.8256	3.0000
1103	875	9409	0	6	3.4500	1.1730	3.0000
1459	875	6095	0	6	4.2900	2.0163	3.0000
1503	875	6095	0	6	5.8800	2.7048	2.0000
228	875	6095	0	6	3.2800	1.4760	4.0000
937	875	6095	0	6	7.2200	2.2382	2.0000
367	875	6095	0	6	10.4700	4.6068	3.0000
1157	861	2688	0	6	10.0800	4.4352	3.0000
468	861	2688	0	6	5.2200	2.4012	3.0000
1390	861	2688	0	6	5.7300	2.8650	3.0000
299	861	8724	0	6	5.0400	2.1672	3.0000
727	861	8724	0	6	7.6400	2.4448	4.0000
172	861	8724	0	6	6.6400	2.7888	2.0000
694	861	8724	0	6	5.9000	2.2420	2.0000
272	861	8724	0	6	11.7300	4.8093	3.0000
395	861	8724	0	6	4.4400	2.1756	2.0000
1170	861	8724	0	6	10.6000	4.7700	4.0000
815	861	8724	0	6	2.7600	1.1316	3.0000
571	861	2647	0	6	2.5000	0.8750	2.0000
1054	861	2647	0	6	5.9200	1.8352	4.0000
1164	861	2647	0	6	6.8400	2.2572	4.0000
1247	861	2647	0	6	3.3600	1.6128	2.0000
1256	861	9112	0	6	2.4400	1.0248	2.0000
541	861	9112	0	6	5.6400	2.6508	3.0000
1543	861	9112	0	6	9.9200	3.3728	4.0000
508	861	9112	0	6	15.1600	7.1252	4.0000
85	861	9112	0	6	4.0800	1.8768	3.0000
208	861	9112	0	6	9.8800	3.0628	4.0000
984	861	9112	0	6	2.4300	1.0449	3.0000
248	861	6072	0	6	3.4400	1.3760	4.0000
451	861	6072	0	6	3.5600	1.6732	2.0000
668	861	6072	0	6	15.7200	6.2880	4.0000
19	861	6072	0	6	12.7600	4.9764	4.0000
408	861	6072	0	6	4.4000	2.0240	2.0000
385	861	6072	0	6	4.6800	1.4976	3.0000
798	861	801	0	6	10.8400	5.3116	4.0000
16	861	801	0	6	11.4900	5.6301	3.0000
372	861	6490	0	6	15.9200	4.7760	4.0000
875	861	7206	0	6	10.3200	4.6440	3.0000
199	861	7206	0	6	6.6800	2.7388	4.0000
255	861	7206	0	6	1.9200	0.8256	3.0000
1231	861	7206	0	6	14.8400	6.8264	4.0000
1420	861	7206	0	6	5.1900	1.8165	3.0000
438	861	7206	0	6	7.7200	2.3932	4.0000
1487	861	7765	0	6	2.8500	0.9120	3.0000
238	861	7765	0	6	5.9100	2.8368	3.0000
1281	861	7765	0	6	11.0800	4.9860	4.0000
1270	861	7765	0	6	5.3800	1.7754	2.0000
985	861	7765	0	6	1.4400	0.6048	2.0000
989	861	7765	0	6	3.3600	1.2768	4.0000
1051	861	9546	0	6	1.5600	0.5616	3.0000
955	861	4138	0	6	15.3200	4.5960	4.0000
346	861	4138	0	6	4.2400	1.3992	2.0000
202	861	4138	0	6	2.9800	1.2814	2.0000
219	861	4138	0	6	5.0400	1.9656	2.0000
169	861	4138	0	6	3.9600	1.6236	2.0000
319	861	4138	0	6	3.2000	1.4400	2.0000
1428	861	4138	0	6	15.4400	5.2496	4.0000
1441	861	6851	0	6	2.6200	0.8384	2.0000
6	861	6851	0	6	3.4500	1.2075	3.0000
1202	861	5232	0	6	11.8200	5.6736	3.0000
1552	861	5232	0	6	8.1000	3.9690	3.0000
89	861	5232	0	6	6.3600	2.5440	4.0000
533	861	5232	0	6	7.2600	2.3958	3.0000
1175	861	5232	0	6	6.9200	2.2144	4.0000
1219	861	5232	0	6	9.4400	3.5872	4.0000
1502	861	5232	0	6	8.4300	3.7092	3.0000
1258	861	3663	0	6	1.8300	0.8784	3.0000
555	861	3663	0	6	8.6400	3.5424	3.0000
693	861	3663	0	6	5.9700	2.7462	3.0000
429	861	3663	0	6	6.0400	1.9328	4.0000
439	861	7851	0	6	10.5000	4.4100	3.0000
1122	861	7851	0	6	2.9600	1.1248	4.0000
219	861	7851	0	6	7.5600	3.0240	3.0000
855	861	1256	0	6	7.2300	2.8197	3.0000
1115	861	1256	0	6	7.5000	3.6750	3.0000
1285	861	8977	0	6	3.7400	1.3838	2.0000
116	861	8977	0	6	11.9100	5.1213	3.0000
93	861	8977	0	6	2.8800	1.0368	3.0000
915	861	6970	0	6	8.6100	4.0467	3.0000
399	861	6970	0	6	2.6100	1.1745	3.0000
803	861	6970	0	6	7.0200	3.0888	2.0000
6	861	6970	0	6	4.6000	2.0700	4.0000
10	861	6970	0	6	5.6800	2.0448	4.0000
826	861	6970	0	6	7.3200	3.5868	4.0000
1369	861	1133	0	6	6.7600	2.0956	2.0000
1522	861	1133	0	6	4.5600	1.8696	4.0000
939	861	1133	0	6	1.4000	0.5880	2.0000
683	861	9486	0	6	6.4800	2.0736	3.0000
1166	861	9486	0	6	6.6300	3.1161	3.0000
862	861	9486	0	6	8.1900	4.0131	3.0000
946	861	9486	0	6	8.5500	3.2490	3.0000
490	861	5293	0	6	4.9500	2.1285	3.0000
1332	861	5293	0	6	2.7600	1.1040	4.0000
330	861	1344	0	6	11.9400	3.9402	3.0000
1399	861	1344	0	6	5.3400	1.6554	3.0000
164	861	1344	0	6	8.9100	3.4749	3.0000
340	861	1344	0	6	1.2600	0.6174	2.0000
224	861	1344	0	6	5.1900	2.3355	3.0000
573	861	1344	0	6	10.1700	4.7799	3.0000
1453	861	3903	0	6	9.3300	2.8923	3.0000
1536	861	3903	0	6	2.6600	0.7980	2.0000
1286	861	3903	0	6	2.7000	0.8100	3.0000
477	861	3903	0	6	3.4400	1.4448	4.0000
1346	861	3903	0	6	9.4000	3.2900	4.0000
710	861	3903	0	6	4.7600	1.6184	4.0000
234	861	3903	0	6	8.1000	3.2400	3.0000
678	853	10050	0	6	7.3800	2.8044	2.0000
774	853	10050	0	6	4.9000	1.8130	2.0000
744	853	3004	0	6	15.6400	4.6920	4.0000
574	853	3004	0	6	8.0100	3.4443	3.0000
987	853	5988	0	6	7.7700	3.3411	3.0000
964	853	5988	0	6	5.9700	2.8656	3.0000
1447	853	5988	0	6	11.8400	4.0256	4.0000
1557	853	5988	0	6	3.6000	1.6920	3.0000
808	853	6754	0	6	4.1700	1.8765	3.0000
771	853	6754	0	6	3.3600	1.0416	3.0000
342	853	7421	0	6	3.0000	1.2300	2.0000
1025	853	7421	0	6	4.3500	1.6095	3.0000
122	853	7421	0	6	7.9600	3.1044	4.0000
79	853	1052	0	6	5.2800	2.0064	4.0000
241	853	1052	0	6	8.7300	3.4920	3.0000
484	853	1052	0	6	14.5600	7.1344	4.0000
168	853	1052	0	6	3.7800	1.4364	3.0000
1117	853	1052	0	6	14.5600	4.9504	4.0000
1387	853	1052	0	6	10.4700	3.2457	3.0000
690	853	9522	0	6	4.3200	1.9008	3.0000
694	853	9522	0	6	11.8000	5.5460	4.0000
1510	853	9522	0	6	3.8400	1.3824	4.0000
208	853	9522	0	6	7.4100	2.2971	3.0000
584	853	9522	0	6	5.1800	2.4346	2.0000
1427	853	9522	0	6	9.8100	3.0411	3.0000
457	853	9522	0	6	9.0400	3.6160	4.0000
1393	853	9522	0	6	3.7000	1.8500	2.0000
1434	853	4488	0	6	2.7900	1.3392	3.0000
93	853	4488	0	6	1.9200	0.9216	2.0000
588	853	4488	0	6	4.6200	1.5708	3.0000
1391	853	4488	0	6	2.3200	1.0672	2.0000
1368	853	4488	0	6	10.6500	4.7925	3.0000
292	853	4488	0	6	5.4300	2.4435	3.0000
1547	853	4488	0	6	4.7600	1.4756	2.0000
332	853	6470	0	6	8.8400	4.0664	4.0000
1014	853	6470	0	6	1.7700	0.7434	3.0000
525	853	6470	0	6	8.5500	3.3345	3.0000
845	853	5226	0	6	2.8400	1.0508	2.0000
1421	853	5226	0	6	5.6800	1.8744	2.0000
106	853	5226	0	6	8.8800	3.1968	3.0000
1348	853	5226	0	6	4.9400	2.2230	2.0000
918	853	2421	0	6	5.9400	2.0196	2.0000
789	853	2421	0	6	10.8600	3.5838	3.0000
446	853	2421	0	6	7.5000	2.4000	2.0000
1061	853	2421	0	6	4.9800	1.8924	3.0000
772	853	2421	0	6	7.7600	2.4056	4.0000
496	853	2421	0	6	2.5200	1.2348	3.0000
912	853	2421	0	6	7.8900	3.8661	3.0000
535	853	5539	0	6	8.5200	4.0044	3.0000
379	853	5539	0	6	11.5500	4.8510	3.0000
1152	853	9182	0	6	7.8900	3.5505	3.0000
1302	853	9182	0	6	5.5500	2.1090	3.0000
853	853	9182	0	6	15.5200	6.6736	4.0000
643	853	9182	0	6	7.3600	3.6064	4.0000
859	853	9182	0	6	5.2400	2.2008	4.0000
210	853	9182	0	6	4.6200	1.6170	3.0000
1192	853	3039	0	6	4.9000	1.5190	5.0000
769	853	3039	0	6	2.3600	0.8496	4.0000
892	853	3039	0	6	5.4600	2.3478	2.0000
110	853	3039	0	6	7.0500	2.4675	3.0000
293	853	3140	0	6	4.8000	2.0640	3.0000
349	853	3140	0	6	9.3600	3.0888	4.0000
1325	853	3140	0	6	2.8600	1.0010	2.0000
370	853	3140	0	6	3.6800	1.6192	4.0000
1411	853	3140	0	6	3.8000	1.2540	2.0000
849	853	3952	0	6	4.9500	2.1780	3.0000
1465	853	3952	0	6	8.3700	4.0176	3.0000
762	853	3952	0	6	11.1000	4.7730	3.0000
899	853	3952	0	6	5.7600	2.2464	3.0000
1415	853	6429	0	6	11.4000	4.5600	3.0000
911	853	6429	0	6	7.8800	2.6792	4.0000
36	853	6429	0	6	5.4000	1.7820	3.0000
1105	853	6429	0	6	7.4000	2.8860	4.0000
1427	853	6429	0	6	13.0800	5.8860	4.0000
842	853	5226	0	6	12.8000	4.0960	4.0000
1046	853	5226	0	6	3.3200	1.5936	2.0000
1262	853	5226	0	6	2.2800	1.0032	3.0000
199	853	5226	0	6	5.0100	2.3046	3.0000
1002	853	5226	0	6	8.2800	2.8980	3.0000
979	853	5226	0	6	7.5600	2.2680	2.0000
1462	853	5226	0	6	2.1900	1.0293	3.0000
33	853	3039	0	6	5.4400	2.6112	4.0000
1502	853	3039	0	6	11.2400	3.4844	4.0000
626	853	3039	0	6	3.8700	1.2771	3.0000
137	853	3039	0	6	14.8000	6.2160	4.0000
459	853	3039	0	6	1.2800	0.4096	2.0000
636	853	3039	0	6	10.5600	5.0688	4.0000
1156	853	6317	0	6	3.6400	1.0920	2.0000
1006	853	4821	0	6	4.2800	1.6692	2.0000
523	853	3058	0	6	3.4400	1.6856	2.0000
999	853	8557	0	6	8.1300	3.8211	3.0000
1376	853	8557	0	6	3.3600	1.1088	2.0000
899	893	3203	0	6	5.7600	2.5920	3.0000
995	893	3203	0	6	3.4500	1.6560	3.0000
1438	893	3203	0	6	5.4800	2.0276	4.0000
254	893	6909	0	6	2.2400	1.0976	4.0000
204	893	6909	0	6	6.4000	1.9840	4.0000
54	893	4573	0	6	8.7900	2.6370	3.0000
803	893	4573	0	6	10.5300	3.3696	3.0000
1492	893	1234	0	6	4.5600	2.0976	3.0000
337	893	1234	0	6	3.0000	1.1700	4.0000
1512	893	1234	0	6	1.0800	0.4104	2.0000
1103	893	1234	0	6	3.4500	1.5180	3.0000
360	893	1234	0	6	5.2400	1.6768	4.0000
840	893	3414	0	6	5.4800	2.6852	4.0000
1123	893	3414	0	6	5.8800	2.4108	3.0000
274	893	3414	0	6	11.2200	3.8148	3.0000
118	893	3414	0	6	4.4400	1.4652	3.0000
1000	893	3414	0	6	10.7600	4.0888	4.0000
1056	893	3414	0	6	5.8600	2.6370	2.0000
1293	893	7172	0	6	4.3200	1.3824	3.0000
590	893	7172	0	6	7.7200	2.3160	4.0000
728	893	7172	0	6	7.5600	3.7800	4.0000
1144	893	7172	0	6	2.5500	1.0455	3.0000
740	893	7306	0	6	7.8800	3.7824	4.0000
1422	893	7306	0	6	6.6900	2.0070	3.0000
934	893	7306	0	6	4.4000	1.4520	4.0000
1256	893	7306	0	6	3.6600	1.5738	3.0000
1433	893	7306	0	6	10.5200	4.1028	4.0000
1316	893	7306	0	6	2.1300	0.8733	3.0000
205	893	7306	0	6	13.5500	5.9620	5.0000
881	893	9979	0	6	5.4300	2.2263	3.0000
904	893	285	0	6	4.5000	1.7100	3.0000
1320	893	285	0	6	10.6400	4.0432	4.0000
72	893	285	0	6	8.2200	2.8770	3.0000
1114	893	285	0	6	6.8400	3.2148	2.0000
1103	893	285	0	6	4.6000	2.1160	4.0000
721	893	285	0	6	4.5200	2.0340	2.0000
677	893	5769	0	6	11.8400	4.8544	4.0000
108	893	5769	0	6	6.5700	2.2338	3.0000
990	893	5769	0	6	9.3600	3.0888	3.0000
1460	893	5769	0	6	8.5200	3.2376	4.0000
877	893	5769	0	6	3.1600	1.4220	2.0000
1067	893	5769	0	6	5.2200	2.2446	3.0000
85	893	5769	0	6	5.4400	2.2848	4.0000
328	893	5769	0	6	2.5200	1.0584	2.0000
857	893	6355	0	6	6.6600	2.7972	3.0000
301	893	6355	0	6	2.1200	0.9752	4.0000
823	893	6355	0	6	10.2900	3.6015	3.0000
704	893	9494	0	6	4.8900	1.4670	3.0000
1147	893	9494	0	6	4.2600	1.6614	3.0000
232	893	9494	0	6	7.8900	3.7872	3.0000
275	893	9494	0	6	16.3500	7.1940	5.0000
431	893	4537	0	6	2.8800	1.0944	3.0000
820	893	4537	0	6	2.8000	0.9520	4.0000
798	893	4537	0	6	8.1300	2.9268	3.0000
1280	893	4537	0	6	5.4800	2.1372	4.0000
1390	893	4537	0	6	3.8200	1.8718	2.0000
1474	893	4537	0	6	8.6000	3.7840	4.0000
1457	893	8072	0	6	6.6800	2.6720	2.0000
1274	893	8072	0	6	3.9300	1.4148	3.0000
362	893	8072	0	6	15.8800	6.0344	4.0000
273	893	8072	0	6	4.3600	1.7876	2.0000
955	893	8072	0	6	7.6600	2.7576	2.0000
52	893	8072	0	6	4.3400	1.9964	2.0000
1021	893	9020	0	6	2.4400	0.8784	2.0000
1411	893	9020	0	6	7.6000	3.4960	4.0000
289	893	3416	0	6	2.7400	1.0412	2.0000
905	893	3416	0	6	6.9900	3.2853	3.0000
1194	893	2675	0	6	8.4300	3.2034	3.0000
479	893	2675	0	6	6.4500	2.9025	3.0000
1067	893	2675	0	6	6.9600	2.9928	4.0000
445	893	2675	0	6	6.9200	2.9756	2.0000
1264	893	2675	0	6	7.0500	2.3970	3.0000
676	893	669	0	6	6.5800	2.2372	2.0000
865	893	669	0	6	8.3700	3.0132	3.0000
1441	893	669	0	6	3.9300	1.5327	3.0000
126	893	669	0	6	4.8300	2.3184	3.0000
1368	893	669	0	6	10.6500	3.7275	3.0000
759	893	669	0	6	5.6700	2.0979	3.0000
615	893	669	0	6	4.0500	1.8630	3.0000
1105	893	2421	0	6	3.7000	1.1470	2.0000
389	893	2421	0	6	5.3700	1.7721	3.0000
978	893	2421	0	6	3.2000	1.3440	2.0000
356	893	2421	0	6	7.0800	2.2656	3.0000
1429	892	1599	0	6	7.2000	3.5280	3.0000
580	892	1599	0	6	4.8200	1.8798	2.0000
11	892	1599	0	6	7.0200	2.4570	2.0000
893	892	1599	0	6	1.8200	0.6916	2.0000
1363	892	1599	0	6	7.9800	3.6708	3.0000
780	892	1599	0	6	11.3600	4.7712	4.0000
897	892	3579	0	6	1.6200	0.7938	3.0000
620	892	3579	0	6	1.4600	0.5694	2.0000
1036	892	3579	0	6	6.4200	2.6322	3.0000
1346	892	3579	0	6	7.0500	3.0315	3.0000
830	892	3579	0	6	7.3500	3.2340	3.0000
820	892	3579	0	6	2.8000	0.9240	4.0000
1242	892	179	0	6	7.9200	3.5640	4.0000
1538	892	179	0	6	6.8000	2.5160	2.0000
1382	892	179	0	6	2.2600	1.1300	2.0000
706	892	179	0	6	13.8400	6.7816	4.0000
1176	892	179	0	6	3.4200	1.1628	2.0000
1332	892	879	0	6	1.3800	0.4554	2.0000
856	892	879	0	6	9.5600	4.4932	4.0000
313	892	879	0	6	5.7000	1.7670	2.0000
383	892	879	0	6	8.2500	3.0525	3.0000
999	892	879	0	6	10.8400	3.3604	4.0000
296	892	879	0	6	2.5000	1.1000	5.0000
433	892	879	0	6	6.9600	3.4104	4.0000
849	892	879	0	6	6.6000	2.3100	4.0000
770	892	1344	0	6	7.3200	2.5620	4.0000
1373	892	1344	0	6	10.8000	3.9960	3.0000
1535	892	1344	0	6	11.6800	5.2560	4.0000
221	892	1344	0	6	7.3200	2.5620	2.0000
1462	892	1344	0	6	2.9200	0.9344	4.0000
853	892	1344	0	6	15.5200	7.4496	4.0000
1123	892	1344	0	6	5.8800	2.1756	3.0000
417	892	7439	0	6	8.1600	2.8560	3.0000
933	892	1653	0	6	10.1400	3.3462	3.0000
1270	892	1653	0	6	5.3800	1.7754	2.0000
1550	892	6517	0	6	5.4300	1.6833	3.0000
221	892	6517	0	6	10.9800	5.4900	3.0000
265	892	6517	0	6	14.4400	7.0756	4.0000
548	892	6517	0	6	11.6000	4.0600	4.0000
1257	892	6517	0	6	5.8200	2.7936	3.0000
1101	892	6517	0	6	7.8600	3.6156	3.0000
32	892	399	0	6	5.7200	2.8028	2.0000
1247	892	399	0	6	6.7200	2.3520	4.0000
305	892	399	0	6	10.1700	4.1697	3.0000
15	892	399	0	6	9.1600	3.1144	4.0000
584	892	6806	0	6	5.1800	1.6058	2.0000
1133	892	6806	0	6	6.1600	1.8480	4.0000
1043	892	6806	0	6	4.7100	1.6956	3.0000
168	892	6806	0	6	3.7800	1.8522	3.0000
405	892	2654	0	6	14.7600	5.7564	4.0000
1353	892	2654	0	6	6.7200	2.5536	3.0000
1210	892	2654	0	6	6.8000	2.9240	4.0000
1226	892	2654	0	6	8.8800	4.4400	3.0000
118	892	4292	0	6	4.4400	2.0868	3.0000
1387	892	4292	0	6	13.9600	5.4444	4.0000
1110	892	4292	0	6	11.2000	3.5840	4.0000
1526	892	4292	0	6	6.6000	2.0460	4.0000
278	892	4292	0	6	10.0800	3.8304	3.0000
1320	892	4292	0	6	7.9800	3.5112	3.0000
668	892	8193	0	6	15.7200	5.6592	4.0000
951	892	8193	0	6	5.7900	2.8950	3.0000
1247	892	8193	0	6	3.3600	1.1760	2.0000
1091	892	8193	0	6	14.2400	5.8384	4.0000
115	892	1724	0	6	1.3000	0.4030	2.0000
225	892	1724	0	6	7.7800	2.8786	2.0000
308	892	1724	0	6	6.5400	3.2046	3.0000
59	892	1724	0	6	4.2000	1.8060	3.0000
808	892	1724	0	6	4.1700	2.0016	3.0000
1263	892	1724	0	6	2.4900	0.8466	3.0000
666	892	3005	0	6	4.4500	1.4240	5.0000
1348	892	3005	0	6	12.3500	5.4340	5.0000
445	892	3005	0	6	10.3800	4.5672	3.0000
1181	892	3005	0	6	7.0800	3.4692	4.0000
832	892	7805	0	6	6.4800	3.1104	2.0000
849	892	7805	0	6	3.3000	1.3200	2.0000
799	892	7805	0	6	8.5200	2.8968	3.0000
948	892	7805	0	6	8.8800	3.4632	3.0000
732	892	1666	0	6	1.8200	0.7644	2.0000
1148	892	1666	0	6	8.0700	3.9543	3.0000
1044	892	1666	0	6	2.5400	1.1938	2.0000
528	892	1666	0	6	2.8800	1.3248	3.0000
938	892	1918	0	6	4.8300	1.9803	3.0000
1261	892	1918	0	6	1.2000	0.5280	2.0000
1534	892	1918	0	6	5.5600	1.8348	2.0000
1418	892	1918	0	6	6.4400	2.7692	4.0000
209	892	1918	0	6	5.6100	2.4684	3.0000
719	892	1918	0	6	9.8000	4.6060	4.0000
1162	892	1918	0	6	6.3600	1.9080	4.0000
186	892	6939	0	6	11.1500	4.6830	5.0000
1202	892	6939	0	6	11.8200	5.2008	3.0000
1041	904	4743	0	6	2.8400	1.1928	4.0000
1297	904	4743	0	6	4.9800	1.8924	3.0000
921	904	1427	0	6	5.4000	2.5920	4.0000
831	904	1427	0	6	3.1600	1.5168	2.0000
1513	904	1427	0	6	5.7000	1.9380	3.0000
1058	904	7747	0	6	8.2800	2.6496	3.0000
1111	904	5301	0	6	2.3400	0.9828	3.0000
1061	904	5301	0	6	6.6400	2.0584	4.0000
1211	904	5301	0	6	11.3700	5.3439	3.0000
762	904	5301	0	6	11.1000	4.7730	3.0000
552	904	5301	0	6	1.6500	0.7425	3.0000
768	904	5301	0	6	8.2800	2.8152	3.0000
579	904	8605	0	6	3.3200	1.5936	4.0000
1101	904	8605	0	6	7.8600	2.9082	3.0000
678	904	8605	0	6	14.7600	6.9372	4.0000
801	904	8605	0	6	5.3000	2.2790	2.0000
19	904	8605	0	6	6.3800	2.9348	2.0000
1221	904	8605	0	6	4.4700	1.5645	3.0000
924	904	399	0	6	8.1000	2.7540	3.0000
875	904	399	0	6	13.7600	5.3664	4.0000
1024	904	399	0	6	7.9000	3.6340	2.0000
575	904	399	0	6	8.4300	3.2877	3.0000
365	904	399	0	6	19.8000	7.5240	5.0000
215	904	1702	0	6	2.3700	0.8532	3.0000
1031	904	1702	0	6	3.6300	1.5246	3.0000
142	904	1702	0	6	9.2800	3.2480	4.0000
105	904	1702	0	6	11.1600	5.3568	3.0000
1141	904	1023	0	6	2.6800	0.8308	2.0000
226	904	1023	0	6	1.5200	0.5472	2.0000
1413	904	1023	0	6	13.5200	6.4896	4.0000
138	904	1023	0	6	5.4000	2.2680	2.0000
911	904	7805	0	6	5.9100	2.1276	3.0000
888	904	7805	0	6	1.7600	0.8096	2.0000
1371	904	7805	0	6	7.4100	3.5568	3.0000
1194	904	9188	0	6	8.4300	2.8662	3.0000
40	904	9188	0	6	2.9700	1.4553	3.0000
422	904	3233	0	6	7.3400	2.7158	2.0000
1211	904	3233	0	6	15.1600	4.8512	4.0000
1548	904	3233	0	6	2.0100	0.9648	3.0000
1365	904	3233	0	6	1.5900	0.4929	3.0000
356	904	3233	0	6	9.4400	3.7760	4.0000
1411	904	3233	0	6	3.8000	1.9000	2.0000
1448	904	5968	0	6	11.8200	5.9100	3.0000
106	904	5968	0	6	8.8800	4.4400	3.0000
699	904	5968	0	6	2.8400	1.0224	2.0000
1501	904	5968	0	6	5.0400	2.4192	2.0000
1478	904	5968	0	6	7.9800	3.6708	3.0000
403	904	5968	0	6	4.6500	2.1390	3.0000
99	904	5968	0	6	4.7200	1.5104	2.0000
443	904	8240	0	6	5.3200	2.5536	4.0000
1125	904	8240	0	6	6.6300	2.8509	3.0000
636	904	8240	0	6	7.9200	3.1680	3.0000
859	904	6815	0	6	2.6200	0.9694	2.0000
1435	904	6815	0	6	5.4400	1.8496	2.0000
120	904	6815	0	6	4.5200	1.6724	2.0000
1362	904	6815	0	6	2.9800	1.3708	2.0000
1029	904	5297	0	6	5.0400	1.5120	3.0000
900	904	5297	0	6	5.5800	2.2320	3.0000
556	904	5297	0	6	6.5000	2.2750	2.0000
1172	904	5297	0	6	8.3100	3.0747	3.0000
883	904	5297	0	6	8.7000	3.4800	3.0000
606	904	5297	0	6	5.3000	1.8550	2.0000
1022	904	5297	0	6	4.5300	1.4043	3.0000
1332	904	5297	0	6	1.3800	0.6624	2.0000
1449	904	2150	0	6	4.3500	2.0445	5.0000
467	904	2150	0	6	15.2400	5.0292	4.0000
296	904	2150	0	6	1.5000	0.6750	3.0000
1538	904	2150	0	6	10.2000	5.1000	3.0000
929	904	2150	0	6	1.5900	0.5565	3.0000
420	904	9386	0	6	4.5400	1.4982	2.0000
836	904	9386	0	6	3.5400	1.6284	3.0000
526	904	2154	0	6	6.7500	2.2275	3.0000
935	904	3503	0	6	11.2000	4.8160	4.0000
846	904	3503	0	6	3.4200	1.6416	2.0000
1528	904	3503	0	6	7.3200	2.4888	3.0000
1553	887	7642	538	6	9.3000	4.4640	5.0000
158	887	7642	538	6	4.7400	2.1330	3.0000
401	887	7642	538	6	1.4000	0.5320	2.0000
85	887	7642	538	6	5.4400	1.6864	4.0000
1033	887	7642	538	6	7.6400	2.7504	4.0000
524	887	10274	538	6	5.2200	2.5578	3.0000
940	887	10274	538	6	11.3600	4.4304	4.0000
836	887	10274	538	6	4.7200	1.6048	4.0000
674	887	1759	538	6	9.5400	4.1976	3.0000
491	887	1759	538	6	14.0400	4.9140	4.0000
1040	887	1759	538	6	5.2800	2.5344	4.0000
1290	887	3022	538	6	6.4200	3.2100	2.0000
1346	887	3022	538	6	9.4000	3.7600	4.0000
763	887	3022	538	6	5.1000	2.0910	2.0000
605	887	2193	538	6	9.4400	2.9264	4.0000
1087	887	2193	538	6	6.6400	3.0544	4.0000
784	887	2193	538	6	2.0800	0.9984	4.0000
867	887	2193	538	6	5.6400	2.0868	3.0000
411	887	6147	538	6	1.5300	0.5355	3.0000
927	887	868	538	6	1.2600	0.4788	2.0000
850	887	868	538	6	3.9900	1.3167	3.0000
667	887	868	538	6	7.9800	2.3940	3.0000
1216	887	868	538	6	6.3300	2.4054	3.0000
1224	887	868	538	6	3.7200	1.7856	3.0000
348	887	868	538	6	4.9200	2.1648	4.0000
1417	887	868	538	6	10.8300	4.9818	3.0000
1374	887	5602	538	6	8.6700	2.6010	3.0000
1457	887	5602	538	6	6.6800	2.0040	2.0000
1207	887	5602	538	6	7.5600	2.3436	4.0000
398	887	5602	538	6	3.2000	1.3440	4.0000
1268	887	5602	538	6	5.2000	1.8200	4.0000
631	887	5602	538	6	3.1200	1.0608	4.0000
155	887	5602	538	6	11.4300	4.5720	3.0000
1182	887	4890	538	6	5.6000	2.1280	4.0000
1277	887	4890	538	6	5.0800	2.3368	2.0000
162	887	4890	538	6	5.7000	1.9950	2.0000
805	887	4890	538	6	5.7600	1.7856	2.0000
849	887	4890	538	6	4.9500	2.3760	3.0000
406	887	679	538	6	6.5600	3.0176	4.0000
489	887	679	538	6	4.8200	1.9762	2.0000
59	887	7333	538	6	2.8000	1.3160	2.0000
369	887	7333	538	6	9.2000	3.9560	4.0000
997	887	7333	538	6	13.1600	5.9220	4.0000
1401	887	7333	538	6	3.1800	1.5264	2.0000
1018	887	7333	538	6	1.8600	0.6882	2.0000
608	887	7333	538	6	2.0400	0.6732	3.0000
1084	887	9140	538	6	4.1100	1.3563	3.0000
408	887	9140	538	6	6.6000	3.0360	3.0000
465	887	9140	538	6	11.8000	5.3100	4.0000
1440	887	9140	538	6	5.6200	1.7422	2.0000
485	887	9140	538	6	8.7600	3.2412	4.0000
648	887	9140	538	6	5.4400	2.7200	2.0000
891	887	9140	538	6	4.9400	2.4206	2.0000
1198	887	8745	538	6	10.2900	4.1160	3.0000
456	887	8745	538	6	5.3400	2.1360	2.0000
711	887	8745	538	6	8.6700	3.4680	3.0000
1088	887	8745	538	6	13.2800	4.2496	4.0000
372	887	8745	538	6	15.9200	7.0048	4.0000
961	887	8745	538	6	3.9300	1.7685	3.0000
1335	887	3503	538	6	4.8200	1.8316	2.0000
20	887	3503	538	6	5.5600	2.4464	2.0000
1262	887	3503	538	6	2.2800	0.8208	3.0000
653	887	3503	538	6	8.3400	2.9190	3.0000
702	887	2620	538	6	7.6800	2.5344	2.0000
359	887	2620	538	6	3.9600	1.6632	3.0000
975	887	2620	538	6	11.2800	4.2864	3.0000
686	887	2620	538	6	3.6400	1.2740	2.0000
409	887	2620	538	6	15.6400	6.7252	4.0000
825	887	2620	538	6	8.4900	2.8866	3.0000
1135	887	2620	538	6	7.8400	3.9200	4.0000
390	887	8125	538	6	7.4800	3.4408	2.0000
1272	887	8125	538	6	9.9200	4.5632	4.0000
184	887	8125	538	6	10.2000	3.2640	3.0000
1159	887	8125	538	6	15.1200	6.6528	4.0000
1349	887	8125	538	6	8.7000	3.7410	3.0000
1292	887	8787	538	6	13.3200	4.6620	4.0000
949	887	8787	538	6	5.0200	2.2590	2.0000
7	887	8787	538	6	7.8300	3.1320	3.0000
1276	887	8787	538	6	5.7200	2.4024	4.0000
999	887	8787	538	6	8.1300	3.6585	3.0000
1415	887	8787	538	6	7.6000	3.0400	2.0000
167	887	8787	538	6	1.8000	0.8460	3.0000
203	887	7538	538	6	1.8900	0.5670	3.0000
1085	887	7538	538	6	6.7200	2.8224	3.0000
1555	887	7538	538	6	8.8500	3.0975	3.0000
326	887	5489	538	6	7.4100	2.9640	3.0000
303	887	5489	538	6	7.7400	3.5604	3.0000
786	887	5489	538	6	2.9100	1.1058	3.0000
896	887	5489	538	6	8.0400	2.4924	3.0000
979	887	5489	538	6	11.3400	4.0824	3.0000
729	887	5489	538	6	5.1600	2.1672	3.0000
1478	887	5489	538	6	10.6400	3.7240	4.0000
376	887	5489	538	6	6.8100	3.2688	3.0000
1145	887	1743	538	6	3.1400	0.9734	2.0000
230	887	1743	538	6	2.3800	0.9044	2.0000
1418	887	1743	538	6	6.4400	3.1556	4.0000
143	887	1743	538	6	4.9200	2.0664	2.0000
916	887	8476	538	6	10.2800	3.8036	4.0000
893	887	8476	538	6	2.7300	1.2558	3.0000
1376	887	8476	538	6	6.7200	3.2256	4.0000
1199	887	9694	538	6	7.6800	2.6112	3.0000
44	887	9694	538	6	8.7900	4.3071	3.0000
427	887	3911	538	6	4.2800	1.5836	2.0000
1215	887	3911	538	6	5.8400	1.8688	4.0000
1552	887	3911	538	6	5.4000	2.6460	2.0000
1369	887	3911	538	6	6.7600	2.0956	2.0000
360	887	3911	538	6	5.2400	2.1484	4.0000
1415	887	3911	538	6	7.6000	2.3560	2.0000
1280	901	4169	539	6	4.1100	1.8084	3.0000
218	901	4169	539	6	10.3200	4.4376	3.0000
1021	901	4169	539	6	4.8800	2.3912	4.0000
998	901	4169	539	6	5.0000	2.1000	4.0000
1480	901	4169	539	6	2.8800	1.1520	2.0000
1177	901	4169	539	6	3.0800	1.2320	2.0000
1320	901	3031	539	6	5.3200	2.1280	2.0000
1340	901	3031	539	6	5.1400	1.9532	2.0000
1523	901	9067	539	6	4.6800	2.1996	3.0000
608	901	9067	539	6	1.3600	0.4488	2.0000
652	901	9067	539	6	5.0100	2.3046	3.0000
935	901	9067	539	6	8.4000	3.7800	3.0000
86	901	9067	539	6	5.9400	1.8414	2.0000
1074	901	9067	539	6	9.3900	3.4743	3.0000
398	901	9067	539	6	1.6000	0.5600	2.0000
868	901	9067	539	6	10.7400	3.6516	3.0000
1091	901	7520	539	6	7.1200	2.4208	2.0000
348	901	7520	539	6	2.4600	1.1316	2.0000
1018	901	7520	539	6	3.7200	1.7112	4.0000
1394	901	7520	539	6	5.0600	2.2770	2.0000
265	901	7520	539	6	10.8300	3.3573	3.0000
1267	901	7520	539	6	4.8000	2.1120	3.0000
232	901	7520	539	6	10.5200	3.8924	4.0000
1367	901	7520	539	6	14.2800	5.9976	4.0000
489	901	3127	539	6	4.8200	1.9280	2.0000
1398	901	3127	539	6	9.4500	3.2130	3.0000
595	901	6584	539	6	5.6800	2.1016	4.0000
666	901	6584	539	6	2.6700	0.8010	3.0000
1281	901	6584	539	6	8.3100	2.9085	3.0000
578	901	6584	539	6	9.1600	3.7556	4.0000
715	901	6584	539	6	7.7500	2.5575	5.0000
1131	901	6584	539	6	7.2000	3.3840	3.0000
369	901	8266	539	6	9.2000	4.2320	4.0000
1011	901	8266	539	6	6.3400	2.4092	2.0000
641	901	8266	539	6	11.9400	3.7014	3.0000
924	901	8266	539	6	8.1000	2.4300	3.0000
75	901	8266	539	6	1.3600	0.4896	2.0000
1477	901	8266	539	6	8.1000	3.4020	3.0000
801	901	8266	539	6	7.9500	2.7825	3.0000
858	901	8266	539	6	8.8800	3.0192	4.0000
1494	901	381	539	6	5.0400	1.9656	3.0000
751	901	381	539	6	6.5700	3.0222	3.0000
1007	901	381	539	6	9.0800	3.9952	4.0000
1384	901	381	539	6	10.2800	4.5232	4.0000
668	901	381	539	6	15.7200	5.8164	4.0000
1257	901	381	539	6	9.7000	4.2680	5.0000
635	901	381	539	6	4.1400	1.7388	3.0000
1357	901	381	539	6	8.1300	3.4146	3.0000
892	901	2421	539	6	10.9200	4.1496	4.0000
1387	901	2421	539	6	6.9800	3.4900	2.0000
632	901	2421	539	6	2.4900	1.0707	3.0000
609	901	2421	539	6	10.3600	4.3512	4.0000
526	901	9092	539	6	6.7500	3.1050	3.0000
1341	901	9092	539	6	13.8000	5.7960	4.0000
39	901	9092	539	6	9.3300	4.1985	3.0000
89	901	9188	539	6	4.7700	1.8603	3.0000
266	901	9188	539	6	4.8600	1.5066	3.0000
150	901	9188	539	6	10.3500	5.1750	3.0000
499	901	9188	539	6	14.8000	7.2520	5.0000
1009	901	9188	539	6	11.8800	4.1580	4.0000
1038	901	9188	539	6	2.9600	1.4208	4.0000
123	901	9188	539	6	15.3600	7.0656	4.0000
30	901	133	539	6	4.2300	1.3536	3.0000
1245	901	133	539	6	9.2800	4.0832	4.0000
629	901	7832	539	6	2.2000	0.7260	4.0000
1006	901	7832	539	6	8.5600	3.3384	4.0000
1434	901	7832	539	6	2.7900	1.2555	3.0000
879	901	7832	539	6	4.4400	1.9980	4.0000
1401	901	7832	539	6	4.7700	2.0988	3.0000
979	901	7832	539	6	11.3400	4.9896	3.0000
1102	901	7832	539	6	3.8000	1.3680	2.0000
320	901	7832	539	6	6.5200	3.1296	2.0000
1398	901	2232	539	6	12.6000	5.0400	4.0000
1376	901	2232	539	6	5.0400	1.6128	3.0000
300	901	2232	539	6	8.8200	2.8224	3.0000
410	901	2232	539	6	3.7800	1.3986	3.0000
494	901	2232	539	6	5.7900	2.8371	3.0000
244	901	2232	539	6	5.4000	2.2680	2.0000
294	901	6665	539	6	5.2800	2.2704	4.0000
843	901	6665	539	6	11.7600	4.4688	4.0000
753	901	6665	539	6	5.6700	2.3814	3.0000
195	901	9257	539	6	3.5400	1.2036	2.0000
1171	901	9257	539	6	12.7200	6.2328	4.0000
982	901	9477	539	6	11.5200	3.4560	4.0000
1198	901	9477	539	6	10.2900	4.1160	3.0000
549	901	9477	539	6	6.7200	2.4192	4.0000
938	901	9477	539	6	4.8300	1.5456	3.0000
828	901	2758	539	6	2.5800	1.0062	2.0000
1531	901	296	539	6	1.5300	0.5355	3.0000
695	901	296	539	6	10.5600	3.6960	3.0000
1231	901	296	539	6	11.1300	5.2311	3.0000
449	901	296	539	6	7.3800	3.0258	2.0000
729	901	193	539	6	3.4400	1.0664	2.0000
785	901	193	539	6	6.8400	2.2572	3.0000
203	901	193	539	6	2.5200	0.9072	4.0000
392	901	193	539	6	3.9000	1.5210	3.0000
968	901	193	539	6	5.1200	1.7408	4.0000
1212	901	193	539	6	1.0600	0.3286	2.0000
896	901	193	539	6	5.3600	1.7688	2.0000
679	901	5471	539	6	2.9800	0.9536	2.0000
935	901	5471	539	6	5.6000	2.5200	2.0000
1312	901	5471	539	6	6.1200	2.6316	4.0000
596	901	5471	539	6	1.2800	0.5504	2.0000
1185	901	5471	539	6	5.4000	2.6460	4.0000
563	901	5471	539	6	8.4000	3.6120	5.0000
1285	901	5471	539	6	5.6100	2.3001	3.0000
699	901	658	539	6	4.2600	1.3632	3.0000
849	901	658	539	6	4.9500	1.8315	3.0000
400	901	658	539	6	4.2900	1.8876	3.0000
190	901	658	539	6	11.2200	4.7124	3.0000
1359	901	10201	539	6	3.7200	1.2648	3.0000
843	901	10201	539	6	5.8800	2.7636	2.0000
833	901	10201	539	6	7.1700	3.2982	3.0000
450	901	10201	539	6	10.1100	3.1341	3.0000
40	901	10201	539	6	1.9800	0.7524	2.0000
953	901	10201	539	6	5.4800	1.9728	2.0000
1495	901	4279	539	6	6.9600	2.9928	2.0000
407	901	4279	539	6	12.8400	6.1632	4.0000
969	901	4279	539	6	5.2800	1.7952	3.0000
14	901	4279	539	6	5.7900	2.7213	3.0000
331	901	2746	539	6	11.3200	4.7544	4.0000
786	901	2746	539	6	1.9400	0.6790	2.0000
564	901	2746	539	6	1.9800	0.9504	3.0000
87	901	2746	539	6	3.5600	1.1748	2.0000
1102	901	2746	539	6	5.7000	2.2230	3.0000
1173	901	2746	539	6	9.2400	2.8644	4.0000
1248	901	2458	539	6	13.3200	6.3936	4.0000
1132	901	2458	539	6	8.3000	2.7390	5.0000
1481	901	2458	539	6	9.6500	4.3425	5.0000
433	901	2458	539	6	6.9600	2.6448	4.0000
876	901	2458	539	6	3.4200	1.2654	2.0000
1519	901	2458	539	6	3.2400	1.3608	4.0000
1149	901	2458	539	6	1.7600	0.8624	2.0000
1432	901	2458	539	6	5.4000	2.2680	3.0000
1445	901	5359	539	6	2.2200	0.7770	3.0000
930	901	5359	539	6	4.4400	2.0424	3.0000
1333	901	5359	539	6	2.7900	0.9207	3.0000
536	901	5359	539	6	3.6400	1.1648	2.0000
540	901	5359	539	6	2.0400	0.6528	4.0000
1356	901	5359	539	6	4.8000	2.0640	3.0000
54	901	5359	539	6	8.7900	2.6370	3.0000
430	901	5359	539	6	5.4000	2.6460	3.0000
659	938	676	0	6	6.4200	2.7606	2.0000
636	938	676	0	6	10.5600	4.1184	4.0000
1118	938	676	0	6	14.6500	6.1530	5.0000
815	938	676	0	6	2.7600	0.8556	3.0000
898	938	676	0	6	5.2200	2.4012	3.0000
648	938	676	0	6	10.8800	4.5696	4.0000
1397	938	676	0	6	5.7200	2.5740	4.0000
213	938	2681	0	6	1.6800	0.5040	3.0000
390	938	2681	0	6	11.2200	4.3758	3.0000
273	938	2681	0	6	6.5400	3.1392	3.0000
623	938	2681	0	6	9.0000	3.9600	5.0000
1132	938	2681	0	6	4.9800	2.2908	3.0000
1161	938	2681	0	6	17.9500	8.7955	5.0000
246	938	2681	0	6	12.8400	4.8792	4.0000
290	938	2681	0	6	5.1000	1.7340	3.0000
180	938	5222	0	6	2.7600	1.1592	4.0000
490	938	5222	0	6	6.6000	2.2440	4.0000
1532	938	5222	0	6	6.9500	2.3630	5.0000
1521	938	5222	0	6	2.8000	1.0920	4.0000
1139	938	5222	0	6	11.4400	5.3768	4.0000
729	938	5222	0	6	6.8800	3.0960	4.0000
1544	938	5222	0	6	5.8400	2.5696	4.0000
1279	938	2202	0	6	8.8800	3.2856	3.0000
1109	938	2202	0	6	1.6500	0.7095	3.0000
793	938	2202	0	6	11.4000	4.1040	4.0000
183	938	2202	0	6	7.2300	3.5427	3.0000
233	938	6891	0	6	9.8400	3.1488	4.0000
304	938	6891	0	6	5.6700	2.0979	3.0000
919	938	6891	0	6	6.1600	3.0184	4.0000
216	938	6891	0	6	7.2000	3.0240	2.0000
320	938	9552	0	6	9.7800	4.3032	3.0000
870	938	9552	0	6	5.9100	2.3640	3.0000
780	938	9552	0	6	11.3600	4.0896	4.0000
1272	938	8563	0	6	9.9200	4.2656	4.0000
690	938	8563	0	6	2.8800	1.1232	2.0000
1293	938	8563	0	6	2.8800	1.2096	2.0000
1456	938	8563	0	6	7.3200	2.2692	4.0000
141	938	8563	0	6	11.7900	4.8339	3.0000
1383	938	8563	0	6	10.3600	4.3512	4.0000
740	938	9591	0	6	5.9100	1.9503	3.0000
1143	938	9591	0	6	5.2800	2.3232	3.0000
347	938	9591	0	6	4.8000	1.4880	4.0000
351	938	9591	0	6	11.0400	4.5264	4.0000
1166	938	9591	0	6	4.4200	1.8122	2.0000
1422	938	9591	0	6	6.6900	2.1408	3.0000
241	938	9591	0	6	8.7300	3.4047	3.0000
1196	938	8758	0	6	8.7600	2.8908	3.0000
587	938	8758	0	6	6.5400	2.1582	2.0000
443	938	8758	0	6	3.9900	1.7955	3.0000
460	938	8758	0	6	4.8300	1.8354	3.0000
410	938	8758	0	6	3.7800	1.3986	3.0000
560	938	8758	0	6	2.4000	1.0320	2.0000
110	938	8758	0	6	7.0500	3.4545	3.0000
314	938	8758	0	6	3.7000	1.5910	2.0000
407	938	3203	0	6	9.6300	4.7187	3.0000
956	938	3203	0	6	2.4000	1.1520	2.0000
867	938	3203	0	6	5.6400	1.9176	3.0000
1549	938	3203	0	6	4.5600	2.0976	3.0000
228	938	4627	0	6	3.2800	1.2792	4.0000
1177	938	4627	0	6	3.0800	1.2628	2.0000
1033	938	4627	0	6	7.6400	3.3616	4.0000
910	938	3052	0	6	7.3600	3.0176	4.0000
1030	938	5054	0	6	5.2800	2.3760	2.0000
1446	938	5054	0	6	3.7800	1.5498	3.0000
198	938	5054	0	6	3.6800	1.5824	4.0000
1240	938	5054	0	6	9.0400	4.1584	4.0000
1230	938	5054	0	6	1.5400	0.6314	2.0000
847	938	5054	0	6	15.3600	5.5296	4.0000
438	938	5054	0	6	7.7200	2.5476	4.0000
315	938	8882	0	6	2.8800	1.2672	3.0000
891	938	8882	0	6	7.4100	3.1863	3.0000
720	938	8882	0	6	1.7200	0.8256	2.0000
404	938	8882	0	6	5.0000	1.7500	4.0000
1353	938	8882	0	6	6.7200	3.2256	3.0000
65	938	8882	0	6	11.2800	5.4144	3.0000
82	938	8882	0	6	10.8000	3.6720	4.0000
202	938	5280	0	6	4.4700	1.3410	3.0000
1204	938	5280	0	6	6.4800	2.1384	3.0000
169	938	5280	0	6	5.9400	2.5542	3.0000
1304	938	5280	0	6	2.6800	1.0452	4.0000
1427	938	5280	0	6	9.8100	4.0221	3.0000
905	938	6922	0	6	9.3200	3.5416	4.0000
1067	938	6922	0	6	5.2200	2.5578	3.0000
1238	938	3291	0	6	2.9400	1.1466	2.0000
69	938	3291	0	6	9.3000	4.5570	3.0000
505	938	8540	0	6	6.6800	2.3380	4.0000
1121	938	8540	0	6	15.4800	4.7988	4.0000
418	938	8540	0	6	9.4800	3.6024	3.0000
1222	938	6749	0	6	7.3500	2.7195	3.0000
440	938	6749	0	6	1.3400	0.4824	2.0000
1228	938	6749	0	6	8.7600	3.0660	4.0000
7	938	6749	0	6	7.8300	3.6801	3.0000
97	938	8912	0	6	1.1800	0.3658	2.0000
286	938	8912	0	6	4.2600	2.0874	3.0000
862	938	8912	0	6	8.1900	3.9312	3.0000
1106	938	8912	0	6	3.0400	1.4592	2.0000
835	938	6958	0	6	6.9800	3.2806	2.0000
773	938	6958	0	6	2.8400	1.2780	4.0000
230	938	6958	0	6	3.5700	1.6422	3.0000
1445	938	6958	0	6	1.4800	0.4736	2.0000
502	938	6958	0	6	9.5100	4.2795	3.0000
213	938	6958	0	6	2.2400	0.9632	4.0000
1495	938	6958	0	6	6.9600	2.9928	2.0000
353	938	6958	0	6	6.2800	3.0772	4.0000
687	938	7417	0	6	1.9400	0.6596	2.0000
876	938	7417	0	6	5.1300	1.8468	3.0000
1452	938	7417	0	6	5.7800	2.2542	2.0000
138	938	7417	0	6	8.1000	3.8880	3.0000
1379	938	7417	0	6	5.7600	2.5344	3.0000
770	938	7417	0	6	5.4900	2.5254	3.0000
626	938	7417	0	6	2.5800	1.2642	2.0000
237	938	2458	0	6	8.0400	3.6180	3.0000
666	938	2458	0	6	2.6700	0.8010	3.0000
111	938	2458	0	6	6.9600	2.5752	2.0000
633	938	2458	0	6	1.4800	0.5180	2.0000
210	938	2458	0	6	6.1600	2.0944	4.0000
333	938	2458	0	6	5.2800	1.7952	4.0000
1109	938	2458	0	6	2.7500	1.2650	5.0000
884	938	9068	0	6	10.4000	3.4320	4.0000
674	938	9068	0	6	9.5400	4.1022	3.0000
890	938	9068	0	6	7.8300	3.4452	3.0000
241	938	9068	0	6	8.7300	4.1031	3.0000
630	938	9068	0	6	8.4000	3.0240	3.0000
607	938	9068	0	6	8.3400	3.8364	3.0000
1090	938	9068	0	6	6.4500	2.7090	3.0000
172	938	8270	0	6	9.9600	4.9800	3.0000
82	938	8270	0	6	5.4000	2.4840	2.0000
764	938	8270	0	6	7.6200	3.7338	2.0000
1420	938	8270	0	6	5.1900	1.9722	3.0000
598	938	8270	0	6	3.0400	1.0032	2.0000
361	938	8270	0	6	4.5200	2.2148	4.0000
1197	938	505	0	6	9.4200	2.8260	3.0000
122	938	505	0	6	3.9800	1.2736	2.0000
232	938	505	0	6	7.8900	2.6826	3.0000
315	938	505	0	6	2.8800	1.0944	3.0000
65	938	505	0	6	11.2800	3.7224	3.0000
814	938	505	0	6	5.1900	2.5431	3.0000
665	938	4300	0	6	3.1400	1.0048	2.0000
161	938	4300	0	6	4.5600	2.1432	3.0000
357	938	3996	0	6	5.4000	1.8360	3.0000
474	938	8270	0	6	14.0800	4.6464	4.0000
717	938	8270	0	6	15.6800	7.0560	4.0000
401	938	8270	0	6	2.1000	0.9240	3.0000
1350	938	8270	0	6	2.7600	1.2144	3.0000
1206	938	8270	0	6	13.7200	6.8600	4.0000
1223	938	8270	0	6	2.3600	0.9912	4.0000
1173	938	8270	0	6	4.6200	1.8480	2.0000
1323	938	8270	0	6	5.8800	2.3520	2.0000
1333	938	4544	0	6	2.7900	1.0602	3.0000
1256	938	4544	0	6	2.4400	0.9028	2.0000
1536	938	442	0	6	3.9900	1.8753	3.0000
621	938	442	0	6	2.7800	0.9174	2.0000
664	938	442	0	6	5.2200	2.4012	3.0000
947	938	442	0	6	1.9500	0.8775	3.0000
99	938	442	0	6	4.7200	1.4632	2.0000
1087	938	442	0	6	4.9800	1.8426	3.0000
411	938	442	0	6	1.0200	0.3570	2.0000
881	938	442	0	6	5.4300	1.8462	3.0000
618	937	4990	0	6	7.0000	2.3100	5.0000
1433	937	4990	0	6	13.1500	4.2080	5.0000
545	937	4990	0	6	4.3500	1.6965	3.0000
922	937	4990	0	6	10.3600	4.6620	4.0000
1350	937	4990	0	6	1.8400	0.7912	2.0000
795	937	4990	0	6	3.8400	1.6512	4.0000
1168	937	9180	0	6	7.6400	2.7504	2.0000
998	937	9180	0	6	3.7500	1.5750	3.0000
682	937	9180	0	6	2.4400	0.8296	4.0000
72	937	9180	0	6	8.2200	3.8634	3.0000
122	937	5226	0	6	5.9700	1.7910	3.0000
193	937	5226	0	6	11.0400	3.9744	3.0000
809	937	5226	0	6	3.6600	1.7568	3.0000
106	937	5226	0	6	8.8800	3.6408	3.0000
307	937	6584	0	6	5.9200	2.5456	4.0000
856	937	6584	0	6	9.5600	3.7284	4.0000
766	937	6584	0	6	3.1000	1.0850	5.0000
1162	937	5016	0	6	6.3600	2.6712	4.0000
579	937	5016	0	6	1.6600	0.6308	2.0000
1182	937	5016	0	6	2.8000	1.1200	2.0000
1345	937	5016	0	6	11.0400	5.4096	3.0000
30	937	5016	0	6	4.2300	1.6497	3.0000
1272	937	5016	0	6	9.9200	4.1664	4.0000
726	937	7736	0	6	9.6300	3.1779	3.0000
1130	937	7736	0	6	4.6500	2.0460	3.0000
333	937	7736	0	6	6.6000	2.0460	5.0000
337	937	7736	0	6	3.0000	1.4700	4.0000
1153	937	7736	0	6	2.0800	1.0192	4.0000
1409	937	7736	0	6	1.5900	0.6360	3.0000
227	937	7736	0	6	5.9400	2.7918	3.0000
304	937	2447	0	6	7.5600	3.2508	4.0000
1252	937	2447	0	6	6.8400	2.8728	3.0000
1109	937	2447	0	6	2.2000	0.9240	4.0000
1126	937	2447	0	6	3.4800	1.1832	3.0000
895	937	8912	0	6	1.9500	0.7215	3.0000
606	937	8912	0	6	5.3000	2.2260	2.0000
883	937	2861	0	6	11.6000	4.2920	4.0000
479	937	9598	0	6	8.6000	3.9560	4.0000
296	937	9598	0	6	2.0000	0.7600	4.0000
845	937	9598	0	6	5.6800	1.7608	4.0000
1095	937	5859	0	6	4.7400	1.7064	3.0000
7	937	5859	0	6	10.4400	4.3848	4.0000
589	937	7408	0	6	10.6000	4.1340	4.0000
379	937	7408	0	6	11.5500	5.3130	3.0000
596	937	7408	0	6	2.5600	1.1520	4.0000
1505	937	7408	0	6	8.2500	3.6300	3.0000
750	937	7408	0	6	3.9000	1.7550	2.0000
313	937	7408	0	6	8.5500	3.0780	3.0000
726	937	3969	0	6	16.0500	5.7780	5.0000
1502	937	3969	0	6	5.6200	1.9670	2.0000
1146	937	3969	0	6	10.2800	3.4952	4.0000
1069	937	3969	0	6	1.7100	0.6840	3.0000
1159	937	5203	0	6	15.1200	7.5600	4.0000
204	937	5203	0	6	4.8000	2.0160	3.0000
780	937	5203	0	6	11.3600	4.7712	4.0000
610	937	5203	0	6	9.0800	4.2676	4.0000
753	937	7619	0	6	5.6700	2.2113	3.0000
277	937	7619	0	6	7.2300	3.0366	3.0000
1292	937	7619	0	6	13.3200	4.1292	4.0000
1363	937	7619	0	6	7.9800	3.7506	3.0000
420	937	7619	0	6	6.8100	3.3369	3.0000
1060	937	2223	0	6	8.6100	4.1328	3.0000
158	937	2223	0	6	4.7400	1.9434	3.0000
894	937	2223	0	6	1.7100	0.6840	3.0000
956	937	1391	0	6	2.4000	1.1280	2.0000
1200	937	1391	0	6	5.6100	2.7489	3.0000
883	937	1391	0	6	5.8000	2.2040	2.0000
274	937	1391	0	6	11.2200	5.2734	3.0000
544	937	1391	0	6	5.9000	2.5370	2.0000
861	937	5322	0	6	9.8000	3.9200	4.0000
854	937	5322	0	6	4.8000	2.2080	3.0000
338	937	5322	0	6	1.7100	0.7524	3.0000
508	937	10210	0	6	15.1600	6.6704	4.0000
1057	937	10210	0	6	5.7200	2.5168	4.0000
554	937	10210	0	6	12.5600	4.3960	4.0000
1237	937	10210	0	6	13.7500	5.7750	5.0000
1474	937	9131	0	6	6.4500	2.6445	3.0000
864	937	9131	0	6	4.8900	2.2983	3.0000
1008	937	712	0	6	2.6700	1.3083	3.0000
704	937	712	0	6	4.8900	2.2005	3.0000
787	937	712	0	6	4.4700	2.1009	3.0000
1316	937	8624	0	6	2.8400	1.0224	4.0000
1320	937	8624	0	6	7.9800	2.5536	3.0000
91	937	8248	0	6	8.0400	2.9748	3.0000
1466	937	8248	0	6	7.2000	3.3840	4.0000
917	937	7507	0	6	3.3600	1.3104	3.0000
960	937	7507	0	6	6.4500	3.0315	3.0000
677	937	5879	0	6	8.8800	4.3512	3.0000
534	937	5879	0	6	6.7600	2.2984	2.0000
551	937	5879	0	6	9.6300	3.9483	3.0000
501	937	5879	0	6	4.3500	1.6965	3.0000
650	937	5879	0	6	6.2000	2.3560	4.0000
201	937	5879	0	6	6.7500	2.5650	3.0000
1549	937	5879	0	6	3.0400	0.9120	2.0000
338	937	10109	0	6	1.7100	0.7353	3.0000
1114	937	10109	0	6	6.8400	3.3516	2.0000
325	937	1152	0	6	3.0200	1.4496	2.0000
421	937	1152	0	6	8.8500	3.6285	3.0000
864	937	1152	0	6	6.5200	2.9992	4.0000
1507	937	1152	0	6	5.5200	1.7664	3.0000
1550	937	1152	0	6	5.4300	2.3892	3.0000
275	937	1152	0	6	9.8100	3.7278	3.0000
571	937	1152	0	6	5.0000	2.1000	4.0000
415	937	1152	0	6	11.6400	5.5872	4.0000
1224	937	1680	0	6	3.7200	1.6368	3.0000
841	937	1680	0	6	5.5500	2.2755	3.0000
431	937	1680	0	6	2.8800	1.4400	3.0000
1247	937	1680	0	6	5.0400	1.6632	3.0000
358	937	1680	0	6	11.2500	5.5125	3.0000
452	937	9986	0	6	4.9600	2.3312	2.0000
1161	937	9986	0	6	10.7700	3.8772	3.0000
173	937	7935	0	6	5.7200	2.7456	4.0000
123	937	7935	0	6	15.3600	4.6080	4.0000
1531	937	6490	0	6	1.5300	0.7497	3.0000
722	937	6490	0	6	8.4900	2.6319	3.0000
925	940	8937	0	6	2.2800	0.7980	3.0000
1328	940	8937	0	6	6.7800	3.1188	3.0000
532	940	8937	0	6	11.6100	4.0635	3.0000
536	940	8937	0	6	3.6400	1.2012	2.0000
1351	940	8937	0	6	6.6800	2.2044	4.0000
49	940	8937	0	6	10.1400	4.4616	3.0000
426	940	8937	0	6	1.8000	0.5580	3.0000
600	940	3911	0	6	9.2400	4.5276	4.0000
1548	940	3911	0	6	2.6800	0.8576	4.0000
1405	940	3911	0	6	3.5600	1.2460	4.0000
1421	940	3911	0	6	5.6800	1.7608	2.0000
1372	940	3911	0	6	4.9800	2.3406	2.0000
1515	940	9069	0	6	2.2000	0.9460	2.0000
1505	940	9069	0	6	8.2500	3.5475	3.0000
1122	940	9069	0	6	2.2200	1.0878	3.0000
270	940	509	0	6	8.9600	4.0320	4.0000
953	940	509	0	6	8.2200	3.3702	3.0000
464	940	509	0	6	10.6800	4.0584	3.0000
686	940	9369	0	6	5.4600	1.9656	3.0000
1263	940	9369	0	6	2.4900	1.2201	3.0000
1506	940	9369	0	6	10.2900	4.9392	3.0000
503	940	5948	0	6	5.5800	2.1204	3.0000
254	940	5948	0	6	1.6800	0.5712	3.0000
1003	940	5948	0	6	2.3400	0.8658	3.0000
560	940	8753	0	6	3.6000	1.2960	3.0000
1229	940	8753	0	6	3.9000	1.9110	3.0000
48	940	8753	0	6	3.7600	1.4288	2.0000
476	940	8753	0	6	14.5600	5.5328	4.0000
1479	940	8753	0	6	5.8400	2.5696	4.0000
443	940	8753	0	6	5.3200	1.9152	4.0000
21	940	8753	0	6	6.9900	3.4950	3.0000
217	940	8125	0	6	3.4000	1.3940	5.0000
367	940	8125	0	6	13.9600	4.6068	4.0000
816	940	6465	0	6	6.8700	2.0610	3.0000
13	940	2232	0	6	7.9500	3.4980	3.0000
150	940	2232	0	6	13.8000	4.6920	4.0000
566	940	2232	0	6	5.3400	2.6166	3.0000
876	940	2232	0	6	5.1300	1.5903	3.0000
1259	940	3170	0	6	6.4200	2.3754	3.0000
356	940	3170	0	6	9.4400	3.2096	4.0000
1093	940	3170	0	6	11.2400	4.0464	4.0000
856	940	3170	0	6	9.5600	4.3020	4.0000
857	940	3579	0	6	6.6600	2.1978	3.0000
807	940	3579	0	6	5.6400	2.1432	4.0000
957	940	3579	0	6	5.9400	2.6730	2.0000
94	940	3579	0	6	1.8600	0.7068	3.0000
297	940	3579	0	6	3.6000	1.3320	4.0000
148	940	3322	0	6	11.8500	5.8065	3.0000
963	940	3322	0	6	4.8000	2.2560	2.0000
707	940	1080	0	6	9.3500	2.9920	5.0000
1256	940	1080	0	6	4.8800	2.3912	4.0000
753	940	1080	0	6	5.6700	1.7577	3.0000
1435	940	1080	0	6	10.8800	3.6992	4.0000
946	940	1080	0	6	8.5500	3.6765	3.0000
1133	940	4568	0	6	6.1600	2.6488	4.0000
684	940	4568	0	6	2.0400	0.8364	3.0000
887	940	4568	0	6	5.4000	2.2140	3.0000
1104	940	4568	0	6	12.2500	5.7575	5.0000
41	940	4568	0	6	3.5600	1.3884	4.0000
251	940	1052	0	6	9.7600	4.6848	4.0000
627	940	1052	0	6	5.1000	1.7340	3.0000
1470	940	1052	0	6	4.8200	2.2172	2.0000
501	940	1052	0	6	2.9000	1.1600	2.0000
1437	940	1052	0	6	5.2200	2.0358	3.0000
600	940	1052	0	6	6.9300	3.0492	3.0000
1137	940	1052	0	6	3.5400	1.0974	2.0000
1499	940	1052	0	6	4.1700	1.8348	3.0000
1434	940	9540	0	6	2.7900	1.3671	3.0000
997	940	9540	0	6	6.5800	3.2242	2.0000
1480	940	9540	0	6	4.3200	1.5120	3.0000
32	940	9540	0	6	5.7200	2.6884	2.0000
841	940	10138	0	6	5.5500	2.4975	3.0000
1217	940	10138	0	6	3.8100	1.1811	3.0000
375	940	907	0	6	9.1600	4.3052	4.0000
1057	940	907	0	6	4.2900	1.4586	3.0000
155	940	907	0	6	11.4300	3.4290	3.0000
111	940	5589	0	6	13.9200	6.1248	4.0000
688	940	5589	0	6	7.1100	2.9151	3.0000
517	940	5589	0	6	13.6000	6.6640	4.0000
201	940	5589	0	6	6.7500	2.5650	3.0000
1149	940	5589	0	6	3.5200	1.1968	4.0000
1420	940	5589	0	6	5.1900	1.8684	3.0000
1137	940	2619	0	6	5.3100	2.3895	3.0000
727	940	2619	0	6	5.7300	1.8336	3.0000
1543	940	2619	0	6	7.4400	2.6784	3.0000
654	940	2619	0	6	6.5100	2.0181	3.0000
617	940	2619	0	6	2.3200	1.1368	2.0000
1459	940	2619	0	6	2.8600	0.8866	2.0000
904	940	2619	0	6	6.0000	2.4000	4.0000
1426	940	2619	0	6	7.4800	2.6180	2.0000
1467	940	3485	0	6	11.6400	5.7036	3.0000
125	940	3485	0	6	6.9600	2.3664	3.0000
1034	940	3485	0	6	5.8200	2.3280	2.0000
1423	940	3485	0	6	4.7400	2.2278	2.0000
1400	940	3485	0	6	3.4400	1.5480	4.0000
325	940	3485	0	6	4.5300	2.0385	3.0000
435	940	3485	0	6	8.4900	3.0564	3.0000
365	940	6717	0	6	11.8800	4.7520	3.0000
1047	940	6717	0	6	12.9200	4.6512	4.0000
558	940	6717	0	6	3.2000	1.2480	4.0000
978	940	6717	0	6	4.8000	2.3040	3.0000
1154	940	6717	0	6	3.4000	1.2920	2.0000
499	940	1918	0	6	5.9200	2.4864	2.0000
715	940	1918	0	6	3.1000	1.4570	2.0000
1461	940	6970	0	6	7.6800	2.7648	3.0000
919	940	6970	0	6	4.6200	2.0790	3.0000
575	940	6970	0	6	8.4300	3.4563	3.0000
1191	940	6970	0	6	6.3000	2.3940	3.0000
902	940	6970	0	6	2.9100	1.3386	3.0000
625	940	6970	0	6	3.2200	1.1270	2.0000
1041	940	6970	0	6	2.1300	0.6603	3.0000
1351	940	6970	0	6	5.0100	2.4048	3.0000
1468	940	4819	0	6	5.0400	1.9656	4.0000
486	940	4819	0	6	3.4200	1.2996	3.0000
729	940	4819	0	6	6.8800	2.9584	4.0000
413	940	4819	0	6	6.7500	2.7675	3.0000
1362	940	4819	0	6	4.4700	1.7433	3.0000
1218	940	4819	0	6	7.3200	2.8548	4.0000
1235	940	4819	0	6	4.1400	1.6146	3.0000
596	940	8046	0	6	1.2800	0.5504	2.0000
41	940	8046	0	6	1.7800	0.7476	2.0000
663	940	6905	0	6	5.2800	1.7424	3.0000
1432	940	9160	0	6	3.6000	1.6920	2.0000
1476	940	9160	0	6	6.7800	2.7120	3.0000
201	940	9160	0	6	9.0000	4.0500	4.0000
496	940	9160	0	6	1.6800	0.5208	2.0000
340	940	9160	0	6	1.8900	0.8316	3.0000
155	940	1724	0	6	11.4300	4.9149	3.0000
610	940	1724	0	6	6.8100	3.1326	3.0000
388	940	1724	0	6	7.0500	2.4675	3.0000
1469	940	1724	0	6	6.3900	2.8755	3.0000
926	940	1724	0	6	1.6800	0.6888	3.0000
5	940	137	0	6	6.5700	3.1536	3.0000
1473	940	137	0	6	4.7200	2.0768	2.0000
598	940	137	0	6	3.0400	1.3984	2.0000
1253	940	137	0	6	3.4200	1.1970	2.0000
431	940	137	0	6	2.8800	0.8928	3.0000
194	940	137	0	6	13.4400	6.3168	4.0000
642	931	1091	0	6	3.3200	1.1952	2.0000
1125	931	1091	0	6	8.8400	2.8288	4.0000
1235	931	1091	0	6	4.1400	2.0286	3.0000
1318	931	1091	0	6	2.7900	1.0323	3.0000
449	931	1031	0	6	11.0700	3.8745	3.0000
964	931	5735	0	6	5.9700	2.0298	3.0000
1301	931	5735	0	6	1.8800	0.6392	2.0000
23	931	9985	0	6	5.2500	1.6800	3.0000
252	931	9985	0	6	8.1300	2.4390	3.0000
296	931	9985	0	6	2.5000	1.2500	5.0000
579	931	9985	0	6	4.1500	1.4940	5.0000
1288	931	9985	0	6	5.5200	2.6496	4.0000
1132	931	9985	0	6	6.6400	3.1208	4.0000
63	931	3240	0	6	5.9000	2.9500	2.0000
1278	931	3240	0	6	11.2800	3.9480	4.0000
336	931	3240	0	6	3.4500	1.4490	3.0000
46	931	3240	0	6	13.7600	4.8160	4.0000
1295	931	9662	0	6	5.5500	2.2755	3.0000
286	931	9662	0	6	4.2600	2.0022	3.0000
196	931	9662	0	6	7.4100	2.8899	3.0000
976	931	9662	0	6	5.8500	2.2230	5.0000
487	931	9662	0	6	7.8000	2.8860	3.0000
809	931	9662	0	6	3.6600	1.5738	3.0000
986	931	9662	0	6	10.5000	3.7800	3.0000
869	931	9662	0	6	6.3600	2.1624	3.0000
653	931	7536	0	6	8.3400	3.0858	3.0000
310	931	7536	0	6	2.2800	1.0488	3.0000
926	931	7536	0	6	1.6800	0.6048	3.0000
636	931	7536	0	6	7.9200	3.0096	3.0000
360	931	7536	0	6	3.9300	1.5720	3.0000
622	931	6236	0	6	3.2400	1.4256	4.0000
799	931	6236	0	6	11.3600	4.2032	4.0000
683	931	6236	0	6	6.4800	1.9440	3.0000
1032	931	6236	0	6	1.1000	0.3850	2.0000
1128	931	6236	0	6	10.4400	4.2804	4.0000
13	931	6236	0	6	7.9500	2.6235	3.0000
656	931	6236	0	6	11.5500	5.4285	3.0000
53	931	8557	0	6	10.8300	5.4150	3.0000
123	931	8557	0	6	15.3600	5.3760	4.0000
739	931	8557	0	6	7.1400	3.3558	3.0000
36	931	8557	0	6	7.2000	2.8800	4.0000
140	931	8922	0	6	7.2800	3.3488	4.0000
689	931	8922	0	6	7.0400	2.2528	4.0000
876	931	6970	0	6	6.8400	3.0780	4.0000
1159	931	6970	0	6	15.1200	6.1992	4.0000
310	931	6970	0	6	1.5200	0.5624	2.0000
154	931	6970	0	6	3.9200	1.5288	2.0000
1036	931	6970	0	6	6.4200	3.0816	3.0000
1092	931	6970	0	6	7.1400	2.7132	3.0000
510	931	6970	0	6	1.8300	0.7320	3.0000
559	931	8709	0	6	15.1200	6.1992	4.0000
963	931	8709	0	6	7.2000	2.6640	3.0000
166	931	8709	0	6	7.4100	2.9640	3.0000
170	931	8709	0	6	12.8000	6.2720	4.0000
986	931	8709	0	6	7.0000	3.1500	2.0000
1242	931	8709	0	6	5.9400	2.4948	3.0000
124	931	1738	0	6	4.8400	1.7908	4.0000
1039	931	6254	0	6	2.4300	0.9963	3.0000
1056	931	6254	0	6	11.7200	4.8052	4.0000
1006	931	6254	0	6	6.4200	2.1186	3.0000
1156	931	6254	0	6	7.2800	3.3488	4.0000
706	931	6254	0	6	10.3800	4.6710	3.0000
910	931	6254	0	6	3.6800	1.1040	2.0000
1493	931	898	0	6	15.8400	6.9696	4.0000
523	931	898	0	6	6.8800	2.4768	4.0000
1459	931	898	0	6	2.8600	1.0296	2.0000
623	931	898	0	6	7.2000	2.5920	4.0000
1490	931	5155	0	6	5.6000	2.2960	4.0000
920	931	5155	0	6	1.4600	0.4380	2.0000
244	931	5155	0	6	10.8000	5.0760	4.0000
714	931	5155	0	6	13.5000	6.6150	5.0000
132	931	5155	0	6	5.7600	2.1888	3.0000
394	931	4496	0	6	6.2600	2.0032	2.0000
265	931	4496	0	6	14.4400	4.6208	4.0000
1480	931	4496	0	6	5.7600	2.5344	4.0000
537	931	4496	0	6	10.6000	3.9220	4.0000
248	931	4496	0	6	2.5800	0.9288	3.0000
177	931	4440	0	6	3.3200	1.2616	2.0000
914	931	4440	0	6	4.9200	1.8204	2.0000
1090	931	4440	0	6	4.3000	1.5910	2.0000
974	931	4440	0	6	3.1600	1.5484	4.0000
1323	931	4440	0	6	8.8200	3.7044	3.0000
740	931	4440	0	6	5.9100	2.4231	3.0000
1509	931	3116	0	6	8.9400	4.2018	3.0000
1260	931	3116	0	6	2.0100	1.0050	3.0000
450	931	3116	0	6	6.7400	2.6286	2.0000
906	931	3116	0	6	2.5200	1.2348	4.0000
683	931	3116	0	6	6.4800	2.9160	3.0000
207	931	3116	0	6	3.7200	1.2276	3.0000
1222	931	3116	0	6	7.3500	2.6460	3.0000
1233	931	2184	0	6	2.9200	1.1096	4.0000
118	931	2184	0	6	2.9600	1.2136	2.0000
760	931	2184	0	6	5.6100	2.0196	3.0000
390	931	2184	0	6	7.4800	3.4408	2.0000
1057	931	2621	0	6	2.8600	1.0582	2.0000
1446	931	2621	0	6	5.0400	2.3184	4.0000
325	931	7381	0	6	4.5300	1.7667	3.0000
941	931	7381	0	6	11.8500	5.5695	3.0000
1230	931	6418	0	6	2.3100	0.8547	3.0000
514	931	6418	0	6	5.4300	2.3892	3.0000
1103	931	6418	0	6	4.6000	1.9320	4.0000
481	931	6418	0	6	5.7000	2.3940	2.0000
1203	931	6418	0	6	4.3800	1.5330	3.0000
711	931	5214	0	6	5.7800	1.9652	2.0000
901	931	5214	0	6	8.9700	3.2292	3.0000
1477	931	5214	0	6	8.1000	3.1590	3.0000
162	931	5214	0	6	8.5500	4.1895	3.0000
1404	931	5214	0	6	8.1300	3.5772	3.0000
794	931	5214	0	6	3.6000	1.6560	3.0000
651	931	5214	0	6	1.6000	0.5600	2.0000
262	931	9479	0	6	2.6800	1.1792	2.0000
1104	931	9479	0	6	7.3500	3.6015	3.0000
135	931	9479	0	6	11.6700	4.7847	3.0000
1071	931	9479	0	6	7.9200	2.6928	3.0000
235	931	9479	0	6	10.6500	3.6210	3.0000
771	931	9479	0	6	3.3600	1.3440	3.0000
1134	931	9479	0	6	7.2800	3.3488	4.0000
908	931	1331	0	6	3.4500	1.1385	5.0000
698	931	1331	0	6	6.9900	3.3552	3.0000
914	931	1331	0	6	9.8400	4.4280	4.0000
265	931	1331	0	6	18.0500	8.4835	5.0000
1068	931	1331	0	6	8.4400	3.0384	4.0000
632	931	1331	0	6	3.3200	1.5272	4.0000
1114	931	1331	0	6	13.6800	6.5664	4.0000
99	931	955	0	6	9.4400	4.6256	4.0000
9	931	955	0	6	7.2600	3.2670	3.0000
692	931	955	0	6	4.6500	1.8135	3.0000
1347	931	955	0	6	3.5400	1.6992	2.0000
525	931	955	0	6	11.4000	4.9020	4.0000
702	931	955	0	6	7.6800	2.9952	2.0000
445	931	9190	0	6	10.3800	3.8406	3.0000
927	931	9190	0	6	2.5200	1.0584	4.0000
1038	931	9190	0	6	2.9600	1.4208	4.0000
1154	931	4633	0	6	5.1000	1.8870	3.0000
771	931	4633	0	6	2.2400	1.1200	2.0000
362	931	4633	0	6	15.8800	7.7812	4.0000
1177	931	4633	0	6	4.6200	1.5708	3.0000
335	931	2396	0	6	11.2200	3.7026	3.0000
844	931	2396	0	6	6.6200	3.0452	2.0000
1287	931	2396	0	6	4.2000	1.3020	3.0000
372	931	2396	0	6	15.9200	6.2088	4.0000
2	931	2396	0	6	2.9600	0.9176	4.0000
285	931	2396	0	6	5.5800	2.4552	3.0000
994	931	2396	0	6	2.3700	1.1613	3.0000
838	931	2396	0	6	10.3200	3.6120	4.0000
186	931	4433	0	6	6.6900	3.1443	3.0000
948	931	4433	0	6	11.8400	5.8016	4.0000
952	931	4433	0	6	11.6400	3.7248	4.0000
209	931	4433	0	6	5.6100	2.3562	3.0000
465	931	4433	0	6	11.8000	4.4840	4.0000
841	931	4433	0	6	7.4000	2.9600	4.0000
126	931	4433	0	6	4.8300	2.0769	3.0000
1381	935	2458	0	6	10.8500	4.7740	5.0000
1238	935	2458	0	6	5.8800	2.6460	4.0000
1255	935	2458	0	6	4.9600	2.2320	4.0000
576	935	8929	0	6	1.4000	0.6860	2.0000
513	935	8929	0	6	2.3200	0.7888	4.0000
1529	935	8929	0	6	9.8100	4.0221	3.0000
1185	935	8929	0	6	5.4000	1.7820	4.0000
243	935	8929	0	6	8.4400	2.7008	4.0000
1512	935	8929	0	6	1.6200	0.6156	3.0000
1029	935	7294	0	6	5.0400	2.3184	3.0000
78	935	7294	0	6	6.5700	2.4966	3.0000
107	935	7294	0	6	7.2400	2.6788	4.0000
750	935	7294	0	6	3.9000	1.4040	2.0000
41	935	4407	0	6	2.6700	1.2015	3.0000
950	935	4407	0	6	6.9400	2.8454	2.0000
194	935	4407	0	6	6.7200	2.8896	2.0000
1316	935	4407	0	6	1.4200	0.6532	2.0000
240	935	4407	0	6	2.5800	0.9288	3.0000
350	935	4407	0	6	3.2600	1.0432	2.0000
434	935	4407	0	6	2.8400	0.9656	2.0000
1473	935	6377	0	6	4.7200	2.2184	2.0000
570	935	6377	0	6	4.3200	1.4256	2.0000
1307	935	6377	0	6	2.6400	1.1880	2.0000
1483	935	6377	0	6	6.3900	2.4921	3.0000
1367	935	6377	0	6	14.2800	6.2832	4.0000
631	935	9266	0	6	3.1200	1.3416	4.0000
1540	935	9266	0	6	10.5600	3.4848	3.0000
371	935	9266	0	6	1.9800	0.9504	3.0000
1273	935	9903	0	6	9.9300	4.2699	3.0000
25	935	9903	0	6	4.6500	2.2320	3.0000
654	935	9903	0	6	8.6800	2.9512	4.0000
1057	935	9903	0	6	2.8600	1.3442	2.0000
674	935	9903	0	6	12.7200	5.0880	4.0000
511	935	2619	0	6	2.7200	0.8976	4.0000
999	935	7335	0	6	8.1300	3.2520	3.0000
417	935	7335	0	6	8.1600	2.6928	3.0000
1020	935	7335	0	6	2.0400	0.6528	4.0000
1182	935	7335	0	6	5.6000	2.1280	4.0000
1426	935	7335	0	6	11.2200	4.9368	3.0000
1236	935	891	0	6	9.9600	3.0876	3.0000
533	935	891	0	6	9.6800	4.8400	4.0000
671	935	891	0	6	11.7200	3.5160	4.0000
1087	935	891	0	6	4.9800	2.0916	3.0000
780	935	849	0	6	11.3600	5.4528	4.0000
1463	935	849	0	6	5.9400	2.9700	3.0000
974	935	849	0	6	3.1600	1.0428	4.0000
1296	935	849	0	6	7.5300	3.1626	3.0000
1473	935	849	0	6	11.8000	4.4840	5.0000
1356	935	849	0	6	8.0000	3.2000	5.0000
148	935	849	0	6	19.7500	8.4925	5.0000
824	935	3744	0	6	6.3300	2.7219	3.0000
188	935	3744	0	6	7.7400	2.4768	3.0000
125	935	3744	0	6	6.9600	3.3408	3.0000
1140	935	3744	0	6	10.2400	4.6080	4.0000
797	935	3744	0	6	8.7600	4.2048	4.0000
1413	935	3744	0	6	6.7600	2.4336	2.0000
1124	935	3744	0	6	2.4300	1.1178	3.0000
847	935	3744	0	6	7.6800	3.6864	2.0000
621	935	391	0	6	5.5600	2.1684	4.0000
39	935	391	0	6	12.4400	6.0956	4.0000
994	935	1868	0	6	3.1600	1.1692	4.0000
1210	935	1868	0	6	5.1000	1.6320	3.0000
561	935	1868	0	6	2.3100	1.1088	3.0000
1364	935	1868	0	6	3.2000	0.9920	2.0000
927	935	1868	0	6	2.5200	1.0080	4.0000
1410	935	1868	0	6	5.1600	2.5800	3.0000
558	935	2393	0	6	3.2000	1.3760	4.0000
203	935	2393	0	6	2.5200	1.0584	4.0000
126	935	2393	0	6	6.4400	3.0912	4.0000
1501	935	2393	0	6	10.0800	4.0320	4.0000
492	935	2393	0	6	8.8500	3.0090	5.0000
402	935	2393	0	6	3.3900	1.3221	3.0000
1085	935	2393	0	6	4.4800	2.0160	2.0000
442	935	8240	0	6	6.7200	2.2848	3.0000
552	935	8240	0	6	2.2000	0.7260	4.0000
635	935	8240	0	6	4.1400	1.6146	3.0000
386	935	8240	0	6	6.6900	2.0739	3.0000
1135	935	8240	0	6	7.8400	2.7440	4.0000
32	935	8240	0	6	11.4400	3.8896	4.0000
1368	935	8240	0	6	14.2000	5.5380	4.0000
891	935	8240	0	6	4.9400	2.2724	2.0000
395	935	4488	0	6	4.4400	1.6872	2.0000
678	935	4488	0	6	11.0700	3.4317	3.0000
1387	935	4488	0	6	6.9800	2.5128	2.0000
1231	935	4488	0	6	11.1300	4.6746	3.0000
255	935	8816	0	6	1.2800	0.5248	2.0000
365	935	8816	0	6	7.9200	3.0096	2.0000
449	935	8816	0	6	11.0700	5.0922	3.0000
199	935	8816	0	6	6.6800	2.3380	4.0000
948	935	8816	0	6	11.8400	3.6704	4.0000
1404	935	8816	0	6	8.1300	2.7642	3.0000
1181	935	8816	0	6	7.0800	2.6904	4.0000
968	935	9218	0	6	3.8400	1.7280	3.0000
1318	935	9218	0	6	3.7200	1.7856	4.0000
269	935	9218	0	6	8.5200	3.1524	3.0000
712	935	9218	0	6	11.6100	3.8313	3.0000
941	935	9218	0	6	15.8000	5.5300	4.0000
985	935	9218	0	6	2.1600	0.8208	3.0000
436	935	2337	0	6	6.1200	2.7540	4.0000
1357	935	2337	0	6	8.1300	2.7642	3.0000
1295	935	2337	0	6	7.4000	3.1820	4.0000
752	935	2337	0	6	2.5500	0.9945	3.0000
409	935	2337	0	6	11.7300	4.1055	3.0000
1024	935	2337	0	6	15.8000	7.1100	4.0000
1558	935	3480	0	6	8.6400	2.5920	4.0000
350	935	3480	0	6	4.8900	2.2983	3.0000
1398	935	6207	0	6	12.6000	5.0400	4.0000
416	935	6207	0	6	9.9600	4.2828	3.0000
660	935	6207	0	6	11.2000	5.1520	4.0000
343	935	6207	0	6	6.9000	2.4150	3.0000
1292	935	6207	0	6	13.3200	4.1292	4.0000
1148	935	6207	0	6	10.7600	3.5508	4.0000
866	935	7560	0	6	13.8400	4.2904	4.0000
456	935	7560	0	6	13.3500	4.0050	5.0000
1271	935	7560	0	6	14.0000	5.0400	4.0000
383	935	7560	0	6	11.0000	4.7300	4.0000
759	935	7560	0	6	5.6700	2.3247	3.0000
1188	935	7560	0	6	7.1600	2.9356	4.0000
633	935	7560	0	6	2.9600	1.2136	4.0000
180	935	7465	0	6	2.0700	0.6624	3.0000
197	935	7465	0	6	8.7300	3.9285	3.0000
147	935	7465	0	6	1.9200	0.5760	3.0000
297	935	7465	0	6	2.7000	0.9720	3.0000
1406	935	7465	0	6	1.6800	0.8232	3.0000
1196	935	7465	0	6	8.7600	3.6792	3.0000
1412	935	7465	0	6	5.4900	2.5803	3.0000
763	935	7465	0	6	7.6500	2.5245	3.0000
507	935	6063	0	6	7.5900	3.7950	3.0000
1189	935	6063	0	6	2.2800	0.9576	3.0000
287	935	6063	0	6	4.6800	1.5444	3.0000
1023	935	6063	0	6	3.2800	1.2464	2.0000
1534	935	6359	0	6	11.1200	5.3376	4.0000
1550	935	6359	0	6	5.4300	2.0091	3.0000
1500	935	6359	0	6	4.8200	2.2654	2.0000
92	935	6359	0	6	2.4900	1.1952	3.0000
787	935	6359	0	6	4.4700	1.3857	3.0000
991	935	6359	0	6	9.7500	3.4125	3.0000
1207	935	6359	0	6	3.7800	1.8900	2.0000
458	935	8142	0	6	3.0000	1.0800	2.0000
1247	935	8142	0	6	5.0400	1.8144	3.0000
25	935	8142	0	6	4.6500	2.1855	3.0000
1400	935	8142	0	6	1.7200	0.5848	2.0000
392	935	8142	0	6	5.2000	1.7160	4.0000
1446	935	8142	0	6	2.5200	0.8316	2.0000
571	935	8142	0	6	2.5000	0.9750	2.0000
439	935	7775	0	6	7.0000	2.3800	2.0000
135	935	7775	0	6	7.7800	2.5674	2.0000
218	935	7775	0	6	13.7600	5.3664	4.0000
1527	935	7775	0	6	13.8400	6.2280	4.0000
718	935	7775	0	6	6.9600	2.6448	3.0000
29	935	7775	0	6	3.5600	1.3172	2.0000
951	935	7775	0	6	5.7900	2.4897	3.0000
888	935	7775	0	6	3.5200	1.2320	4.0000
1071	935	3258	0	6	10.5600	3.3792	4.0000
1354	935	3258	0	6	4.4400	1.6872	3.0000
505	935	3258	0	6	3.3400	1.0354	2.0000
1493	935	3258	0	6	11.8800	3.8016	3.0000
817	935	3258	0	6	5.0400	1.8648	3.0000
1287	935	3258	0	6	4.2000	1.8480	3.0000
1208	935	2809	0	6	11.4800	4.1328	4.0000
919	935	2809	0	6	6.1600	2.1560	4.0000
642	935	2809	0	6	3.3200	1.1288	2.0000
1058	935	2809	0	6	11.0400	4.4160	4.0000
1068	935	7299	0	6	6.3300	1.9623	3.0000
193	935	7299	0	6	7.3600	2.7232	2.0000
848	935	7299	0	6	6.7800	3.3222	3.0000
26	935	7299	0	6	1.7600	0.7392	2.0000
203	935	7299	0	6	2.5200	1.1844	4.0000
86	935	7299	0	6	8.9100	2.9403	3.0000
1076	956	4258	543	6	9.7200	3.0132	3.0000
533	956	4258	543	6	12.1000	4.8400	5.0000
604	956	4258	543	6	2.5000	0.9000	2.0000
1220	956	4258	543	6	7.8000	3.0420	4.0000
517	956	4258	543	6	13.6000	5.7120	4.0000
654	956	4258	543	6	8.6800	2.7776	4.0000
1070	956	4258	543	6	10.5300	4.9491	3.0000
1380	956	4258	543	6	10.8600	5.3214	3.0000
36	956	1898	543	6	7.2000	3.5280	4.0000
198	956	1898	543	6	3.6800	1.2880	4.0000
441	956	1898	543	6	1.7100	0.8037	3.0000
125	956	1898	543	6	6.9600	2.7840	3.0000
1074	956	1898	543	6	9.3900	4.2255	3.0000
1244	956	8272	543	6	3.6300	1.3431	3.0000
102	956	8272	543	6	7.3500	2.7195	3.0000
1556	956	8272	543	6	7.9500	3.8160	3.0000
1040	956	8272	543	6	3.9600	1.4256	3.0000
1444	956	8272	543	6	3.5200	1.2320	2.0000
647	956	8272	543	6	8.2200	2.7948	3.0000
1381	956	3587	543	6	6.5100	2.7993	3.0000
1225	956	3587	543	6	5.1600	2.5800	3.0000
549	956	3587	543	6	5.0400	2.4192	3.0000
605	956	3587	543	6	7.0800	3.3276	3.0000
29	956	8119	543	6	5.3400	1.8156	3.0000
1337	956	8119	543	6	1.1400	0.5244	2.0000
528	956	8119	543	6	1.9200	0.8640	2.0000
1397	956	8119	543	6	4.2900	1.8876	3.0000
761	956	8119	543	6	3.4000	1.0200	2.0000
698	956	8119	543	6	4.6600	1.9572	2.0000
156	956	8119	543	6	1.1000	0.3520	2.0000
1370	956	8119	543	6	9.5200	3.0464	4.0000
1194	956	2377	543	6	8.4300	3.2034	3.0000
624	956	2377	543	6	7.3800	3.4686	3.0000
1506	956	2377	543	6	13.7200	5.8996	4.0000
358	956	6477	543	6	11.2500	4.1625	3.0000
1161	956	6477	543	6	14.3600	4.7388	4.0000
724	956	6477	543	6	8.8200	3.0870	3.0000
1207	956	6477	543	6	7.5600	2.8728	4.0000
1317	956	6477	543	6	6.7800	3.2544	3.0000
1400	956	6477	543	6	3.4400	1.4792	4.0000
1383	956	9399	543	6	10.3600	3.2116	4.0000
1297	956	9399	543	6	6.6400	3.1872	4.0000
289	956	9399	543	6	4.1100	1.2330	3.0000
199	956	9399	543	6	6.6800	2.6052	4.0000
881	956	9399	543	6	3.6200	1.2308	2.0000
1537	956	9399	543	6	8.1900	2.4570	3.0000
715	956	9399	543	6	6.2000	2.0460	4.0000
892	956	9399	543	6	5.4600	2.2932	2.0000
688	956	2592	543	6	7.1100	2.5596	3.0000
145	956	2592	543	6	6.8100	3.1326	3.0000
216	956	2592	543	6	10.8000	3.8880	3.0000
831	956	2592	543	6	4.7400	1.5168	3.0000
128	956	2592	543	6	1.5900	0.6360	3.0000
266	956	2592	543	6	4.8600	2.1384	3.0000
253	956	5189	543	6	2.6700	1.2015	3.0000
696	956	5189	543	6	2.1600	0.8424	3.0000
1338	956	5189	543	6	8.8800	3.9072	4.0000
968	956	5189	543	6	2.5600	1.2800	2.0000
1251	956	5189	543	6	10.7400	4.5108	3.0000
402	956	5189	543	6	3.3900	1.1865	3.0000
246	956	5189	543	6	9.6300	3.8520	3.0000
856	956	5729	543	6	4.7800	2.1510	2.0000
1272	956	5729	543	6	7.4400	2.3808	3.0000
1168	956	5729	543	6	7.6400	3.8200	2.0000
652	956	5729	543	6	6.6800	3.2732	4.0000
1159	956	6639	543	6	15.1200	5.1408	4.0000
1515	956	2266	543	6	4.4000	1.6720	4.0000
1558	956	2266	543	6	8.6400	3.8880	4.0000
283	956	2266	543	6	13.6500	5.8695	5.0000
992	956	2266	543	6	7.1600	3.0072	4.0000
836	956	2266	543	6	5.9000	2.4780	5.0000
160	956	2266	543	6	6.3900	2.1726	3.0000
217	956	2266	543	6	2.7200	1.2784	4.0000
200	956	4368	543	6	10.6000	3.1800	4.0000
1242	956	4368	543	6	5.9400	2.1384	3.0000
552	956	4368	543	6	1.6500	0.8085	3.0000
169	956	4368	543	6	7.9200	3.7224	4.0000
173	956	4368	543	6	2.8600	1.3442	2.0000
989	956	4368	543	6	2.5200	0.8316	3.0000
1245	956	4368	543	6	6.9600	3.1320	3.0000
63	956	4368	543	6	5.9000	2.5960	2.0000
912	956	3767	543	6	5.2600	2.1040	2.0000
1062	956	3767	543	6	7.1400	3.4986	3.0000
612	956	3767	543	6	7.1400	3.2130	3.0000
402	956	3767	543	6	4.5200	1.8532	4.0000
619	956	3767	543	6	6.7500	3.0375	3.0000
1165	956	3198	543	6	11.2800	4.2864	4.0000
277	956	3198	543	6	9.6400	4.2416	4.0000
653	956	3198	543	6	13.9000	5.0040	5.0000
503	956	5754	543	6	7.4400	2.6040	4.0000
387	956	5754	543	6	7.2300	2.9643	3.0000
1182	956	8432	543	6	5.6000	2.8000	4.0000
227	956	8432	543	6	5.9400	2.5542	3.0000
803	956	8432	543	6	10.5300	4.4226	3.0000
632	956	8432	543	6	2.4900	1.1703	3.0000
776	956	363	543	6	15.5600	6.0684	4.0000
397	956	363	543	6	4.0500	1.7010	3.0000
1412	956	363	543	6	7.3200	2.2692	4.0000
1482	956	363	543	6	1.8000	0.8460	3.0000
540	956	363	543	6	1.5300	0.7497	3.0000
1083	956	4057	543	6	1.5000	0.7200	3.0000
180	956	4057	543	6	2.0700	0.8487	3.0000
917	956	4057	543	6	3.3600	1.3440	3.0000
979	956	3810	543	6	7.5600	3.6288	2.0000
1223	956	3810	543	6	1.7700	0.8850	3.0000
906	956	3810	543	6	1.2600	0.4788	2.0000
297	956	3810	543	6	2.7000	1.2960	3.0000
567	956	3810	543	6	4.7000	2.0680	2.0000
980	956	7684	543	6	6.8800	2.9584	4.0000
877	956	7684	543	6	4.7400	1.8486	3.0000
361	956	7684	543	6	3.3900	1.1865	3.0000
764	956	7684	543	6	11.4300	4.2291	3.0000
1093	956	7560	543	6	11.2400	5.0580	4.0000
1270	956	7560	543	6	8.0700	3.7929	3.0000
1153	956	7560	543	6	2.6000	0.7800	5.0000
1503	956	7560	543	6	11.7600	4.7040	4.0000
860	956	3216	543	6	4.6800	2.0124	2.0000
411	956	3216	543	6	1.5300	0.7191	3.0000
614	956	3216	543	6	15.1200	5.1408	4.0000
831	956	3216	543	6	3.1600	1.5800	2.0000
192	956	4640	543	6	6.0800	2.2496	4.0000
182	956	4640	543	6	7.3600	2.4288	4.0000
1357	956	4640	543	6	5.4200	2.6558	2.0000
1361	956	4640	543	6	7.2400	2.7512	4.0000
985	956	1455	543	6	2.1600	0.8640	3.0000
1334	956	1455	543	6	5.5200	2.6496	3.0000
286	956	1455	543	6	4.2600	1.5762	3.0000
315	956	1455	543	6	1.9200	0.6336	2.0000
958	956	1455	543	6	4.0800	1.4280	3.0000
1001	956	1455	543	6	5.0400	1.9152	2.0000
549	956	4030	543	6	6.7200	2.6880	4.0000
1471	956	4030	543	6	4.6500	1.8600	3.0000
995	956	4030	543	6	2.3000	0.7360	2.0000
865	956	4030	543	6	5.5800	2.5110	2.0000
522	956	4030	543	6	3.2600	1.4344	2.0000
1138	956	4030	543	6	4.8800	2.3912	2.0000
849	956	4030	543	6	3.3000	1.1880	2.0000
33	956	9157	543	6	4.0800	1.6728	3.0000
316	956	9157	543	6	5.2400	2.4104	4.0000
612	956	9157	543	6	7.1400	2.2848	3.0000
456	956	9157	543	6	8.0100	3.6045	3.0000
1338	956	9157	543	6	6.6600	2.5308	3.0000
250	956	9157	543	6	7.7700	3.4188	3.0000
812	956	9157	543	6	13.3600	4.0080	4.0000
1415	956	9157	543	6	15.2000	6.5360	4.0000
11	965	9772	0	6	10.5300	3.7908	3.0000
1532	965	9772	0	6	4.1700	1.8348	3.0000
816	965	9772	0	6	6.8700	3.2976	3.0000
261	965	9772	0	6	6.7600	2.9068	2.0000
783	965	9772	0	6	7.4100	2.8899	3.0000
1499	965	2581	0	6	5.5600	2.6688	4.0000
916	965	2581	0	6	7.7100	2.6214	3.0000
1519	965	2581	0	6	2.4300	1.1421	3.0000
124	965	2581	0	6	3.6300	1.4883	3.0000
367	965	2581	0	6	10.4700	4.8162	3.0000
51	965	2581	0	6	5.8800	1.8816	4.0000
999	965	2581	0	6	10.8400	4.2276	4.0000
187	965	4109	0	6	5.2800	1.7424	4.0000
564	965	4109	0	6	1.9800	0.6534	3.0000
1406	965	4109	0	6	1.1200	0.5040	2.0000
437	965	4109	0	6	3.9400	1.4972	2.0000
1373	965	4109	0	6	10.8000	3.9960	3.0000
537	965	4109	0	6	5.3000	2.2260	2.0000
1073	965	4109	0	6	10.3500	5.0715	3.0000
291	965	4109	0	6	6.6600	3.1302	3.0000
1273	965	7665	0	6	9.9300	3.6741	3.0000
1347	965	7665	0	6	5.3100	1.6992	3.0000
272	965	7665	0	6	7.8200	3.8318	2.0000
95	965	4627	0	6	4.3800	1.5768	3.0000
85	965	4627	0	6	4.0800	1.2648	3.0000
1260	965	4627	0	6	1.3400	0.6432	2.0000
1264	965	4627	0	6	7.0500	2.5380	3.0000
888	965	336	0	6	2.6400	1.0032	3.0000
1237	965	336	0	6	5.5000	2.5850	2.0000
189	965	336	0	6	10.3500	3.7260	3.0000
218	965	336	0	6	6.8800	2.2016	2.0000
861	965	336	0	6	7.3500	2.4990	3.0000
904	965	336	0	6	6.0000	2.8800	4.0000
1234	965	8148	0	6	2.2400	1.1200	4.0000
597	965	8148	0	6	8.4000	4.1160	3.0000
121	965	8148	0	6	11.9200	5.8408	4.0000
1396	965	6019	0	6	10.6000	4.8760	4.0000
840	965	6019	0	6	4.1100	2.0139	3.0000
1363	965	6019	0	6	7.9800	3.4314	3.0000
940	965	6019	0	6	5.6800	2.2152	2.0000
1063	965	6019	0	6	12.7200	4.5792	4.0000
541	965	2794	0	6	7.5200	3.7600	4.0000
1117	965	2794	0	6	14.5600	4.6592	4.0000
947	965	2794	0	6	1.3000	0.5460	2.0000
630	965	2794	0	6	8.4000	2.6880	3.0000
21	965	2794	0	6	6.9900	2.3766	3.0000
291	965	2794	0	6	6.6600	2.3976	3.0000
308	965	2794	0	6	6.5400	2.9430	3.0000
258	965	2794	0	6	5.1600	1.8060	3.0000
871	965	7512	0	6	5.0800	2.0320	2.0000
494	965	9527	0	6	7.7200	2.6248	4.0000
1231	965	9527	0	6	14.8400	5.4908	4.0000
994	965	9527	0	6	3.1600	1.4536	4.0000
877	965	9527	0	6	6.3200	2.5912	4.0000
1227	965	9527	0	6	5.6200	2.0794	2.0000
178	965	9527	0	6	2.6600	1.0640	2.0000
621	965	9527	0	6	5.5600	2.7800	4.0000
1301	965	9943	0	6	2.8200	1.1562	3.0000
758	965	9943	0	6	9.5700	4.2108	3.0000
1101	965	1901	0	6	7.8600	3.3798	3.0000
1357	965	1901	0	6	8.1300	3.1707	3.0000
1394	965	4138	0	6	7.5900	3.0360	3.0000
891	965	4138	0	6	9.8800	3.2604	4.0000
15	965	4138	0	6	4.5800	1.4656	2.0000
1085	965	4138	0	6	6.7200	2.4864	3.0000
1407	965	4138	0	6	2.5200	1.1088	4.0000
725	965	3939	0	6	5.9600	2.4436	4.0000
928	965	3939	0	6	4.9500	1.6830	3.0000
1145	965	3939	0	6	4.7100	2.2137	3.0000
82	965	3939	0	6	8.1000	3.7260	3.0000
885	965	3939	0	6	5.5200	1.7664	4.0000
862	965	3939	0	6	5.4600	2.0748	2.0000
1275	965	1967	0	6	3.5100	1.3338	3.0000
79	965	1967	0	6	2.6400	0.9504	2.0000
1281	965	1967	0	6	13.8500	4.9860	5.0000
1205	965	1967	0	6	10.4000	4.3680	4.0000
150	965	9886	0	6	10.3500	3.2085	3.0000
339	965	9886	0	6	4.2000	1.8480	3.0000
915	965	9886	0	6	14.3500	6.1705	5.0000
1159	965	9886	0	6	15.1200	7.4088	4.0000
888	965	2515	0	6	3.5200	1.3728	4.0000
412	965	2515	0	6	4.1400	1.5318	3.0000
283	965	2515	0	6	8.1900	3.0303	3.0000
1498	965	2515	0	6	9.2000	3.9560	4.0000
556	965	2515	0	6	13.0000	4.5500	4.0000
266	965	2515	0	6	3.2400	1.1016	2.0000
1548	965	2515	0	6	2.0100	0.6834	3.0000
1284	965	2515	0	6	7.2900	2.9160	3.0000
1107	965	8884	0	6	8.1000	3.9690	3.0000
153	965	8884	0	6	8.1600	3.5904	3.0000
729	965	8884	0	6	5.1600	2.1156	3.0000
1444	965	3285	0	6	5.2800	2.4816	3.0000
1527	965	3285	0	6	6.9200	3.1832	2.0000
1278	965	3285	0	6	11.2800	3.6096	4.0000
469	965	3285	0	6	2.5800	1.1094	2.0000
924	965	3285	0	6	10.8000	3.8880	4.0000
799	965	3285	0	6	8.5200	2.9820	3.0000
322	965	3285	0	6	8.9400	3.6654	3.0000
838	965	7139	0	6	10.3200	5.0568	4.0000
1348	965	7139	0	6	9.8800	3.2604	4.0000
233	965	7139	0	6	9.8400	4.1328	4.0000
607	965	6735	0	6	8.3400	2.5020	3.0000
557	965	6735	0	6	4.0800	1.5504	3.0000
706	965	6735	0	6	10.3800	4.9824	3.0000
1401	965	6735	0	6	3.1800	1.3992	2.0000
906	965	10149	0	6	2.5200	0.9828	4.0000
802	965	10149	0	6	8.9700	4.1262	3.0000
286	965	10149	0	6	4.2600	1.8744	3.0000
457	965	4819	0	6	9.0400	3.9776	4.0000
1006	965	4819	0	6	6.4200	2.7606	3.0000
503	965	4819	0	6	5.5800	1.9530	3.0000
1185	965	4819	0	6	4.0500	1.7010	3.0000
1519	965	4188	0	6	2.4300	0.9963	3.0000
910	965	4188	0	6	5.5200	2.5944	3.0000
1053	965	6141	0	6	3.7000	1.8130	2.0000
750	965	6141	0	6	5.8500	2.4570	3.0000
833	965	6141	0	6	9.5600	3.9196	4.0000
583	965	6141	0	6	3.2200	1.5134	2.0000
1220	965	10217	0	6	7.8000	3.1980	4.0000
250	965	10217	0	6	7.7700	3.4188	3.0000
1186	965	10217	0	6	5.0400	1.6632	3.0000
970	965	3221	0	6	9.3300	3.4521	3.0000
999	965	3221	0	6	8.1300	3.3333	3.0000
84	965	3221	0	6	8.4300	3.2877	3.0000
838	967	5250	0	6	5.1600	2.0640	2.0000
987	967	5250	0	6	7.7700	3.7296	3.0000
538	967	5250	0	6	2.7900	1.2276	3.0000
328	967	5250	0	6	5.0400	2.0160	4.0000
544	967	5250	0	6	11.8000	4.9560	4.0000
314	967	10214	0	6	7.4000	2.5160	4.0000
984	967	10214	0	6	1.6200	0.5994	2.0000
1360	967	10214	0	6	9.6800	4.4528	4.0000
231	967	10214	0	6	13.2500	4.6375	5.0000
1233	967	10214	0	6	2.9200	0.9344	4.0000
198	967	10214	0	6	4.6000	1.5640	5.0000
1339	967	2703	0	6	3.9300	1.2183	3.0000
1023	967	2703	0	6	3.2800	1.3448	2.0000
414	967	2703	0	6	8.3100	2.4930	3.0000
684	967	2703	0	6	2.0400	0.9384	3.0000
701	967	2703	0	6	2.2500	1.0800	3.0000
651	967	2703	0	6	2.4000	0.7440	3.0000
801	967	2703	0	6	7.9500	3.2595	3.0000
351	967	2703	0	6	8.2800	2.9808	3.0000
831	967	7924	0	6	4.7400	1.4694	3.0000
648	967	7924	0	6	8.1600	3.1824	3.0000
1197	967	7924	0	6	9.4200	2.9202	3.0000
1544	967	9603	0	6	2.9200	1.2848	2.0000
42	967	9603	0	6	14.1000	6.9090	5.0000
1018	967	9603	0	6	3.7200	1.3020	4.0000
63	967	9603	0	6	11.8000	5.5460	4.0000
379	967	7210	0	6	15.4000	4.9280	4.0000
835	967	7210	0	6	13.9600	5.4444	4.0000
612	967	7210	0	6	7.1400	2.6418	3.0000
136	967	7210	0	6	11.6100	4.2957	3.0000
1151	967	7210	0	6	1.8600	0.8928	3.0000
1222	967	7210	0	6	7.3500	2.5725	3.0000
516	967	1090	0	6	3.7000	1.2950	2.0000
399	967	1090	0	6	3.4800	1.2876	4.0000
749	967	1090	0	6	5.3400	2.1360	2.0000
133	967	6940	0	6	2.8000	0.8680	4.0000
1548	967	6940	0	6	3.3500	1.1390	5.0000
6	967	6940	0	6	4.6000	1.7020	4.0000
1514	967	6940	0	6	2.3200	0.7424	4.0000
166	967	3817	0	6	4.9400	2.2724	2.0000
1448	967	3817	0	6	11.8200	5.3190	3.0000
306	967	3817	0	6	11.8800	5.3460	3.0000
116	967	3099	0	6	11.9100	4.4067	3.0000
39	967	3099	0	6	6.2200	2.3014	2.0000
1414	967	3099	0	6	4.0200	1.3266	3.0000
652	967	6365	0	6	5.0100	2.3547	3.0000
1534	967	6365	0	6	11.1200	4.7816	4.0000
446	967	6365	0	6	11.2500	5.0625	3.0000
1421	967	6365	0	6	11.3600	5.4528	4.0000
52	967	6365	0	6	6.5100	2.4738	3.0000
629	967	6365	0	6	2.2000	0.7260	4.0000
119	967	7851	0	6	9.1200	3.7392	4.0000
429	967	7851	0	6	7.5500	2.5670	5.0000
1471	967	7851	0	6	7.7500	2.5575	5.0000
1461	967	7851	0	6	10.2400	3.8912	4.0000
1078	967	7851	0	6	6.5600	2.9520	4.0000
668	967	7851	0	6	11.7900	5.1876	3.0000
1484	967	7851	0	6	2.6400	1.1352	4.0000
1219	967	5133	0	6	4.7200	1.7464	2.0000
1048	967	5133	0	6	6.6300	2.8509	3.0000
732	967	5133	0	6	2.7300	0.9555	3.0000
123	967	5133	0	6	11.5200	5.5296	3.0000
173	967	10007	0	6	4.2900	1.3299	3.0000
243	967	10007	0	6	6.3300	2.3421	3.0000
859	967	10007	0	6	3.9300	1.8864	3.0000
156	967	10007	0	6	1.6500	0.6765	3.0000
260	967	2788	0	6	7.3600	3.1648	4.0000
809	967	2788	0	6	4.8800	1.8544	4.0000
719	967	2788	0	6	9.8000	3.5280	4.0000
1212	967	898	0	6	2.1200	0.8904	4.0000
629	967	898	0	6	1.1000	0.4180	2.0000
1233	967	898	0	6	1.4600	0.5986	2.0000
1395	967	898	0	6	11.8000	5.9000	4.0000
80	967	898	0	6	10.8900	4.3560	3.0000
1322	967	898	0	6	9.6000	3.9360	3.0000
679	967	1859	0	6	4.4700	1.9221	3.0000
1083	967	1859	0	6	1.5000	0.5850	3.0000
286	967	1859	0	6	5.6800	2.3288	4.0000
290	967	1859	0	6	6.8000	2.0400	4.0000
1106	967	1859	0	6	3.0400	1.3984	2.0000
1362	967	1859	0	6	4.4700	1.8774	3.0000
244	967	4510	0	6	5.4000	1.8900	2.0000
1219	967	4510	0	6	9.4400	4.1536	4.0000
1030	967	9338	0	6	10.5600	4.5408	4.0000
1246	967	9338	0	6	4.6200	1.5708	3.0000
184	967	9338	0	6	10.2000	4.7940	3.0000
986	967	9338	0	6	10.5000	4.8300	3.0000
964	967	9338	0	6	7.9600	2.5472	4.0000
55	967	4222	0	6	10.5000	4.8300	3.0000
643	967	4222	0	6	5.5200	2.0976	3.0000
21	967	4222	0	6	4.6600	1.6776	2.0000
743	967	4222	0	6	3.8400	1.3824	4.0000
1513	967	7619	0	6	3.8000	1.2160	2.0000
943	967	7619	0	6	9.8800	4.1496	4.0000
267	967	7619	0	6	1.6600	0.6308	2.0000
737	967	7619	0	6	3.8400	1.5744	3.0000
1033	967	7619	0	6	7.6400	3.8200	4.0000
1295	967	3052	0	6	7.4000	3.0340	4.0000
1166	967	3052	0	6	6.6300	2.9172	3.0000
1095	967	6424	0	6	4.7400	2.0382	3.0000
207	967	6424	0	6	4.9600	2.1824	4.0000
1389	967	3702	0	6	5.2600	2.1040	2.0000
1299	967	3702	0	6	5.5200	2.0976	2.0000
423	967	3702	0	6	2.9400	1.0878	2.0000
1079	967	3702	0	6	6.6300	2.5194	3.0000
257	967	3702	0	6	1.5900	0.4770	3.0000
1230	967	7481	0	6	3.0800	1.2936	4.0000
1020	967	7481	0	6	2.0400	0.9792	4.0000
803	967	3579	0	6	7.0200	3.2292	2.0000
327	967	3579	0	6	2.4000	0.7680	4.0000
1342	967	3579	0	6	7.4600	3.2078	2.0000
1413	967	3579	0	6	13.5200	4.8672	4.0000
470	967	3579	0	6	8.7000	3.0450	3.0000
1326	967	3579	0	6	5.1300	2.1033	3.0000
843	967	7425	0	6	8.8200	4.3218	3.0000
1352	967	7425	0	6	5.3000	1.6960	2.0000
238	967	7425	0	6	7.8800	3.3096	4.0000
611	967	7473	0	6	2.4600	0.7380	3.0000
561	967	7473	0	6	1.5400	0.5852	2.0000
711	967	7473	0	6	8.6700	4.1616	3.0000
1406	967	7473	0	6	1.1200	0.4928	2.0000
407	968	5171	0	6	6.4200	1.9902	2.0000
303	968	5171	0	6	7.7400	3.6378	3.0000
1345	968	5171	0	6	11.0400	3.3120	3.0000
191	968	5171	0	6	5.7400	2.2386	2.0000
952	968	5171	0	6	11.6400	3.9576	4.0000
956	968	5171	0	6	3.6000	1.0800	3.0000
214	968	5171	0	6	8.4600	2.7918	3.0000
470	968	5171	0	6	11.6000	4.8720	4.0000
284	968	6283	0	6	2.9700	1.0395	3.0000
234	968	6283	0	6	5.4000	1.9980	2.0000
84	968	8125	0	6	11.2400	4.0464	4.0000
833	968	8125	0	6	4.7800	1.5296	2.0000
377	968	5297	0	6	6.3000	2.9610	3.0000
367	968	5297	0	6	10.4700	4.1880	3.0000
1542	968	5297	0	6	1.9000	0.7410	2.0000
1546	968	5297	0	6	2.4400	1.0736	4.0000
804	968	5297	0	6	8.8400	3.1824	4.0000
1186	968	5332	0	6	5.0400	1.6632	3.0000
1469	968	5332	0	6	6.3900	2.5560	3.0000
621	968	5332	0	6	4.1700	1.4178	3.0000
51	968	5332	0	6	4.4100	1.4553	3.0000
933	968	5332	0	6	13.5200	5.2728	4.0000
1403	968	5332	0	6	4.8800	2.1960	2.0000
1323	968	6518	0	6	11.7600	4.3512	4.0000
1034	968	6518	0	6	8.7300	3.1428	3.0000
757	968	6518	0	6	4.4100	1.5876	3.0000
1173	968	6518	0	6	9.2400	3.8808	4.0000
1184	968	10174	0	6	8.5200	2.8116	3.0000
308	968	10174	0	6	6.5400	3.2700	3.0000
963	968	10174	0	6	7.2000	2.7360	3.0000
142	968	10174	0	6	6.9600	3.2712	3.0000
318	968	10174	0	6	12.3500	5.3105	5.0000
202	968	10174	0	6	4.4700	1.3857	3.0000
551	968	10174	0	6	6.4200	2.5038	2.0000
134	968	3792	0	6	9.7200	3.4020	4.0000
1469	968	3792	0	6	6.3900	2.5560	3.0000
993	968	3792	0	6	15.8000	5.0560	4.0000
450	968	3792	0	6	6.7400	3.0330	2.0000
521	968	3792	0	6	7.2600	3.1944	2.0000
1136	968	3792	0	6	7.2200	3.5378	2.0000
433	968	3792	0	6	6.9600	2.5056	4.0000
1176	968	9033	0	6	5.1300	2.1033	3.0000
1459	968	9033	0	6	7.1500	3.2890	5.0000
610	968	9033	0	6	6.8100	2.1792	3.0000
454	968	9033	0	6	2.7900	1.2834	3.0000
1336	968	9033	0	6	10.1700	3.9663	3.0000
1392	968	9033	0	6	2.4900	1.0956	3.0000
810	968	9033	0	6	2.2800	0.6840	4.0000
1413	968	9033	0	6	13.5200	5.0024	4.0000
81	968	3485	0	6	8.5200	3.7488	4.0000
458	968	3485	0	6	4.5000	2.1600	3.0000
1300	968	3485	0	6	2.9000	1.0730	2.0000
331	968	3485	0	6	5.6600	1.9244	2.0000
1267	968	3485	0	6	6.4000	2.3040	4.0000
431	968	3485	0	6	2.8800	1.1232	3.0000
967	968	3485	0	6	1.8300	0.8784	3.0000
1553	968	8934	0	6	7.4400	3.4224	4.0000
1104	968	8934	0	6	7.3500	2.7930	3.0000
1308	968	8934	0	6	7.7400	2.3994	3.0000
1524	968	8934	0	6	2.5200	1.2600	2.0000
461	968	8934	0	6	10.8800	3.8080	4.0000
1264	968	8934	0	6	7.0500	2.9610	3.0000
1241	968	8934	0	6	11.9200	4.1720	4.0000
1304	968	296	0	6	1.3400	0.5494	2.0000
295	968	296	0	6	12.4800	5.8656	4.0000
205	968	296	0	6	8.1300	3.1707	3.0000
888	968	296	0	6	4.4000	1.6720	5.0000
399	968	296	0	6	1.7400	0.6612	2.0000
721	968	296	0	6	6.7800	2.9154	3.0000
898	968	296	0	6	5.2200	1.8792	3.0000
879	968	296	0	6	3.3300	1.1322	3.0000
662	968	8652	0	6	6.9000	2.5530	3.0000
319	968	8652	0	6	4.8000	2.2080	3.0000
935	968	8652	0	6	8.4000	3.0240	3.0000
646	968	8652	0	6	3.8400	1.4592	3.0000
369	968	8652	0	6	6.9000	2.7600	3.0000
632	968	1090	0	6	3.3200	1.1952	4.0000
808	968	1090	0	6	4.1700	1.8348	3.0000
692	968	1090	0	6	3.1000	1.0540	2.0000
1041	968	1090	0	6	1.4200	0.6958	2.0000
1137	968	1090	0	6	7.0800	3.2568	4.0000
22	968	1090	0	6	4.5800	1.5572	2.0000
665	968	1090	0	6	6.2800	2.7632	4.0000
708	968	1090	0	6	7.3600	2.9440	2.0000
598	968	5879	0	6	4.5600	2.0520	3.0000
908	968	5879	0	6	2.7600	0.9384	4.0000
1424	968	4297	0	6	15.6400	5.0048	4.0000
1547	968	4297	0	6	9.5200	3.3320	4.0000
868	968	2861	0	6	10.7400	3.4368	3.0000
1218	968	2861	0	6	5.4900	2.4156	3.0000
169	968	2861	0	6	9.9000	3.7620	5.0000
612	968	2861	0	6	9.5200	4.0936	4.0000
1255	968	2861	0	6	2.4800	1.2152	2.0000
745	968	2542	0	6	2.5500	0.8670	3.0000
856	968	2542	0	6	7.1700	2.7963	3.0000
772	968	6299	0	6	3.8800	1.6684	2.0000
1188	968	6299	0	6	5.3700	2.6313	3.0000
1084	968	6299	0	6	2.7400	1.2878	2.0000
569	968	6299	0	6	9.4800	4.4556	3.0000
978	968	5941	0	6	6.4000	2.5600	4.0000
1301	968	5941	0	6	2.8200	1.3254	3.0000
17	968	5941	0	6	5.9800	2.6910	2.0000
1458	968	5941	0	6	11.6000	5.2200	4.0000
250	968	5941	0	6	10.3600	3.2116	4.0000
759	968	5941	0	6	7.5600	3.2508	4.0000
1202	968	5941	0	6	11.8200	4.9644	3.0000
1431	968	5941	0	6	8.4600	3.5532	3.0000
949	968	5347	0	6	5.0200	2.4598	2.0000
1365	968	5347	0	6	2.1200	0.9540	4.0000
116	968	5347	0	6	19.8500	8.3370	5.0000
1159	968	5347	0	6	15.1200	4.5360	4.0000
1148	968	5347	0	6	5.3800	2.1520	2.0000
765	968	5347	0	6	7.6800	2.7648	4.0000
770	968	5347	0	6	9.1500	3.0195	5.0000
330	968	10161	0	6	11.9400	3.7014	3.0000
906	968	10161	0	6	1.2600	0.5922	2.0000
663	968	709	0	6	7.0400	2.4640	4.0000
1466	968	709	0	6	5.4000	1.7820	3.0000
1029	968	709	0	6	3.3600	1.0752	2.0000
1512	968	709	0	6	2.1600	0.7128	4.0000
64	968	709	0	6	4.8300	2.1252	3.0000
147	968	709	0	6	2.5600	0.9472	4.0000
1455	968	709	0	6	7.5900	2.7324	3.0000
187	968	5607	0	6	5.2800	2.4288	4.0000
923	968	5607	0	6	4.3200	1.5984	3.0000
1100	968	5607	0	6	1.4400	0.5328	2.0000
983	968	5607	0	6	3.2800	1.6072	4.0000
1333	968	5607	0	6	3.7200	1.5624	4.0000
1428	968	5607	0	6	15.4400	6.3304	4.0000
1518	968	4320	0	6	10.5600	4.9632	3.0000
1269	968	4320	0	6	11.9100	5.9550	3.0000
460	968	4320	0	6	4.8300	1.8837	3.0000
915	968	4320	0	6	11.4800	5.6252	4.0000
693	968	4320	0	6	5.9700	2.6865	3.0000
216	968	4320	0	6	14.4000	4.7520	4.0000
1231	968	4320	0	6	14.8400	5.3424	4.0000
1242	968	2866	0	6	7.9200	2.9304	4.0000
127	968	2866	0	6	3.4800	1.4268	2.0000
769	968	2866	0	6	1.7700	0.6372	3.0000
399	968	2866	0	6	1.7400	0.8178	2.0000
1066	968	3790	0	6	5.7800	2.1386	2.0000
1455	968	3790	0	6	10.1200	4.6552	4.0000
334	968	8247	0	6	2.3400	0.9126	3.0000
950	968	8247	0	6	10.4100	4.8927	3.0000
754	964	4470	0	6	7.7100	2.7756	3.0000
38	964	4470	0	6	3.9300	1.3755	3.0000
627	964	4470	0	6	3.4000	1.1900	2.0000
837	964	6987	0	6	4.8600	2.3814	3.0000
1346	964	6987	0	6	7.0500	2.3265	3.0000
231	964	6987	0	6	10.6000	4.4520	4.0000
191	964	6466	0	6	8.6100	2.8413	3.0000
141	964	6466	0	6	11.7900	4.2444	3.0000
1550	964	8871	0	6	7.2400	2.5340	4.0000
740	964	8871	0	6	3.9400	1.2214	2.0000
285	964	4057	0	6	5.5800	2.5668	3.0000
274	964	4057	0	6	11.2200	4.2636	3.0000
1450	964	4057	0	6	5.5400	2.1052	2.0000
1454	964	4057	0	6	10.1700	4.3731	3.0000
711	964	4057	0	6	11.5600	4.0460	4.0000
1094	964	5607	0	6	11.3100	3.8454	3.0000
1377	964	5607	0	6	11.3200	4.5280	4.0000
528	964	5607	0	6	2.8800	0.9504	3.0000
1516	964	5607	0	6	13.4400	4.3008	4.0000
840	964	5607	0	6	5.4800	2.0276	4.0000
1407	964	5607	0	6	1.8900	0.8316	3.0000
1231	964	5735	0	6	14.8400	5.3424	4.0000
941	964	5735	0	6	15.8000	5.5300	4.0000
665	964	5735	0	6	3.1400	1.0676	2.0000
1081	964	5735	0	6	11.6400	4.6560	4.0000
1091	964	10192	0	6	10.6800	3.3108	3.0000
215	964	10192	0	6	1.5800	0.5846	2.0000
871	964	10192	0	6	7.6200	2.3622	3.0000
49	964	10192	0	6	6.7600	2.9744	2.0000
226	964	10192	0	6	3.8000	1.8620	5.0000
109	964	10192	0	6	15.8000	5.5300	4.0000
1228	964	4232	0	6	6.5700	2.1024	3.0000
1338	964	4232	0	6	6.6600	2.9304	3.0000
1421	964	4232	0	6	5.6800	2.4424	2.0000
1172	964	4232	0	6	8.3100	4.0719	3.0000
1394	964	5690	0	6	7.5900	3.3396	3.0000
839	964	5690	0	6	1.9800	0.6336	3.0000
1361	964	5690	0	6	5.4300	1.9005	3.0000
1145	964	2542	0	6	6.2800	2.2608	4.0000
30	964	2542	0	6	4.2300	1.6497	3.0000
672	964	2542	0	6	10.0200	4.5090	3.0000
302	964	2542	0	6	13.8000	4.8300	4.0000
192	964	9266	0	6	4.5600	1.7328	3.0000
581	964	9266	0	6	11.3600	4.8848	4.0000
559	964	9266	0	6	15.1200	7.4088	4.0000
1041	964	9266	0	6	2.8400	1.0224	4.0000
1151	964	9266	0	6	2.4800	0.8680	4.0000
1174	964	1331	0	6	9.0800	4.1768	4.0000
338	964	1331	0	6	2.2800	0.7524	4.0000
215	964	9269	0	6	2.3700	1.1376	3.0000
398	964	8638	0	6	1.6000	0.7520	2.0000
1108	964	8638	0	6	3.2800	1.1808	2.0000
1361	964	2404	0	6	5.4300	2.5521	3.0000
1311	964	2404	0	6	9.6600	4.4436	3.0000
1461	964	2404	0	6	7.6800	3.4560	3.0000
1011	964	2404	0	6	12.6800	3.9308	4.0000
1215	964	2404	0	6	5.8400	2.5696	4.0000
1431	964	2404	0	6	5.6400	2.3688	2.0000
369	964	2404	0	6	6.9000	2.8980	3.0000
1471	964	10065	0	6	3.1000	1.2400	2.0000
1394	964	10065	0	6	7.5900	2.9601	3.0000
19	964	5484	0	6	9.5700	4.6893	3.0000
662	964	5484	0	6	4.6000	1.6100	2.0000
706	964	5484	0	6	6.9200	3.3216	2.0000
988	964	5484	0	6	10.8300	5.0901	3.0000
140	964	5484	0	6	3.6400	1.1648	2.0000
1128	964	5484	0	6	7.8300	3.0537	3.0000
452	964	5484	0	6	7.4400	2.7528	3.0000
922	964	5484	0	6	7.7700	2.7972	3.0000
1242	964	2599	0	6	7.9200	2.7720	4.0000
1518	964	5471	0	6	7.0400	2.8160	2.0000
83	964	5471	0	6	11.6400	5.3544	3.0000
859	964	5471	0	6	5.2400	1.6768	4.0000
1296	964	7363	0	6	5.0200	2.3594	2.0000
20	964	7363	0	6	11.1200	4.6704	4.0000
316	964	7363	0	6	2.6200	0.9956	2.0000
160	964	7363	0	6	4.2600	1.7466	2.0000
1139	964	7363	0	6	11.4400	5.7200	4.0000
51	964	7363	0	6	4.4100	1.7640	3.0000
613	964	7363	0	6	5.4600	2.2386	3.0000
663	964	10165	0	6	3.5200	1.5488	2.0000
1006	964	2362	0	6	6.4200	3.1458	3.0000
450	964	2362	0	6	13.4800	6.4704	4.0000
1072	964	1137	0	6	3.9000	1.7550	2.0000
251	964	1137	0	6	7.3200	3.0744	3.0000
14	964	1137	0	6	7.7200	2.7020	4.0000
1435	964	4161	0	6	5.4400	1.9584	2.0000
1119	964	4161	0	6	6.3400	2.4092	2.0000
509	964	4161	0	6	5.7000	2.6790	3.0000
780	964	4161	0	6	8.5200	3.1524	3.0000
796	964	4161	0	6	3.9600	1.5444	3.0000
746	964	4161	0	6	11.9400	4.8954	3.0000
902	964	9558	0	6	4.8500	2.3280	5.0000
486	964	6011	0	6	4.5600	2.0976	4.0000
1262	964	6011	0	6	2.2800	1.0488	3.0000
493	964	6011	0	6	5.2800	1.9536	2.0000
830	964	6011	0	6	9.8000	4.3120	4.0000
646	964	6011	0	6	2.5600	1.1264	2.0000
1196	964	6011	0	6	11.6800	5.1392	4.0000
692	964	6011	0	6	6.2000	3.1000	4.0000
1375	964	6011	0	6	6.3900	2.6838	3.0000
1522	964	3702	0	6	4.5600	2.0520	4.0000
833	964	3702	0	6	7.1700	3.1548	3.0000
197	964	3702	0	6	5.8200	2.8518	2.0000
134	964	3702	0	6	7.2900	2.6244	3.0000
41	985	1437	545	6	3.5600	1.0680	4.0000
1110	985	1437	545	6	8.4000	3.0240	3.0000
1433	985	1437	545	6	7.8900	3.7872	3.0000
52	985	1437	545	6	4.3400	2.0398	2.0000
1493	985	1437	545	6	15.8400	7.4448	4.0000
951	985	3767	545	6	7.7200	3.3968	4.0000
302	985	3767	545	6	10.3500	3.2085	3.0000
1105	985	3767	545	6	5.5500	2.7195	3.0000
668	985	3767	545	6	7.8600	3.7728	2.0000
585	985	1559	545	6	8.7200	3.7496	4.0000
1400	985	1559	545	6	3.4400	1.5480	4.0000
512	985	1559	545	6	5.4800	2.6304	2.0000
888	985	1559	545	6	1.7600	0.7392	2.0000
1317	985	1559	545	6	9.0400	3.4352	4.0000
1061	985	1079	545	6	4.9800	1.6434	3.0000
385	985	1079	545	6	3.1200	1.4976	2.0000
855	985	1079	545	6	4.8200	1.7352	2.0000
1417	985	1079	545	6	14.4400	6.4980	4.0000
462	985	1079	545	6	4.2400	1.4416	2.0000
1038	985	1079	545	6	2.9600	1.4800	4.0000
1407	985	3346	545	6	1.8900	0.6426	3.0000
159	985	3346	545	6	5.1300	2.0007	3.0000
787	985	3346	545	6	4.4700	2.0115	3.0000
1191	985	3346	545	6	8.4000	3.1080	4.0000
808	985	3346	545	6	2.7800	0.8340	2.0000
1324	985	1650	545	6	6.6200	3.0452	2.0000
408	985	1650	545	6	4.4000	1.5400	2.0000
38	985	1650	545	6	2.6200	1.3100	2.0000
321	985	1650	545	6	9.6400	4.5308	4.0000
1031	985	1650	545	6	4.8400	2.4200	4.0000
1498	985	2788	545	6	6.9000	3.3810	3.0000
689	985	2788	545	6	7.0400	2.1120	4.0000
1377	985	9688	545	6	5.6600	2.3206	2.0000
223	985	9688	545	6	6.3800	2.6158	2.0000
984	985	9688	545	6	2.4300	0.7776	3.0000
36	985	9180	545	6	5.4000	2.2680	3.0000
718	985	9180	545	6	6.9600	2.6448	3.0000
229	985	9180	545	6	6.6900	2.6760	3.0000
452	985	2627	545	6	7.4400	2.4552	3.0000
1028	985	2627	545	6	4.4800	2.2400	2.0000
882	985	9991	545	6	4.9800	1.5438	2.0000
126	985	9991	545	6	4.8300	2.0769	3.0000
103	985	9991	545	6	1.9000	0.6840	2.0000
925	985	2271	545	6	3.0400	1.4896	4.0000
409	985	2271	545	6	15.6400	7.5072	4.0000
399	985	2271	545	6	2.6100	0.8874	3.0000
16	985	2271	545	6	7.6600	3.6002	2.0000
1318	985	9770	545	6	2.7900	0.8649	3.0000
1202	985	9770	545	6	15.7600	6.7768	4.0000
1551	985	9770	545	6	3.4800	1.4616	3.0000
503	985	9770	545	6	5.5800	2.3436	3.0000
532	985	9770	545	6	7.7400	3.7152	2.0000
1175	985	9770	545	6	3.4600	1.4186	2.0000
1455	985	5519	545	6	7.5900	3.3396	3.0000
766	985	5519	545	6	2.4800	1.0664	4.0000
130	985	5519	545	6	4.4600	1.9178	2.0000
1212	985	5519	545	6	1.5900	0.5565	3.0000
596	985	7972	545	6	1.9200	0.8832	3.0000
1372	985	7972	545	6	7.4700	2.5398	3.0000
1016	985	7972	545	6	2.3400	1.0296	2.0000
533	985	3128	545	6	7.2600	3.1218	3.0000
829	985	3128	545	6	4.3400	1.3888	2.0000
1399	985	2218	545	6	7.1200	2.7768	4.0000
1349	985	2218	545	6	11.6000	3.7120	4.0000
1499	985	2218	545	6	5.5600	2.0572	4.0000
1049	985	2218	545	6	11.7900	5.0697	3.0000
839	985	2218	545	6	3.3000	1.1550	5.0000
1056	985	2218	545	6	11.7200	5.7428	4.0000
407	985	2218	545	6	6.4200	2.1828	2.0000
415	985	5714	545	6	11.6400	5.2380	4.0000
752	985	5714	545	6	2.5500	0.7650	3.0000
569	985	5714	545	6	9.4800	3.4128	3.0000
1118	985	5714	545	6	11.7200	5.7428	4.0000
1029	985	5714	545	6	5.0400	2.1168	3.0000
153	985	5714	545	6	10.8800	5.1136	4.0000
869	985	38	545	6	8.4800	3.6464	4.0000
220	985	38	545	6	5.1000	1.5810	2.0000
609	985	38	545	6	7.7700	3.4188	3.0000
586	985	38	545	6	4.2600	1.8318	3.0000
600	985	3183	545	6	6.9300	2.4948	3.0000
1415	985	3183	545	6	11.4000	5.3580	3.0000
113	985	3183	545	6	6.8700	2.3358	3.0000
490	985	3183	545	6	3.3000	1.0890	2.0000
1525	985	3701	545	6	11.7900	3.6549	3.0000
196	985	3701	545	6	7.4100	3.6309	3.0000
240	985	3701	545	6	3.4400	1.6856	4.0000
523	985	3701	545	6	6.8800	2.4080	4.0000
1232	985	3701	545	6	3.3900	1.5933	3.0000
1076	985	3701	545	6	9.7200	4.5684	3.0000
104	985	8981	545	6	7.7800	2.3340	2.0000
1319	985	8981	545	6	6.7200	2.4192	4.0000
377	985	8981	545	6	6.3000	2.6460	3.0000
87	985	8981	545	6	5.3400	1.8690	3.0000
1336	985	4694	545	6	6.7800	2.7120	2.0000
327	985	4694	545	6	1.8000	0.8280	3.0000
237	985	4694	545	6	8.0400	3.0552	3.0000
920	985	4694	545	6	2.9200	1.0804	4.0000
431	985	4694	545	6	1.9200	0.7104	2.0000
753	985	4694	545	6	5.6700	2.4381	3.0000
930	985	4694	545	6	4.4400	1.5540	3.0000
813	985	4694	545	6	4.3500	1.4790	3.0000
694	985	803	545	6	8.8500	3.3630	3.0000
351	985	803	545	6	8.2800	3.8916	3.0000
967	985	803	545	6	1.8300	0.6588	3.0000
678	985	803	545	6	11.0700	4.2066	3.0000
401	985	803	545	6	2.1000	0.8610	3.0000
1343	985	4798	545	6	8.6100	4.1328	3.0000
1520	985	4798	545	6	4.6200	2.0790	2.0000
1403	985	4798	545	6	7.3200	2.4156	3.0000
195	985	4798	545	6	5.3100	2.2833	3.0000
1110	985	1723	545	6	8.4000	3.6120	3.0000
661	985	1723	545	6	7.0200	2.5272	3.0000
451	985	1723	545	6	5.3400	1.7088	3.0000
667	985	1723	545	6	5.3200	2.0216	2.0000
18	985	1723	545	6	5.3400	1.6020	2.0000
1107	985	8709	545	6	8.1000	2.4300	3.0000
1069	985	8709	545	6	1.1400	0.3648	2.0000
354	985	8709	545	6	6.7500	2.3625	3.0000
803	985	6376	545	6	14.0400	4.3524	4.0000
1152	985	6376	545	6	10.5200	4.6288	4.0000
104	985	6376	545	6	19.4500	7.1965	5.0000
547	985	6376	545	6	9.2400	3.8808	4.0000
1190	985	6376	545	6	2.6000	1.2480	2.0000
680	985	4573	545	6	4.4100	1.4553	3.0000
790	985	4573	545	6	2.3100	0.8778	3.0000
804	985	661	545	6	4.4200	1.9006	2.0000
1220	985	661	545	6	5.8500	2.9250	3.0000
1116	985	661	545	6	5.0600	2.4288	2.0000
601	985	661	545	6	6.3900	3.0033	3.0000
1010	985	9276	545	6	7.9500	3.1005	3.0000
1333	985	9276	545	6	2.7900	1.2834	3.0000
1509	985	9276	545	6	5.9600	2.6224	2.0000
1393	985	9276	545	6	7.4000	3.2560	4.0000
184	985	9276	545	6	13.6000	4.0800	4.0000
694	985	9276	545	6	11.8000	4.9560	4.0000
1137	985	9276	545	6	7.0800	2.9028	4.0000
1366	985	9276	545	6	8.2800	3.3948	3.0000
981	985	8598	545	6	2.5400	1.2700	2.0000
1397	985	8598	545	6	4.2900	1.9305	3.0000
148	985	8598	545	6	15.8000	6.6360	4.0000
1191	985	8598	545	6	8.4000	2.6040	4.0000
1180	985	8598	545	6	7.8000	3.1200	2.0000
797	985	8598	545	6	8.7600	3.1536	4.0000
801	985	8598	545	6	10.6000	3.3920	4.0000
265	985	2818	545	6	10.8300	3.4656	3.0000
1540	985	1928	545	6	14.0800	6.4768	4.0000
964	985	6517	545	6	3.9800	1.9104	2.0000
1446	985	6517	545	6	3.7800	1.2852	3.0000
1557	985	6517	545	6	2.4000	1.1280	2.0000
82	985	6517	545	6	8.1000	3.7260	3.0000
1390	985	6517	545	6	5.7300	2.6358	3.0000
581	985	6517	545	6	5.6800	1.8176	2.0000
1451	985	6517	545	6	3.2400	1.4256	2.0000
1132	985	4357	545	6	6.6400	2.0584	4.0000
1015	985	4357	545	6	6.5700	2.1681	3.0000
1365	985	4357	545	6	2.1200	0.8904	4.0000
1460	985	4357	545	6	4.2600	1.5762	2.0000
345	985	4357	545	6	4.2200	1.4348	2.0000
1068	995	7832	0	6	6.3300	3.1017	3.0000
1551	995	7832	0	6	3.4800	1.0440	3.0000
103	995	7832	0	6	2.8500	0.9405	3.0000
186	995	7832	0	6	6.6900	2.8767	3.0000
1495	995	7832	0	6	10.4400	3.4452	3.0000
686	995	7832	0	6	5.4600	2.6754	3.0000
633	995	62	0	6	2.2200	0.9768	3.0000
1055	995	10195	0	6	4.8600	2.4300	3.0000
7	995	10195	0	6	7.8300	3.2886	3.0000
450	995	10195	0	6	13.4800	4.8528	4.0000
1093	995	10195	0	6	5.6200	2.3042	2.0000
383	995	6749	0	6	5.5000	2.1450	2.0000
1292	995	6749	0	6	9.9900	3.1968	3.0000
490	995	4798	0	6	4.9500	1.4850	3.0000
560	995	4798	0	6	2.4000	0.9600	2.0000
1176	995	4798	0	6	3.4200	1.3338	2.0000
473	995	4798	0	6	2.1900	0.6789	3.0000
610	995	4798	0	6	6.8100	2.5878	3.0000
1026	995	4798	0	6	4.2600	1.5336	2.0000
245	995	3052	0	6	2.9800	1.2516	2.0000
474	995	3052	0	6	10.5600	3.2736	3.0000
518	995	3052	0	6	2.7200	1.2784	2.0000
800	995	3052	0	6	6.5200	3.1948	2.0000
1510	995	3052	0	6	1.9200	0.6144	2.0000
1354	995	3052	0	6	4.4400	1.8204	3.0000
678	995	3052	0	6	11.0700	4.0959	3.0000
407	995	112	0	6	12.8400	4.8792	4.0000
717	995	112	0	6	11.7600	3.9984	3.0000
298	995	112	0	6	5.6600	2.0942	2.0000
288	995	112	0	6	11.4400	5.1480	4.0000
1463	995	112	0	6	7.9200	2.7720	4.0000
1467	995	112	0	6	15.5200	5.7424	4.0000
725	995	112	0	6	7.4500	2.9800	5.0000
981	995	112	0	6	5.0800	2.4384	4.0000
698	995	219	0	6	6.9900	2.5863	3.0000
648	995	219	0	6	5.4400	2.1760	2.0000
798	995	219	0	6	8.1300	3.9837	3.0000
348	995	219	0	6	3.6900	1.6605	3.0000
997	995	3726	0	6	13.1600	6.4484	4.0000
1307	995	3726	0	6	3.9600	1.5840	3.0000
791	995	3726	0	6	6.4500	2.7090	3.0000
781	995	3726	0	6	11.8500	5.2140	3.0000
63	995	5655	0	6	5.9000	2.0650	2.0000
239	995	5655	0	6	6.6300	2.3205	3.0000
123	995	5655	0	6	7.6800	2.7648	2.0000
472	995	5655	0	6	3.2800	1.5744	4.0000
568	995	5655	0	6	16.6500	6.8265	5.0000
782	995	5620	0	6	9.3600	3.2760	4.0000
759	995	5620	0	6	3.7800	1.7010	2.0000
1242	995	5620	0	6	5.9400	2.7324	3.0000
1065	995	5010	0	6	7.5200	2.7824	4.0000
1468	995	5010	0	6	6.3000	2.6460	5.0000
1085	995	5010	0	6	11.2000	5.3760	5.0000
137	995	5014	0	6	11.1000	3.7740	3.0000
819	995	5014	0	6	8.3100	3.2409	3.0000
1308	995	6442	0	6	5.1600	2.1672	2.0000
1152	995	6442	0	6	10.5200	4.7340	4.0000
476	995	6442	0	6	10.9200	4.1496	3.0000
532	995	6442	0	6	7.7400	2.8638	2.0000
1248	995	6805	0	6	9.9900	4.1958	3.0000
999	995	6805	0	6	10.8400	4.4444	4.0000
189	995	6805	0	6	6.9000	3.2430	2.0000
645	995	6805	0	6	9.9600	3.2868	3.0000
422	995	6805	0	6	11.0100	3.4131	3.0000
1504	995	6805	0	6	6.3600	1.9080	4.0000
1288	995	312	0	6	2.7600	1.1592	2.0000
52	995	312	0	6	4.3400	1.5190	2.0000
289	995	2961	0	6	5.4800	2.5756	4.0000
346	995	2961	0	6	10.6000	4.5580	5.0000
1321	995	2961	0	6	9.9600	4.4820	4.0000
1510	995	2961	0	6	2.8800	1.3824	3.0000
529	995	2961	0	6	8.7600	3.3288	4.0000
1208	995	9733	0	6	8.6100	3.2718	3.0000
266	995	9733	0	6	4.8600	1.6038	3.0000
1535	995	9733	0	6	11.6800	5.7232	4.0000
1258	995	9733	0	6	2.4400	0.7808	4.0000
116	995	9733	0	6	7.9400	3.2554	2.0000
426	995	9733	0	6	1.8000	0.5400	3.0000
1468	995	9733	0	6	5.0400	1.6128	4.0000
1458	995	9733	0	6	11.6000	4.0600	4.0000
1362	995	329	0	6	5.9600	2.9800	4.0000
1046	995	329	0	6	4.9800	1.6434	3.0000
436	995	329	0	6	3.0600	1.2852	2.0000
293	995	329	0	6	4.8000	1.7760	3.0000
310	995	329	0	6	2.2800	0.7752	3.0000
260	995	329	0	6	5.5200	1.9872	3.0000
513	995	2890	0	6	1.7400	0.6264	3.0000
1182	995	2890	0	6	4.2000	2.0160	3.0000
1559	995	2890	0	6	8.1000	3.8070	5.0000
430	995	2890	0	6	3.6000	1.6560	2.0000
1432	995	2890	0	6	5.4000	1.7280	3.0000
396	995	2890	0	6	12.9600	5.8320	4.0000
1532	995	2890	0	6	5.5600	2.1128	4.0000
850	995	6763	0	6	3.9900	1.5960	3.0000
999	995	6763	0	6	10.8400	5.4200	4.0000
550	995	6763	0	6	7.2000	2.8800	3.0000
340	995	6763	0	6	2.5200	1.0332	4.0000
556	995	6763	0	6	9.7500	4.2900	3.0000
1103	995	7602	0	6	3.4500	1.4835	3.0000
214	995	7602	0	6	11.2800	4.3992	4.0000
1396	995	4337	0	6	7.9500	3.1800	3.0000
1307	995	4337	0	6	5.2800	1.7424	4.0000
431	995	4337	0	6	2.8800	0.9216	3.0000
1086	995	4337	0	6	7.5900	2.8083	3.0000
264	995	4337	0	6	11.1200	5.4488	4.0000
726	995	7303	0	6	9.6300	3.9483	3.0000
1456	995	4510	0	6	5.4900	2.0313	3.0000
1540	995	4510	0	6	14.0800	5.0688	4.0000
610	995	4510	0	6	4.5400	1.9068	2.0000
1359	995	4510	0	6	4.9600	2.3808	4.0000
257	995	4510	0	6	1.5900	0.7314	3.0000
34	995	4510	0	6	5.0700	2.3322	3.0000
1116	995	4510	0	6	10.1200	4.6552	4.0000
74	995	3981	0	6	6.2800	2.6376	4.0000
583	995	3981	0	6	3.2200	0.9982	2.0000
1026	995	3981	0	6	8.5200	3.4932	4.0000
1255	995	3981	0	6	2.4800	1.0416	2.0000
1299	995	3981	0	6	5.5200	2.4840	2.0000
24	995	3981	0	6	5.1900	2.4912	3.0000
733	995	3981	0	6	3.9000	1.7550	2.0000
1146	995	9979	0	6	10.2800	3.8036	4.0000
870	995	9979	0	6	9.8500	3.6445	5.0000
1286	995	9979	0	6	4.5000	1.9350	5.0000
38	995	9979	0	6	6.5500	2.2925	5.0000
1080	995	9979	0	6	8.7600	2.9784	4.0000
1069	995	9979	0	6	2.8500	0.9690	5.0000
687	995	9979	0	6	3.8800	1.5520	4.0000
1523	995	9101	0	6	3.1200	1.5288	2.0000
154	995	9101	0	6	5.8800	2.5872	3.0000
730	995	9101	0	6	5.1600	2.4252	3.0000
1446	995	3345	0	6	3.7800	1.1718	3.0000
1529	995	3345	0	6	9.8100	3.0411	3.0000
1279	995	3345	0	6	11.8400	3.7888	4.0000
470	995	3345	0	6	11.6000	4.9880	4.0000
1340	995	3345	0	6	10.2800	3.7008	4.0000
703	995	3345	0	6	8.9100	3.1185	3.0000
227	995	3345	0	6	5.9400	2.4354	3.0000
1254	995	3437	0	6	14.6800	5.7252	4.0000
1350	995	3437	0	6	1.8400	0.8648	2.0000
235	995	3437	0	6	10.6500	3.8340	3.0000
877	995	3437	0	6	3.1600	1.0112	2.0000
921	995	3437	0	6	4.0500	1.9845	3.0000
478	995	7900	0	6	11.6400	4.6560	4.0000
561	995	7900	0	6	2.3100	0.7623	3.0000
311	995	7900	0	6	8.6000	2.9240	4.0000
1457	995	6687	0	6	13.3600	4.1416	4.0000
714	995	6687	0	6	5.4000	2.3760	2.0000
459	995	5001	0	6	3.2000	1.4080	5.0000
1008	995	5001	0	6	3.5600	1.7444	4.0000
918	995	5001	0	6	11.8800	4.1580	4.0000
42	995	5001	0	6	11.2800	5.3016	4.0000
1424	995	3349	0	6	15.6400	7.0380	4.0000
814	995	3349	0	6	3.4600	1.0726	2.0000
958	995	5231	0	6	2.7200	0.9248	2.0000
1068	995	5231	0	6	8.4400	4.2200	4.0000
1151	995	5231	0	6	2.4800	1.1656	4.0000
388	995	5602	0	6	7.0500	2.1855	3.0000
1270	995	5602	0	6	5.3800	1.7754	2.0000
528	995	5602	0	6	2.8800	1.0656	3.0000
784	995	5602	0	6	2.0800	0.9568	4.0000
1160	995	5602	0	6	8.2800	3.4776	3.0000
445	995	5602	0	6	6.9200	3.0448	2.0000
1025	1002	5471	0	6	4.3500	1.7835	3.0000
43	1002	5471	0	6	5.0100	2.3547	3.0000
286	1002	5471	0	6	4.2600	1.7040	3.0000
1528	1002	5471	0	6	9.7600	3.7088	4.0000
919	1002	5471	0	6	6.1600	2.3408	4.0000
676	1002	5493	0	6	9.8700	4.0467	3.0000
412	1002	5493	0	6	4.1400	1.5318	3.0000
722	1002	5493	0	6	5.6600	1.8678	2.0000
206	1002	5493	0	6	6.3300	2.2155	3.0000
196	1002	5493	0	6	7.4100	3.2604	3.0000
299	1002	457	0	6	5.0400	2.0664	3.0000
329	1002	457	0	6	5.2200	2.0358	3.0000
971	1002	457	0	6	5.7000	2.2230	2.0000
1015	1002	457	0	6	4.3800	1.9710	2.0000
1298	1002	457	0	6	4.0200	1.4874	3.0000
449	1002	457	0	6	11.0700	3.9852	3.0000
1437	1002	457	0	6	6.9600	2.5056	4.0000
586	1002	6805	0	6	5.6800	2.7832	4.0000
1002	1002	6805	0	6	5.5200	2.1528	2.0000
1312	1002	6805	0	6	4.5900	1.8360	3.0000
796	1002	6805	0	6	3.9600	1.7028	3.0000
786	1002	6805	0	6	3.8800	1.2416	4.0000
476	1002	3996	0	6	7.2800	2.6208	2.0000
919	1002	3996	0	6	4.6200	2.2176	3.0000
3	1002	3996	0	6	2.4900	1.0458	3.0000
1145	1002	8676	0	6	4.7100	2.1195	3.0000
1295	1002	8676	0	6	5.5500	2.1090	3.0000
846	1002	8676	0	6	6.8400	2.9412	4.0000
636	1002	8676	0	6	10.5600	5.1744	4.0000
852	1002	8676	0	6	2.7600	1.1316	4.0000
203	1002	8676	0	6	1.8900	0.6804	3.0000
1282	1002	3116	0	6	13.7600	4.4032	4.0000
860	1002	3116	0	6	7.0200	2.5974	3.0000
983	1002	3116	0	6	1.6400	0.7216	2.0000
200	1002	3116	0	6	5.3000	1.9080	2.0000
383	1002	2206	0	6	8.2500	2.7225	3.0000
440	1002	2206	0	6	2.0100	0.9246	3.0000
1415	1002	2206	0	6	15.2000	6.8400	4.0000
460	1002	2206	0	6	3.2200	0.9660	2.0000
623	1002	2206	0	6	7.2000	2.6640	4.0000
866	1002	2206	0	6	6.9200	3.4600	2.0000
423	1002	3221	0	6	4.4100	1.6758	3.0000
1465	1002	3221	0	6	8.3700	2.8458	3.0000
311	1002	3221	0	6	6.4500	1.9350	3.0000
724	1002	115	0	6	5.8800	2.4696	2.0000
221	1002	115	0	6	10.9800	4.0626	3.0000
1096	1002	4279	0	6	7.6800	3.7632	3.0000
248	1002	4279	0	6	1.7200	0.6020	2.0000
92	1002	4279	0	6	1.6600	0.5478	2.0000
974	1002	4279	0	6	2.3700	0.7584	3.0000
1030	1002	4279	0	6	5.2800	1.7424	2.0000
1186	1002	5249	0	6	5.0400	1.8648	3.0000
1123	1002	5249	0	6	5.8800	2.1168	3.0000
108	1002	3774	0	6	6.5700	2.1024	3.0000
849	1002	2458	0	6	6.6000	2.9700	4.0000
1386	1002	2458	0	6	3.2800	1.0824	2.0000
610	1002	891	0	6	6.8100	2.1111	3.0000
960	1002	891	0	6	6.4500	2.1285	3.0000
1469	1002	891	0	6	8.5200	3.5784	4.0000
1498	1002	891	0	6	4.6000	1.4720	2.0000
1215	1002	6465	0	6	2.9200	0.9052	2.0000
1432	1002	6465	0	6	5.4000	1.6740	3.0000
783	1002	6465	0	6	4.9400	1.8278	2.0000
28	1002	6465	0	6	7.8200	3.8318	2.0000
1149	1002	6465	0	6	2.6400	1.2672	3.0000
74	1002	6465	0	6	4.7100	2.2137	3.0000
184	1002	6465	0	6	10.2000	3.4680	3.0000
624	1002	9087	0	6	12.3000	3.8130	5.0000
1306	1002	9087	0	6	12.3500	6.0515	5.0000
404	1002	9087	0	6	3.7500	1.8000	3.0000
1140	1002	9087	0	6	7.6800	3.7632	3.0000
790	1002	3683	0	6	1.5400	0.5544	2.0000
807	1002	3683	0	6	2.8200	1.0998	2.0000
757	1002	3683	0	6	4.4100	2.0727	3.0000
1113	1002	8335	0	6	2.0100	0.7437	3.0000
1416	1002	6609	0	6	11.1200	3.7808	4.0000
487	1002	6609	0	6	5.2000	2.3920	2.0000
890	1002	6609	0	6	7.8300	3.6801	3.0000
507	1002	6609	0	6	7.5900	2.4288	3.0000
98	1002	6609	0	6	5.4900	2.1411	3.0000
913	1002	6609	0	6	5.3400	1.7088	3.0000
1553	1002	336	0	6	3.7200	1.6368	2.0000
51	1002	336	0	6	5.8800	1.7640	4.0000
1027	1002	336	0	6	9.2400	3.3264	4.0000
72	1002	336	0	6	10.9600	5.3704	4.0000
485	1002	8922	0	6	8.7600	2.8032	4.0000
941	1002	8922	0	6	15.8000	6.3200	4.0000
718	1002	8922	0	6	4.6400	2.2736	2.0000
242	1002	8922	0	6	10.3600	4.6620	4.0000
1257	1002	8922	0	6	9.7000	4.5590	5.0000
1328	1002	8922	0	6	6.7800	2.0340	3.0000
385	1002	8922	0	6	3.1200	1.2480	2.0000
381	1002	8652	0	6	9.3200	3.4484	4.0000
425	1002	8652	0	6	2.5600	1.0496	2.0000
142	1002	7784	0	6	4.6400	1.9488	2.0000
1557	1002	7784	0	6	2.4000	1.0800	2.0000
894	1002	7784	0	6	1.7100	0.8379	3.0000
844	1002	7784	0	6	6.6200	2.9128	2.0000
1054	1002	364	0	6	4.4400	1.5984	3.0000
777	1002	364	0	6	11.1600	4.0176	3.0000
1193	1002	364	0	6	4.4500	1.8690	5.0000
1503	1002	364	0	6	11.7600	3.9984	4.0000
987	1002	364	0	6	5.1800	1.7094	2.0000
977	1002	364	0	6	3.0400	0.9728	4.0000
594	1002	364	0	6	1.7400	0.6612	3.0000
1430	1002	8785	0	6	10.0800	4.8384	3.0000
62	1002	8785	0	6	15.2800	6.5704	4.0000
638	1002	8785	0	6	9.4500	4.4415	3.0000
1450	1002	3726	0	6	8.3100	2.5761	3.0000
1534	1002	3726	0	6	5.5600	1.6680	2.0000
1284	1002	3726	0	6	7.2900	2.1870	3.0000
475	1002	3726	0	6	10.4400	4.3848	4.0000
1344	1002	3726	0	6	6.0800	2.1280	4.0000
708	1002	3726	0	6	14.7200	5.0048	4.0000
232	1002	3726	0	6	7.8900	3.1560	3.0000
1161	1002	1905	0	6	14.3600	5.3132	4.0000
1257	1002	1905	0	6	3.8800	1.7848	2.0000
142	1002	1905	0	6	4.6400	1.6240	2.0000
785	1002	1905	0	6	4.5600	1.4136	2.0000
828	1002	1905	0	6	3.8700	1.8963	3.0000
482	1002	8260	0	6	2.9200	1.1972	4.0000
566	1002	8260	0	6	5.3400	1.7622	3.0000
316	1002	8260	0	6	5.2400	1.6768	4.0000
1364	1002	6611	0	6	4.8000	2.4000	3.0000
622	1002	6611	0	6	1.6200	0.6966	2.0000
366	1002	3680	0	6	9.4400	4.1536	4.0000
915	1002	3680	0	6	11.4800	4.4772	4.0000
826	1002	3680	0	6	9.1500	3.2940	5.0000
1221	1002	2020	0	6	5.9600	2.5032	4.0000
639	1002	2020	0	6	6.5600	2.5584	2.0000
1242	1002	2020	0	6	3.9600	1.6236	2.0000
1404	1002	2020	0	6	10.8400	3.3604	4.0000
89	1002	2020	0	6	4.7700	1.9557	3.0000
1331	1002	2020	0	6	13.7000	5.8910	5.0000
786	1002	4520	0	6	2.9100	0.9603	3.0000
1189	1002	4520	0	6	2.2800	1.0260	3.0000
392	1002	4520	0	6	5.2000	1.6640	4.0000
397	1002	4520	0	6	4.0500	1.2150	3.0000
1212	1002	4520	0	6	2.1200	1.0600	4.0000
1468	1002	4520	0	6	3.7800	1.5498	3.0000
286	1002	4520	0	6	4.2600	2.0448	3.0000
363	1002	9470	0	6	7.2800	3.1304	4.0000
1312	1002	9470	0	6	4.5900	1.9278	3.0000
1168	1002	9470	0	6	15.2800	6.5704	4.0000
1185	1002	9470	0	6	4.0500	1.8630	3.0000
955	1002	5086	0	6	11.4900	4.3662	3.0000
665	1002	5086	0	6	4.7100	2.1666	3.0000
389	1002	5086	0	6	7.1600	3.0072	4.0000
971	1002	8660	0	6	11.4000	4.9020	4.0000
616	1002	8660	0	6	5.3200	1.7024	4.0000
539	1002	8660	0	6	11.2200	5.3856	3.0000
356	1002	8660	0	6	7.0800	3.2568	3.0000
861	996	6975	0	6	4.9000	1.8130	2.0000
1437	996	6975	0	6	3.4800	1.1832	2.0000
123	996	6975	0	6	7.6800	2.7648	2.0000
1364	996	6975	0	6	3.2000	1.4400	2.0000
934	996	3875	0	6	2.2000	0.7480	2.0000
805	996	3875	0	6	8.6400	2.8512	3.0000
462	996	3875	0	6	4.2400	1.4416	2.0000
1077	996	3875	0	6	14.7200	5.8880	4.0000
788	996	3875	0	6	2.2000	0.7040	4.0000
512	996	3875	0	6	8.2200	2.5482	3.0000
928	996	3875	0	6	4.9500	1.4850	3.0000
648	996	8559	0	6	10.8800	3.9168	4.0000
492	996	8559	0	6	7.0800	3.1860	4.0000
1374	996	8559	0	6	11.5600	4.7396	4.0000
226	996	2818	0	6	2.2800	0.8892	3.0000
615	996	2818	0	6	5.4000	2.3220	4.0000
592	996	2818	0	6	9.9200	4.8608	4.0000
1075	996	2818	0	6	6.1600	2.5872	4.0000
1185	996	2818	0	6	4.0500	1.4175	3.0000
1305	996	5493	0	6	1.7100	0.5301	3.0000
883	996	5493	0	6	8.7000	2.9580	3.0000
1005	996	5493	0	6	8.2200	4.1100	3.0000
223	996	5493	0	6	6.3800	2.9348	2.0000
1012	996	5493	0	6	5.5200	2.6496	2.0000
889	996	3194	0	6	3.2200	1.3846	2.0000
573	996	3194	0	6	13.5600	6.1020	4.0000
1521	996	3194	0	6	1.4000	0.4760	2.0000
234	996	3194	0	6	10.8000	4.6440	4.0000
84	996	1601	0	6	8.4300	3.1191	3.0000
333	996	10080	0	6	5.2800	2.0592	4.0000
1095	996	10080	0	6	3.1600	1.2640	2.0000
1099	996	10080	0	6	9.7200	3.8880	3.0000
356	996	10080	0	6	9.4400	3.0208	4.0000
612	996	10080	0	6	9.5200	4.1888	4.0000
989	996	10080	0	6	2.5200	1.0836	3.0000
273	996	10080	0	6	8.7200	4.2728	4.0000
862	996	10080	0	6	8.1900	2.8665	3.0000
77	996	2447	0	6	5.6000	2.1840	2.0000
281	996	2447	0	6	5.2600	2.2618	2.0000
497	996	2447	0	6	7.4800	2.8424	4.0000
587	996	9621	0	6	6.5400	2.7468	2.0000
310	996	9621	0	6	2.2800	1.1172	3.0000
726	996	9621	0	6	9.6300	3.9483	3.0000
1036	996	9621	0	6	4.2800	1.7548	2.0000
520	996	9621	0	6	11.2000	4.1440	4.0000
982	996	2458	0	6	8.6400	3.8016	3.0000
1492	996	2458	0	6	4.5600	1.6416	3.0000
1521	996	2458	0	6	3.5000	1.2250	5.0000
606	996	2458	0	6	5.3000	1.8020	2.0000
1455	996	8598	0	6	7.5900	3.2637	3.0000
806	996	8598	0	6	5.2000	2.0280	2.0000
50	996	8598	0	6	7.9000	3.2390	2.0000
1172	996	8598	0	6	8.3100	3.6564	3.0000
96	996	8598	0	6	8.4400	2.7852	4.0000
207	996	8598	0	6	3.7200	1.8228	3.0000
290	996	8598	0	6	3.4000	1.0540	2.0000
1232	996	751	0	6	3.3900	1.0509	3.0000
426	996	751	0	6	2.4000	1.2000	4.0000
1163	996	751	0	6	2.4600	1.2054	3.0000
81	996	874	0	6	6.3900	2.1087	3.0000
1469	996	874	0	6	6.3900	2.1087	3.0000
1152	996	874	0	6	10.5200	3.9976	4.0000
543	996	874	0	6	3.2800	1.4760	2.0000
813	996	874	0	6	4.3500	1.6095	3.0000
830	996	874	0	6	9.8000	3.6260	4.0000
121	996	9816	0	6	8.9400	3.6654	3.0000
936	996	9816	0	6	8.3400	3.0858	3.0000
48	996	9816	0	6	5.6400	2.5380	3.0000
98	996	10022	0	6	5.4900	1.7568	3.0000
1419	996	10022	0	6	1.6600	0.5146	2.0000
1302	996	10022	0	6	3.7000	1.3320	2.0000
94	996	10022	0	6	2.4800	1.1904	4.0000
603	996	10022	0	6	3.6900	1.5129	3.0000
817	996	9103	0	6	6.7200	2.3520	4.0000
794	996	9103	0	6	2.4000	1.0800	2.0000
1276	996	9103	0	6	4.2900	2.0163	3.0000
1100	996	8984	0	6	1.4400	0.7200	2.0000
1443	996	5279	0	6	6.5100	3.1899	3.0000
474	996	5279	0	6	14.0800	5.0688	4.0000
1410	996	5279	0	6	5.1600	1.7544	3.0000
573	996	5279	0	6	13.5600	4.6104	4.0000
1440	996	9528	0	6	8.4300	3.7092	3.0000
1284	996	9528	0	6	4.8600	1.4580	2.0000
608	996	9528	0	6	2.0400	0.9996	3.0000
664	996	9528	0	6	5.2200	2.5056	3.0000
88	996	5437	0	6	2.5800	1.0578	3.0000
1430	996	3087	0	6	10.0800	3.8304	3.0000
487	996	3087	0	6	7.8000	3.6660	3.0000
1190	996	2102	0	6	2.6000	0.8060	2.0000
475	996	2102	0	6	5.2200	2.2446	2.0000
1064	996	2102	0	6	2.1600	0.9072	4.0000
442	996	2102	0	6	4.4800	1.8816	2.0000
1163	996	2102	0	6	2.4600	1.1562	3.0000
575	996	5896	0	6	14.0500	6.8845	5.0000
764	996	5896	0	6	15.2400	5.3340	4.0000
1340	996	5896	0	6	12.8500	6.1680	5.0000
904	996	5896	0	6	6.0000	2.7600	4.0000
588	996	5896	0	6	3.0800	1.4168	2.0000
1536	996	5896	0	6	3.9900	1.2768	3.0000
1493	996	940	0	6	15.8400	5.3856	4.0000
1110	996	940	0	6	11.2000	3.6960	4.0000
700	996	940	0	6	10.7200	4.1808	4.0000
1516	996	940	0	6	10.0800	4.5360	3.0000
627	996	940	0	6	3.4000	1.4620	2.0000
1004	996	940	0	6	8.6100	3.6162	3.0000
1432	996	940	0	6	5.4000	2.3220	3.0000
877	996	940	0	6	3.1600	1.0744	2.0000
92	996	4030	0	6	3.3200	1.1288	4.0000
1440	996	4030	0	6	5.6200	2.4166	2.0000
98	996	4030	0	6	5.4900	1.8117	3.0000
188	996	964	0	6	7.7400	2.8638	3.0000
325	996	964	0	6	4.5300	2.2197	3.0000
741	996	964	0	6	1.4600	0.6132	2.0000
1051	996	964	0	6	1.0400	0.4264	2.0000
121	996	964	0	6	8.9400	4.1124	3.0000
1263	996	4337	0	6	2.4900	1.0956	3.0000
215	996	4337	0	6	3.1600	1.4852	4.0000
658	996	4337	0	6	8.0400	3.3768	3.0000
1301	996	4337	0	6	4.7000	1.5510	5.0000
930	996	4337	0	6	4.4400	1.5540	3.0000
998	996	5192	0	6	5.0000	2.0500	4.0000
1081	996	5192	0	6	8.7300	4.1031	3.0000
832	996	5192	0	6	9.7200	3.3048	3.0000
23	996	5192	0	6	7.0000	2.3100	4.0000
478	996	5192	0	6	8.7300	2.7936	3.0000
728	996	9974	0	6	3.7800	1.5876	2.0000
1065	996	9974	0	6	3.7600	1.2784	2.0000
882	996	9974	0	6	7.4700	2.5398	3.0000
1431	996	9974	0	6	8.4600	3.2994	3.0000
928	996	9974	0	6	6.6000	2.9700	4.0000
149	996	9974	0	6	9.9600	4.3824	4.0000
1218	996	9974	0	6	5.4900	2.3607	3.0000
1541	996	9974	0	6	11.8000	5.0740	4.0000
432	996	2271	0	6	9.4000	4.4180	4.0000
369	996	2271	0	6	11.5000	3.6800	5.0000
1385	996	2271	0	6	7.2000	2.8080	3.0000
1041	996	2271	0	6	2.1300	0.6603	3.0000
99	996	2271	0	6	11.8000	3.6580	5.0000
1368	996	2271	0	6	17.7500	8.3425	5.0000
206	996	7512	0	6	6.3300	2.7852	3.0000
715	996	7512	0	6	3.1000	1.0230	2.0000
744	996	7512	0	6	15.6400	6.5688	4.0000
1387	996	7512	0	6	6.9800	2.7222	2.0000
1431	996	7512	0	6	8.4600	3.4686	3.0000
156	996	7512	0	6	2.2000	0.6600	4.0000
865	996	7512	0	6	8.3700	3.7665	3.0000
1181	996	3531	0	6	3.5400	1.5222	2.0000
905	996	3531	0	6	6.9900	2.7261	3.0000
1321	996	3531	0	6	9.9600	4.0836	4.0000
73	996	3531	0	6	6.9900	3.0756	3.0000
1115	996	3531	0	6	5.0000	1.9500	2.0000
1104	996	3531	0	6	7.3500	2.6460	3.0000
722	996	3531	0	6	11.3200	3.7356	4.0000
312	996	3531	0	6	6.3900	2.6199	3.0000
1324	996	6687	0	6	9.9300	4.2699	3.0000
36	996	6687	0	6	7.2000	3.0960	4.0000
53	996	6687	0	6	7.2200	3.4656	2.0000
835	996	6970	0	6	6.9800	3.2806	2.0000
359	996	6970	0	6	5.2800	1.6896	4.0000
1374	996	6970	0	6	8.6700	3.8148	3.0000
1445	996	6970	0	6	2.9600	1.0952	4.0000
502	996	6970	0	6	9.5100	3.4236	3.0000
1357	996	6970	0	6	8.1300	3.3333	3.0000
875	996	1127	0	6	13.7600	4.2656	4.0000
1384	996	1127	0	6	12.8500	4.2405	5.0000
269	996	1127	0	6	11.3600	4.7712	4.0000
158	994	6160	0	6	6.3200	3.0336	4.0000
108	994	6160	0	6	8.7600	2.6280	4.0000
1516	994	4827	0	6	10.0800	4.9392	3.0000
707	994	4827	0	6	7.4800	2.3188	4.0000
1395	994	706	0	6	5.9000	2.4190	2.0000
241	994	706	0	6	5.8200	2.3862	2.0000
1002	994	706	0	6	8.2800	2.8152	3.0000
151	994	2596	0	6	8.7300	2.6190	3.0000
833	994	2596	0	6	4.7800	2.0554	2.0000
344	994	2596	0	6	6.8400	2.8728	3.0000
667	994	2596	0	6	7.9800	3.8304	3.0000
317	994	7983	0	6	6.5400	2.2890	3.0000
334	994	7983	0	6	1.5600	0.5928	2.0000
284	994	7983	0	6	1.9800	0.8118	2.0000
1054	994	1849	0	6	4.4400	1.5540	3.0000
511	994	1849	0	6	2.0400	0.8976	3.0000
168	994	1849	0	6	3.7800	1.4742	3.0000
783	994	1849	0	6	7.4100	2.6676	3.0000
494	994	1849	0	6	3.8600	1.4668	2.0000
217	994	1849	0	6	2.7200	1.3056	4.0000
618	994	3407	0	6	5.6000	1.7360	4.0000
1080	994	4186	0	6	6.5700	2.2995	3.0000
1550	994	4186	0	6	7.2400	3.0408	4.0000
575	994	5289	0	6	14.0500	5.4795	5.0000
364	994	5289	0	6	8.8000	4.0480	4.0000
581	994	5289	0	6	11.3600	4.9984	4.0000
1490	994	5289	0	6	7.0000	3.0100	5.0000
735	994	5289	0	6	4.4100	1.8963	3.0000
298	994	5289	0	6	8.4900	2.9715	3.0000
1492	994	9816	0	6	4.5600	2.0976	3.0000
710	994	9816	0	6	3.5700	1.2852	3.0000
355	994	9816	0	6	3.2400	1.0368	4.0000
278	994	9816	0	6	13.4400	4.7040	4.0000
95	994	9816	0	6	5.8400	2.5696	4.0000
644	994	9816	0	6	1.7400	0.6786	2.0000
554	994	9816	0	6	6.2800	2.1980	2.0000
111	994	2293	0	6	10.4400	4.9068	3.0000
594	994	2293	0	6	2.3200	0.8352	4.0000
484	994	3632	0	6	10.9200	5.3508	3.0000
621	994	3632	0	6	4.1700	1.6263	3.0000
1037	994	3632	0	6	1.7400	0.6264	3.0000
1347	994	3632	0	6	7.0800	3.1860	4.0000
417	994	3632	0	6	8.1600	3.9168	3.0000
821	994	3632	0	6	5.7300	2.4639	3.0000
48	994	5968	0	6	3.7600	1.6168	2.0000
758	994	5968	0	6	12.7600	6.1248	4.0000
601	994	5968	0	6	6.3900	2.1726	3.0000
1483	994	5968	0	6	6.3900	3.0033	3.0000
1540	994	5968	0	6	10.5600	4.2240	3.0000
957	994	5968	0	6	8.9100	4.0095	3.0000
2	994	5968	0	6	2.9600	0.9176	4.0000
1411	994	6757	0	6	5.7000	2.0520	3.0000
614	994	6757	0	6	11.3400	5.3298	3.0000
618	994	6757	0	6	4.2000	1.5120	3.0000
1434	994	6757	0	6	1.8600	0.6324	2.0000
131	994	6757	0	6	7.2000	2.4480	3.0000
508	994	6757	0	6	11.3700	5.1165	3.0000
1547	994	6893	0	6	7.1400	3.4986	3.0000
179	994	6893	0	6	8.2500	3.8775	3.0000
755	994	6893	0	6	8.9400	4.2018	3.0000
998	994	6893	0	6	5.0000	2.3500	4.0000
728	994	4582	0	6	3.7800	1.1340	2.0000
665	994	4582	0	6	4.7100	1.8369	3.0000
122	994	4582	0	6	5.9700	2.0298	3.0000
1337	994	4582	0	6	1.1400	0.3534	2.0000
395	994	4582	0	6	6.6600	2.3310	3.0000
106	994	4582	0	6	8.8800	3.8184	3.0000
1387	994	4582	0	6	10.4700	3.4551	3.0000
1228	994	8646	0	6	6.5700	1.9710	3.0000
380	994	8646	0	6	2.4400	0.9028	2.0000
1368	994	8646	0	6	7.1000	3.5500	2.0000
692	994	8646	0	6	4.6500	2.2785	3.0000
1162	994	8646	0	6	3.1800	1.0812	2.0000
1318	994	9722	0	6	2.7900	0.9765	3.0000
841	994	9722	0	6	5.5500	2.1090	3.0000
712	994	9722	0	6	11.6100	5.4567	3.0000
3	994	5608	0	6	1.6600	0.5810	2.0000
525	994	5608	0	6	8.5500	4.1895	3.0000
103	994	5608	0	6	2.8500	1.2540	3.0000
226	994	5608	0	6	1.5200	0.6080	2.0000
1181	994	5620	0	6	3.5400	1.2036	2.0000
505	994	5620	0	6	5.0100	2.3547	3.0000
975	994	5620	0	6	15.0400	6.9184	4.0000
1537	994	5620	0	6	5.4600	1.7472	2.0000
582	994	5620	0	6	15.2000	5.7760	4.0000
1158	994	5620	0	6	3.9600	1.2276	3.0000
988	994	5620	0	6	10.8300	3.2490	3.0000
1198	994	8745	0	6	13.7200	4.8020	4.0000
1474	994	1031	0	6	4.3000	1.7630	2.0000
39	994	1031	0	6	9.3300	4.2918	3.0000
815	994	1031	0	6	3.6800	1.2144	4.0000
935	994	3009	0	6	11.2000	5.1520	4.0000
1218	994	3009	0	6	7.3200	3.0012	4.0000
369	994	3009	0	6	4.6000	1.7480	2.0000
213	994	3009	0	6	1.1200	0.4480	2.0000
1095	994	3009	0	6	4.7400	2.3226	3.0000
1151	994	3009	0	6	1.8600	0.7254	3.0000
569	994	3009	0	6	9.4800	3.8868	3.0000
619	994	5393	0	6	9.0000	3.7800	4.0000
1022	994	5393	0	6	4.5300	1.7214	3.0000
226	994	5393	0	6	3.0400	1.2464	4.0000
230	994	5393	0	6	4.7600	1.4756	4.0000
1045	994	5393	0	6	11.1000	5.1060	3.0000
1301	994	5393	0	6	2.8200	1.1844	3.0000
183	994	8130	0	6	4.8200	1.6388	2.0000
1159	994	8130	0	6	15.1200	6.6528	4.0000
970	994	2141	0	6	12.4400	5.5980	4.0000
1186	994	2141	0	6	5.0400	1.7136	3.0000
123	994	2141	0	6	15.3600	4.6080	4.0000
926	994	2141	0	6	2.2400	0.7168	4.0000
816	994	1407	0	6	6.8700	3.1602	3.0000
820	994	1407	0	6	2.8000	1.1760	4.0000
77	994	1407	0	6	8.4000	2.6040	3.0000
333	994	1407	0	6	2.6400	1.0824	2.0000
710	994	1407	0	6	3.5700	1.3209	3.0000
1552	994	1407	0	6	10.8000	3.6720	4.0000
380	994	4821	0	6	3.6600	1.1712	3.0000
956	994	4821	0	6	2.4000	1.1280	2.0000
713	994	5566	0	6	10.3800	3.7368	3.0000
1516	994	5566	0	6	10.0800	3.4272	3.0000
1079	994	5566	0	6	4.4200	1.4586	2.0000
4	994	5566	0	6	14.5600	4.8048	4.0000
114	994	5566	0	6	3.6800	1.6560	4.0000
197	994	5566	0	6	11.6400	4.4232	4.0000
1506	994	5566	0	6	10.2900	3.8073	3.0000
1115	994	5954	0	6	7.5000	3.4500	3.0000
293	994	5954	0	6	3.2000	1.3440	2.0000
470	994	5954	0	6	5.8000	2.6100	2.0000
599	994	1822	0	6	6.9600	3.1320	3.0000
283	994	1822	0	6	8.1900	3.4398	3.0000
1232	994	1822	0	6	4.5200	1.3560	4.0000
1502	994	1822	0	6	8.4300	3.3720	3.0000
1352	994	10222	0	6	10.6000	3.2860	4.0000
410	994	10222	0	6	3.7800	1.6254	3.0000
1265	994	10222	0	6	2.8800	1.0080	4.0000
1402	994	10222	0	6	10.3600	3.6260	4.0000
260	994	10222	0	6	5.5200	2.2080	3.0000
570	994	10222	0	6	6.4800	3.1104	3.0000
1198	994	10222	0	6	10.2900	4.2189	3.0000
707	994	8151	0	6	3.7400	1.3464	2.0000
763	994	8151	0	6	10.2000	3.3660	4.0000
180	994	8151	0	6	2.7600	0.9660	4.0000
784	994	8151	0	6	1.0400	0.4576	2.0000
946	994	8151	0	6	11.4000	3.8760	4.0000
1189	994	8151	0	6	2.2800	0.8208	3.0000
873	994	8151	0	6	4.7000	1.7860	2.0000
657	994	3449	0	6	6.3600	2.3532	3.0000
913	994	3449	0	6	5.3400	2.3496	3.0000
1289	994	3449	0	6	4.8400	2.1296	4.0000
574	994	3449	0	6	10.6800	4.6992	4.0000
1162	994	3449	0	6	6.3600	2.2260	4.0000
540	994	3449	0	6	2.0400	0.8568	4.0000
1262	994	3449	0	6	2.2800	0.9348	3.0000
677	994	9075	0	6	8.8800	3.2856	3.0000
827	994	9075	0	6	1.9000	0.7030	2.0000
377	994	9075	0	6	6.3000	3.0870	3.0000
581	994	9075	0	6	8.5200	3.4932	3.0000
1336	994	7425	0	6	10.1700	3.2544	3.0000
820	994	7425	0	6	2.1000	0.9450	3.0000
810	994	7425	0	6	1.1400	0.5016	2.0000
427	994	7425	0	6	6.4200	3.2100	3.0000
431	994	7425	0	6	1.9200	0.8256	2.0000
1247	994	7425	0	6	3.3600	1.2096	2.0000
1554	1016	8389	0	6	7.6200	3.2004	3.0000
945	1016	8389	0	6	4.5600	2.1888	2.0000
771	1016	143	0	6	3.3600	1.3440	3.0000
882	1016	143	0	6	9.9600	3.9840	4.0000
798	1016	10083	0	6	8.1300	3.0081	3.0000
1214	1016	10083	0	6	3.9600	1.4256	3.0000
1524	1016	10083	0	6	5.0400	2.1168	4.0000
1008	1016	10083	0	6	3.5600	1.2104	4.0000
998	1016	10083	0	6	2.5000	0.8250	2.0000
615	1016	10083	0	6	4.0500	1.3365	3.0000
838	1016	9621	0	6	7.7400	2.9412	3.0000
682	1016	9621	0	6	1.8300	0.8784	3.0000
6	1016	9621	0	6	4.6000	2.0240	4.0000
1294	1016	3003	0	6	3.4400	1.2728	2.0000
125	1016	3003	0	6	6.9600	2.9928	3.0000
102	1016	3003	0	6	7.3500	2.6460	3.0000
1338	1016	7517	0	6	8.8800	2.8416	4.0000
408	1016	7517	0	6	4.4000	1.9800	2.0000
811	1016	7517	0	6	5.9400	2.6136	2.0000
429	1016	7517	0	6	4.5300	2.2650	3.0000
19	1016	7517	0	6	15.9500	5.7420	5.0000
834	1016	7517	0	6	8.8800	4.3512	3.0000
1377	1016	2278	0	6	5.6600	2.8300	2.0000
1433	1016	2278	0	6	10.5200	4.7340	4.0000
851	1016	2278	0	6	5.0200	2.0582	2.0000
692	1016	7583	0	6	3.1000	1.1470	2.0000
1175	1016	7583	0	6	6.9200	2.2836	4.0000
1285	1016	7583	0	6	5.6100	2.7489	3.0000
1368	1016	7583	0	6	10.6500	4.0470	3.0000
499	1016	5839	0	6	8.8800	3.8184	3.0000
1341	1016	5839	0	6	13.8000	6.2100	4.0000
339	1016	8977	0	6	4.2000	1.3860	3.0000
1408	1016	8977	0	6	10.6000	3.7100	4.0000
172	1016	8977	0	6	9.9600	3.7848	3.0000
349	1016	8977	0	6	7.0200	3.3696	3.0000
232	1016	8977	0	6	10.5200	4.5236	4.0000
582	1016	8977	0	6	7.6000	3.5720	2.0000
1461	1016	10165	0	6	7.6800	2.9952	3.0000
1544	1016	10165	0	6	4.3800	1.5330	3.0000
236	1016	2068	0	6	5.4300	2.2806	3.0000
546	1016	2068	0	6	8.3400	2.9190	3.0000
30	1016	2068	0	6	5.6400	1.9176	4.0000
20	1016	2068	0	6	8.3400	3.3360	3.0000
1195	1016	2068	0	6	6.6400	2.1248	4.0000
1199	1016	2068	0	6	10.2400	4.5056	4.0000
456	1016	2068	0	6	8.0100	3.5244	3.0000
1239	1016	2429	0	6	4.5600	1.6872	2.0000
1482	1016	2429	0	6	1.8000	0.7740	3.0000
1166	1016	2429	0	6	6.6300	2.3868	3.0000
556	1016	2429	0	6	9.7500	3.4125	3.0000
703	1016	2722	0	6	8.9100	3.3858	3.0000
360	1016	2722	0	6	3.9300	1.8471	3.0000
976	1016	2722	0	6	3.5100	1.2987	3.0000
687	1016	2722	0	6	2.9100	1.1058	3.0000
410	1016	2722	0	6	3.7800	1.5498	3.0000
1352	1016	6066	0	6	7.9500	3.8160	3.0000
1529	1016	6066	0	6	6.5400	2.9430	2.0000
1413	1016	6066	0	6	10.1400	3.3462	3.0000
204	1016	6066	0	6	4.8000	2.0640	3.0000
1119	1016	3164	0	6	9.5100	3.2334	3.0000
670	1016	3164	0	6	5.3700	2.5239	3.0000
460	1016	3164	0	6	3.2200	1.0304	2.0000
676	1016	3164	0	6	6.5800	2.5004	2.0000
27	1016	3164	0	6	5.3000	1.6430	2.0000
1116	1016	9550	0	6	7.5900	2.2770	3.0000
1078	1016	9550	0	6	3.2800	1.0496	2.0000
363	1016	9550	0	6	5.4600	1.9110	3.0000
812	1016	7429	0	6	10.0200	3.1062	3.0000
1162	1016	7429	0	6	4.7700	2.0988	3.0000
113	1016	7429	0	6	9.1600	3.3892	4.0000
556	1016	7429	0	6	13.0000	5.4600	4.0000
1199	1016	7429	0	6	5.1200	2.4576	2.0000
689	1016	5913	0	6	7.0400	2.4640	4.0000
897	1016	5913	0	6	1.6200	0.6480	3.0000
813	1016	1665	0	6	2.9000	1.2470	2.0000
1229	1016	1665	0	6	5.2000	2.6000	4.0000
1126	1016	1665	0	6	2.3200	1.1136	2.0000
610	1016	1665	0	6	9.0800	4.2676	4.0000
1019	1016	281	0	6	11.2200	4.3758	3.0000
1342	1016	281	0	6	11.1900	5.1474	3.0000
1519	1016	281	0	6	1.6200	0.7290	2.0000
1402	1016	281	0	6	10.3600	4.5584	4.0000
194	1016	281	0	6	13.4400	4.0320	4.0000
703	1016	281	0	6	11.8800	5.1084	4.0000
1146	1016	281	0	6	7.7100	3.2382	3.0000
1375	1016	281	0	6	6.3900	2.6838	3.0000
990	1016	9883	0	6	6.2400	3.1200	2.0000
1406	1016	9883	0	6	1.6800	0.7728	3.0000
158	1016	9883	0	6	6.3200	2.6544	4.0000
1200	1016	9883	0	6	7.4800	2.3188	4.0000
1189	1016	9883	0	6	1.5200	0.6080	2.0000
807	1016	9883	0	6	5.6400	2.0304	4.0000
811	1016	9883	0	6	11.8800	3.9204	4.0000
274	1016	3203	0	6	11.2200	3.5904	3.0000
1549	1016	2795	0	6	6.0800	2.7968	4.0000
973	1016	7172	0	6	2.6800	1.3400	2.0000
1456	1016	7172	0	6	3.6600	1.3176	2.0000
8	1016	7172	0	6	5.1800	2.4864	2.0000
91	1016	7172	0	6	8.0400	3.7788	3.0000
1399	1016	7172	0	6	5.3400	2.4564	3.0000
590	1016	7172	0	6	3.8600	1.2352	2.0000
1460	1016	7172	0	6	4.2600	1.8744	2.0000
1141	1016	5580	0	6	5.3600	1.6616	4.0000
1024	1016	5580	0	6	19.7500	6.5175	5.0000
1374	1016	5580	0	6	14.4500	6.0690	5.0000
1469	1016	5580	0	6	4.2600	1.5762	2.0000
354	1016	5580	0	6	4.5000	1.5300	2.0000
5	1016	137	0	6	6.5700	2.3652	3.0000
1413	1016	8782	0	6	6.7600	2.9744	2.0000
251	1016	7127	0	6	9.7600	4.1968	4.0000
561	1016	7127	0	6	3.8500	1.3475	5.0000
1189	1016	7127	0	6	3.8000	1.2920	5.0000
35	1016	7127	0	6	6.6300	2.6520	3.0000
1210	1016	7127	0	6	5.1000	2.3460	3.0000
800	1016	7127	0	6	9.7800	3.8142	3.0000
58	1016	7127	0	6	9.2400	3.5112	4.0000
1131	1032	1058	0	6	7.2000	3.6000	3.0000
1374	1032	1058	0	6	8.6700	2.7744	3.0000
1058	1032	1058	0	6	5.5200	2.2080	2.0000
449	1032	1058	0	6	11.0700	5.4243	3.0000
719	1032	1058	0	6	7.3500	2.7195	3.0000
374	1032	1665	0	6	2.9800	0.9238	2.0000
270	1032	1665	0	6	8.9600	4.2112	4.0000
1312	1032	1665	0	6	4.5900	2.2950	3.0000
158	1032	1665	0	6	3.1600	1.2008	2.0000
919	1032	1665	0	6	6.1600	2.0944	4.0000
923	1032	1665	0	6	5.7600	2.8800	4.0000
180	1032	1665	0	6	2.0700	0.6831	3.0000
436	1032	1665	0	6	6.1200	2.5092	4.0000
153	1032	1819	0	6	8.1600	2.6928	3.0000
104	1032	1819	0	6	15.5600	5.4460	4.0000
1512	1032	4375	0	6	2.1600	0.7344	4.0000
703	1032	4375	0	6	5.9400	1.9008	2.0000
344	1032	891	0	6	6.8400	3.1464	3.0000
334	1032	891	0	6	2.3400	0.9126	3.0000
1509	1032	891	0	6	5.9600	2.2648	2.0000
1513	1032	891	0	6	5.7000	2.5080	3.0000
770	1032	891	0	6	7.3200	2.6352	4.0000
1153	1032	1966	0	6	2.0800	0.6864	4.0000
1436	1032	1966	0	6	2.7600	1.1040	3.0000
587	1032	1966	0	6	9.8100	3.1392	3.0000
18	1032	1966	0	6	8.0100	2.4831	3.0000
900	1032	1966	0	6	5.5800	2.0646	3.0000
1370	1032	1966	0	6	7.1400	3.0702	3.0000
1290	1032	717	0	6	12.8400	4.7508	4.0000
1001	1032	717	0	6	7.5600	2.7216	3.0000
724	1032	717	0	6	8.8200	3.0870	3.0000
1140	1032	717	0	6	10.2400	4.1984	4.0000
1150	1032	6609	0	6	9.5700	3.0624	3.0000
275	1032	6609	0	6	6.5400	3.2046	2.0000
930	1032	6609	0	6	4.4400	1.6428	3.0000
108	1032	6609	0	6	6.5700	3.0879	3.0000
285	1032	6609	0	6	7.4400	3.1992	4.0000
169	1032	6609	0	6	5.9400	2.3166	3.0000
518	1032	6609	0	6	5.4400	2.6112	4.0000
780	1032	4015	0	6	11.3600	3.7488	4.0000
558	1032	4015	0	6	3.2000	1.1520	4.0000
1131	1032	2081	0	6	7.2000	3.1680	3.0000
721	1032	2081	0	6	6.7800	2.1696	3.0000
1537	1032	2081	0	6	8.1900	3.8493	3.0000
648	1032	2081	0	6	5.4400	2.2848	2.0000
611	1032	2081	0	6	3.2800	1.2792	4.0000
1454	1032	2081	0	6	13.5600	5.5596	4.0000
898	1032	2081	0	6	3.4800	1.0440	2.0000
1420	1032	2081	0	6	6.9200	3.1140	4.0000
684	1032	7439	0	6	2.0400	0.9384	3.0000
901	1032	7439	0	6	8.9700	3.4983	3.0000
252	1032	7439	0	6	10.8400	4.7696	4.0000
1127	1032	5968	0	6	7.8600	2.4366	3.0000
1544	1032	5968	0	6	4.3800	2.0148	3.0000
1440	1032	5968	0	6	8.4300	3.5406	3.0000
924	1032	5968	0	6	8.1000	3.6450	3.0000
1327	1032	5968	0	6	11.5200	3.9168	3.0000
1114	1032	8942	0	6	13.6800	4.9248	4.0000
1557	1032	8942	0	6	3.6000	1.4040	3.0000
228	1032	8942	0	6	2.4600	1.1808	3.0000
272	1032	8942	0	6	15.6400	6.8816	4.0000
428	1032	9269	0	6	1.3400	0.4020	2.0000
1231	1032	9269	0	6	7.4200	3.4874	2.0000
1208	1032	9269	0	6	8.6100	4.2189	3.0000
133	1032	9269	0	6	2.1000	0.7980	3.0000
1387	1032	9269	0	6	10.4700	3.4551	3.0000
1470	1032	9269	0	6	7.2300	3.6150	3.0000
1221	1032	9269	0	6	4.4700	1.4304	3.0000
411	1032	9269	0	6	1.0200	0.4182	2.0000
146	1032	2381	0	6	11.4900	4.1364	3.0000
176	1032	2381	0	6	9.0800	4.0860	4.0000
818	1032	2381	0	6	2.7000	0.9450	2.0000
862	1032	2381	0	6	8.1900	2.5389	3.0000
1145	1032	2381	0	6	4.7100	1.6014	3.0000
296	1032	2381	0	6	1.0000	0.4300	2.0000
758	1032	6086	0	6	6.3800	2.0416	2.0000
629	1032	6086	0	6	1.6500	0.5115	3.0000
286	1032	6086	0	6	4.2600	1.2780	3.0000
902	1032	6086	0	6	2.9100	1.0476	3.0000
612	1032	6086	0	6	7.1400	3.4986	3.0000
336	1032	6086	0	6	4.6000	2.1620	4.0000
752	1032	6086	0	6	1.7000	0.7990	2.0000
1351	1032	8734	0	6	5.0100	1.5531	3.0000
1195	1032	8734	0	6	3.3200	1.1952	2.0000
519	1032	8734	0	6	11.4600	4.8132	3.0000
989	1032	8734	0	6	2.5200	0.8568	3.0000
1551	1032	8734	0	6	3.4800	1.6704	3.0000
596	1032	8734	0	6	1.2800	0.4224	2.0000
246	1032	8757	0	6	9.6300	3.4668	3.0000
469	1032	7538	0	6	3.8700	1.2384	3.0000
1139	1032	7538	0	6	8.5800	3.4320	3.0000
1198	1032	7538	0	6	10.2900	4.4247	3.0000
483	1032	7538	0	6	5.8200	2.2698	3.0000
1485	1032	7538	0	6	6.0000	2.1000	4.0000
449	1032	7538	0	6	14.7600	5.4612	4.0000
33	1032	9182	0	6	2.7200	1.3328	2.0000
1275	1032	9182	0	6	3.5100	1.4742	3.0000
666	1032	9182	0	6	2.6700	0.9345	3.0000
936	1032	9182	0	6	8.3400	3.3360	3.0000
953	1032	9182	0	6	8.2200	3.7812	3.0000
903	1032	9182	0	6	7.5600	2.4948	3.0000
1053	1032	9182	0	6	7.4000	2.3680	4.0000
1039	1032	8340	0	6	2.4300	0.9720	3.0000
1449	1032	9521	0	6	2.6100	1.0701	3.0000
946	1032	9521	0	6	11.4000	3.7620	4.0000
70	1032	9521	0	6	2.9100	0.9603	3.0000
1139	1032	9521	0	6	8.5800	3.2604	3.0000
1462	1032	9521	0	6	2.9200	1.2848	4.0000
779	1032	9228	0	6	9.0500	2.8960	5.0000
983	1032	9228	0	6	1.6400	0.7708	2.0000
1200	1032	9228	0	6	5.6100	2.4123	3.0000
137	1032	9228	0	6	11.1000	5.1060	3.0000
940	1032	9228	0	6	8.5200	2.8968	3.0000
917	1032	9228	0	6	2.2400	1.1200	2.0000
1399	1032	9228	0	6	7.1200	3.3464	4.0000
67	1032	7560	0	6	7.4400	3.6456	4.0000
1536	1032	7560	0	6	5.3200	1.5960	4.0000
660	1032	7560	0	6	8.4000	2.7720	3.0000
171	1032	7560	0	6	11.8000	4.9560	4.0000
494	1032	7560	0	6	3.8600	1.1966	2.0000
671	1032	7560	0	6	11.7200	5.6256	4.0000
1093	1032	240	0	6	8.4300	3.2034	3.0000
18	1032	240	0	6	5.3400	2.1360	2.0000
128	1032	240	0	6	1.5900	0.6837	3.0000
211	1032	240	0	6	5.4400	2.3936	2.0000
1519	1032	240	0	6	2.4300	0.9477	3.0000
710	1032	240	0	6	4.7600	1.9516	4.0000
22	1032	240	0	6	6.8700	3.0228	3.0000
943	1032	240	0	6	4.9400	1.9760	2.0000
437	1032	9409	0	6	5.9100	2.3049	3.0000
481	1032	9409	0	6	8.5500	2.6505	3.0000
764	1032	9409	0	6	11.4300	5.0292	3.0000
1060	1032	9409	0	6	8.6100	3.7023	3.0000
903	1032	9409	0	6	5.0400	2.4192	2.0000
227	1032	9409	0	6	7.9200	2.7720	4.0000
697	1032	9409	0	6	3.9900	1.9152	3.0000
681	1032	5345	0	6	6.9000	2.8290	3.0000
1309	1032	5345	0	6	10.3800	3.2178	3.0000
155	1032	5345	0	6	11.4300	5.3721	3.0000
471	1032	2571	0	6	2.4900	0.9213	3.0000
381	1032	2571	0	6	6.9900	2.7960	3.0000
1064	1032	2571	0	6	1.6200	0.7128	3.0000
161	1032	2571	0	6	4.5600	1.7328	3.0000
897	1032	2571	0	6	1.0800	0.5292	2.0000
660	1032	2571	0	6	8.4000	2.6040	3.0000
544	1032	2571	0	6	5.9000	2.3010	2.0000
893	1032	2571	0	6	2.7300	1.3377	3.0000
495	1032	6730	0	6	4.6800	1.5912	4.0000
1111	1032	6730	0	6	3.1200	1.2480	4.0000
408	1032	6730	0	6	6.6000	3.0360	3.0000
642	1012	7124	547	6	3.3200	1.2616	2.0000
1430	1012	7124	547	6	6.7200	2.6208	2.0000
209	1012	7124	547	6	5.6100	1.7391	3.0000
26	1012	7124	547	6	2.6400	0.9768	3.0000
575	1012	7124	547	6	11.2400	4.0464	4.0000
72	1012	7124	547	6	5.4800	1.9728	2.0000
754	1012	7124	547	6	5.1400	2.1588	2.0000
623	1012	9069	547	6	5.4000	1.7820	3.0000
319	1012	9069	547	6	4.8000	1.5360	3.0000
236	1012	7808	547	6	3.6200	1.1222	2.0000
652	1012	7808	547	6	6.6800	2.6720	4.0000
962	1012	7808	547	6	5.6100	2.0196	3.0000
386	1012	9603	547	6	11.1500	5.0175	5.0000
202	1012	9603	547	6	5.9600	2.2648	4.0000
752	1012	9603	547	6	4.2500	1.3175	5.0000
1098	1012	6011	547	6	4.1700	1.5012	3.0000
10	1012	6011	547	6	5.6800	2.3856	4.0000
593	1012	7612	547	6	7.4800	2.9920	4.0000
383	1012	7612	547	6	8.2500	3.7950	3.0000
599	1012	7612	547	6	6.9600	3.0624	3.0000
1508	1012	7612	547	6	14.1600	6.0888	4.0000
753	1012	7612	547	6	3.7800	1.6254	2.0000
316	1012	7612	547	6	3.9300	1.3755	3.0000
632	1012	2668	547	6	3.3200	1.5272	4.0000
1408	1012	2668	547	6	7.9500	2.7825	3.0000
1052	1012	2668	547	6	4.2000	1.5120	3.0000
1448	1012	2963	547	6	11.8200	5.2008	3.0000
186	1012	2963	547	6	4.4600	1.7394	2.0000
30	1012	2963	547	6	2.8200	0.9870	2.0000
912	1012	2963	547	6	5.2600	1.9988	2.0000
1382	1012	2963	547	6	3.3900	1.5933	3.0000
385	1012	2963	547	6	6.2400	2.3088	4.0000
502	1012	5690	547	6	9.5100	4.7550	3.0000
639	1012	5690	547	6	6.5600	2.6240	2.0000
1055	1012	5690	547	6	4.8600	1.7496	3.0000
1365	1012	5690	547	6	1.5900	0.6996	3.0000
435	1012	5690	547	6	8.4900	3.9903	3.0000
839	1012	5690	547	6	1.3200	0.5544	2.0000
66	1012	8711	547	6	6.8800	3.0272	2.0000
776	1012	8711	547	6	15.5600	7.6244	4.0000
620	1012	8711	547	6	2.9200	1.0220	4.0000
1502	1012	8711	547	6	8.4300	3.9621	3.0000
1558	1012	8711	547	6	6.4800	2.5920	3.0000
975	1012	8711	547	6	11.2800	5.0760	3.0000
21	1012	8711	547	6	9.3200	2.8892	4.0000
1429	1012	8240	547	6	7.2000	2.5920	3.0000
632	1012	8240	547	6	2.4900	1.1952	3.0000
636	1012	8240	547	6	7.9200	2.7720	3.0000
1452	1012	8240	547	6	5.7800	1.9074	2.0000
150	1012	8240	547	6	10.3500	3.4155	3.0000
526	1012	8240	547	6	6.7500	2.9700	3.0000
7	1012	9446	547	6	7.8300	3.9150	3.0000
197	1012	9446	547	6	8.7300	4.1904	3.0000
773	1012	9446	547	6	2.1300	1.0011	3.0000
1016	1012	9446	547	6	3.5100	1.6497	3.0000
746	1012	6590	547	6	7.9600	2.4676	2.0000
683	1012	6590	547	6	6.4800	2.5272	3.0000
141	1012	6590	547	6	11.7900	4.1265	3.0000
1355	1012	6590	547	6	1.2600	0.4032	2.0000
413	1012	6590	547	6	6.7500	2.3625	3.0000
124	1012	6590	547	6	3.6300	1.5972	3.0000
1405	1012	6590	547	6	2.6700	0.9078	3.0000
1247	1012	717	547	6	6.7200	2.0832	4.0000
398	1012	717	547	6	1.6000	0.5920	2.0000
1386	1012	717	547	6	3.2800	1.6400	2.0000
710	1012	717	547	6	3.5700	1.7493	3.0000
1180	1012	717	547	6	7.8000	2.7300	2.0000
1336	1012	1599	547	6	10.1700	3.6612	3.0000
860	1012	1599	547	6	7.0200	2.6676	3.0000
731	1012	1599	547	6	11.4300	5.3721	3.0000
21	1012	8296	547	6	11.6500	5.3590	5.0000
544	1012	8296	547	6	8.8500	4.4250	3.0000
121	1012	8296	547	6	11.9200	5.2448	4.0000
244	1012	8296	547	6	10.8000	4.3200	4.0000
1199	1012	6964	547	6	5.1200	1.7920	2.0000
523	1012	6964	547	6	3.4400	1.6512	2.0000
993	1012	6964	547	6	15.8000	7.4260	4.0000
1555	1012	6964	547	6	5.9000	1.8880	2.0000
600	1012	6964	547	6	9.2400	3.6036	4.0000
1176	1012	6964	547	6	5.1300	1.5903	3.0000
1006	1012	6964	547	6	6.4200	1.9902	3.0000
1216	1012	83	547	6	8.4400	2.9540	4.0000
1493	1012	3183	547	6	7.9200	3.2472	2.0000
154	1012	3183	547	6	5.8800	2.7636	3.0000
930	1012	3183	547	6	5.9200	1.9536	4.0000
953	1012	4926	547	6	8.2200	3.7812	3.0000
1236	1012	4926	547	6	13.2800	5.5776	4.0000
387	1012	4926	547	6	4.8200	1.8316	2.0000
231	1012	4926	547	6	5.3000	2.1200	2.0000
1113	1012	4926	547	6	2.0100	0.9849	3.0000
1170	1012	4926	547	6	7.9500	3.1005	3.0000
587	1012	4926	547	6	9.8100	4.0221	3.0000
637	1012	7343	547	6	2.5800	1.0836	3.0000
1040	1012	7343	547	6	3.9600	1.5048	3.0000
244	1012	7343	547	6	10.8000	4.5360	4.0000
248	1012	7343	547	6	3.4400	1.0664	4.0000
1063	1012	7343	547	6	9.5400	4.3884	3.0000
1319	1012	7343	547	6	5.0400	2.1672	3.0000
202	1012	10061	547	6	2.9800	1.0132	2.0000
1177	1012	10061	547	6	6.1600	2.7104	4.0000
1085	1012	5095	547	6	11.2000	4.8160	5.0000
1301	1012	5095	547	6	2.8200	0.9870	3.0000
238	1012	5095	547	6	7.8800	3.7824	4.0000
1041	1012	5095	547	6	2.8400	1.3348	4.0000
1018	1012	5095	547	6	4.6500	1.4880	5.0000
109	1012	38	547	6	15.8000	6.9520	4.0000
698	1012	38	547	6	6.9900	2.2368	3.0000
76	1012	38	547	6	3.3800	1.4196	2.0000
798	1012	38	547	6	8.1300	3.9837	3.0000
1334	1012	38	547	6	5.5200	2.4840	3.0000
1277	1012	3291	547	6	10.1600	3.9624	4.0000
295	1012	3291	547	6	6.2400	2.5584	2.0000
538	1012	3291	547	6	3.7200	1.6368	4.0000
222	1012	3291	547	6	11.8500	3.9105	3.0000
1171	1012	3291	547	6	15.9000	7.7910	5.0000
1027	1012	3291	547	6	9.2400	2.8644	4.0000
744	1012	4486	547	6	11.7300	4.5747	3.0000
335	1012	4486	547	6	14.9600	6.1336	4.0000
1150	1012	4486	547	6	9.5700	4.3065	3.0000
262	1012	4486	547	6	2.6800	1.0452	2.0000
638	1012	4486	547	6	9.4500	3.4020	3.0000
1067	1012	4486	547	6	6.9600	2.2968	4.0000
309	1012	7832	547	6	10.8600	4.7784	3.0000
885	1012	7832	547	6	4.1400	1.7802	3.0000
715	1012	7832	547	6	3.1000	1.4880	2.0000
398	1012	7832	547	6	3.2000	1.1200	4.0000
1347	1012	7832	547	6	5.3100	2.5488	3.0000
59	1012	7832	547	6	2.8000	1.3160	2.0000
76	1012	7832	547	6	6.7600	2.1632	4.0000
99	1012	3285	547	6	7.0800	3.4692	3.0000
1101	1012	3285	547	6	7.8600	2.5152	3.0000
66	1012	3285	547	6	6.8800	2.8896	2.0000
1201	1012	3285	547	6	10.1100	3.7407	3.0000
1324	1012	3285	547	6	9.9300	4.0713	3.0000
899	1012	5802	547	6	5.7600	2.1888	3.0000
1061	1012	5802	547	6	3.3200	1.6268	2.0000
1232	1012	2788	547	6	2.2600	0.8814	2.0000
63	1012	2788	547	6	8.8500	4.3365	3.0000
597	1012	7411	547	6	11.2000	4.0320	4.0000
1212	1012	7411	547	6	1.0600	0.4346	2.0000
509	1012	7411	547	6	7.6000	3.6480	4.0000
453	1012	2751	547	6	11.6800	5.3728	4.0000
1229	1012	2751	547	6	3.9000	1.7550	3.0000
459	1012	2751	547	6	1.9200	0.7104	3.0000
796	1012	2751	547	6	5.2800	2.3232	4.0000
613	1012	2751	547	6	7.2800	2.4024	4.0000
1162	1012	2751	547	6	3.1800	1.0494	2.0000
659	1012	2751	547	6	9.6300	3.7557	3.0000
1341	1012	2751	547	6	10.3500	3.2085	3.0000
985	1030	3585	0	6	2.1600	0.7128	3.0000
296	1030	3585	0	6	2.0000	0.6200	4.0000
1397	1030	1058	0	6	4.2900	2.0592	3.0000
1014	1030	1058	0	6	2.3600	1.0620	4.0000
1018	1030	1058	0	6	1.8600	0.6138	2.0000
276	1030	1058	0	6	7.7200	3.3196	2.0000
532	1030	1058	0	6	11.6100	4.4118	3.0000
908	1030	1058	0	6	2.0700	0.7245	3.0000
193	1030	1058	0	6	7.3600	3.2384	2.0000
376	1030	2064	0	6	9.0800	3.6320	4.0000
232	1030	2064	0	6	7.8900	2.6037	3.0000
249	1030	2064	0	6	4.7700	1.4787	3.0000
199	1030	2064	0	6	3.3400	1.0354	2.0000
349	1030	2064	0	6	4.6800	1.7784	2.0000
429	1030	5519	0	6	6.0400	2.1140	4.0000
46	1030	5519	0	6	10.3200	3.0960	3.0000
1195	1030	5519	0	6	3.3200	1.0956	2.0000
1338	1030	2189	0	6	4.4400	1.6428	2.0000
436	1030	2189	0	6	6.1200	2.0196	4.0000
1172	1030	2189	0	6	11.0800	3.9888	4.0000
1349	1030	2189	0	6	8.7000	3.9150	3.0000
839	1030	1051	0	6	1.9800	0.6534	3.0000
789	1030	1051	0	6	14.4800	5.5024	4.0000
939	1030	1051	0	6	1.4000	0.6300	2.0000
490	1030	1051	0	6	4.9500	1.8810	3.0000
279	1030	1051	0	6	11.2800	4.2864	4.0000
227	1030	3164	0	6	5.9400	2.1384	3.0000
1042	1030	3164	0	6	3.4500	1.4490	3.0000
154	1030	3164	0	6	7.8400	2.7440	4.0000
117	1030	3164	0	6	8.2500	3.9600	3.0000
1152	1030	2271	0	6	7.8900	2.4459	3.0000
237	1030	2271	0	6	5.3600	1.9832	2.0000
1425	1030	2271	0	6	8.7200	4.1856	4.0000
150	1030	2271	0	6	13.8000	5.6580	4.0000
826	1030	9737	0	6	7.3200	2.5620	4.0000
803	1030	9737	0	6	7.0200	3.1590	2.0000
1286	1030	9737	0	6	2.7000	1.2690	3.0000
1206	1030	62	0	6	10.2900	3.4986	3.0000
51	1030	62	0	6	4.4100	2.1609	3.0000
434	1030	4861	0	6	2.8400	1.0508	2.0000
1223	1030	4861	0	6	2.3600	0.7552	4.0000
1	1030	4861	0	6	5.7000	2.7930	2.0000
1376	1030	4861	0	6	3.3600	1.0416	2.0000
367	1030	4861	0	6	13.9600	5.5840	4.0000
1422	1030	4861	0	6	4.4600	2.2300	2.0000
1460	1030	8159	0	6	6.3900	3.1311	3.0000
118	1030	8159	0	6	4.4400	2.1312	3.0000
613	1030	8159	0	6	5.4600	1.8564	3.0000
1416	1030	8159	0	6	5.5600	2.6132	2.0000
1393	1030	8159	0	6	7.4000	3.3300	4.0000
318	1030	8159	0	6	9.8800	3.5568	4.0000
14	1030	8159	0	6	9.6500	4.0530	5.0000
1236	1030	5308	0	6	9.9600	3.2868	3.0000
360	1030	5308	0	6	3.9300	1.1790	3.0000
1429	1030	5308	0	6	7.2000	2.8080	3.0000
193	1030	5308	0	6	14.7200	7.0656	4.0000
370	1030	5308	0	6	4.6000	2.0240	5.0000
254	1030	5308	0	6	1.6800	0.7728	3.0000
603	1030	5308	0	6	6.1500	3.0135	5.0000
1279	1030	2452	0	6	8.8800	2.6640	3.0000
643	1030	2452	0	6	3.6800	1.8032	2.0000
166	1030	2452	0	6	7.4100	3.7050	3.0000
1539	1030	658	0	6	14.3200	5.0120	4.0000
983	1030	658	0	6	2.4600	0.9840	3.0000
1505	1030	658	0	6	11.0000	5.1700	4.0000
1083	1030	658	0	6	2.0000	0.9000	4.0000
1206	1030	658	0	6	10.2900	4.5276	3.0000
424	1030	658	0	6	4.3500	1.9140	3.0000
434	1030	4821	0	6	2.8400	1.3916	2.0000
451	1030	4821	0	6	7.1200	3.4176	4.0000
501	1030	5322	0	6	4.3500	1.4355	3.0000
251	1030	5322	0	6	7.3200	2.4888	3.0000
1000	1030	5322	0	6	8.0700	2.9859	3.0000
557	1030	8624	0	6	4.0800	1.5096	3.0000
1226	1030	8624	0	6	11.8400	5.9200	4.0000
1189	1030	8624	0	6	3.0400	1.3072	4.0000
474	1030	8624	0	6	7.0400	3.3792	2.0000
1476	1030	8624	0	6	6.7800	2.3052	3.0000
440	1030	8624	0	6	2.0100	0.9246	3.0000
18	1030	8624	0	6	8.0100	3.2040	3.0000
991	1030	3939	0	6	9.7500	4.1925	3.0000
1140	1030	3939	0	6	7.6800	2.7648	3.0000
277	1030	3939	0	6	9.6400	4.0488	4.0000
481	1030	3939	0	6	11.4000	5.4720	4.0000
697	1030	3939	0	6	5.3200	1.8620	4.0000
48	1030	3939	0	6	7.5200	2.5568	4.0000
1127	1030	6740	0	6	7.8600	3.5370	3.0000
291	1030	6740	0	6	8.8800	2.8416	4.0000
168	1030	3946	0	6	3.7800	1.2852	3.0000
52	1030	3946	0	6	6.5100	2.5389	3.0000
401	1030	3946	0	6	2.8000	1.2880	4.0000
911	1030	3946	0	6	7.8800	3.4672	4.0000
1354	1030	3946	0	6	4.4400	1.9092	3.0000
25	1030	3946	0	6	6.2000	2.6660	4.0000
69	1030	3946	0	6	9.3000	3.2550	3.0000
352	1030	3946	0	6	2.0100	0.7839	3.0000
1147	1030	7036	0	6	4.2600	1.7892	3.0000
631	1030	7036	0	6	2.3400	0.8892	3.0000
620	1030	7036	0	6	1.4600	0.5110	2.0000
238	1030	7036	0	6	7.8800	3.3884	4.0000
242	1030	7036	0	6	10.3600	3.4188	4.0000
1396	1030	10174	0	6	7.9500	3.4980	3.0000
1440	1030	10174	0	6	5.6200	1.8546	2.0000
165	1030	10174	0	6	7.0000	3.0100	4.0000
874	1030	10174	0	6	4.7700	1.8603	3.0000
404	1030	5054	0	6	3.7500	1.7625	3.0000
887	1030	5054	0	6	7.2000	3.2400	4.0000
997	1030	5054	0	6	13.1600	5.7904	4.0000
1080	1030	5054	0	6	6.5700	3.0222	3.0000
831	1030	5054	0	6	4.7400	1.8012	3.0000
817	1030	2640	0	6	6.7200	2.4864	4.0000
35	1030	2640	0	6	4.4200	1.5912	2.0000
1238	1030	2640	0	6	5.8800	2.0580	4.0000
1161	1030	2640	0	6	10.7700	4.4157	3.0000
1250	1030	4357	0	6	6.4800	2.0088	3.0000
295	1030	4357	0	6	9.3600	4.1184	3.0000
871	1030	4357	0	6	7.6200	3.2766	3.0000
701	1030	4357	0	6	1.5000	0.7200	2.0000
844	1030	7517	0	6	6.6200	3.1114	2.0000
368	1030	7517	0	6	4.5600	1.4592	4.0000
1383	1030	7517	0	6	7.7700	3.4965	3.0000
1454	1030	7517	0	6	13.5600	5.1528	4.0000
512	1030	7517	0	6	5.4800	2.0276	2.0000
1367	1030	7517	0	6	10.7100	4.6053	3.0000
981	1030	2381	0	6	3.8100	1.8669	3.0000
1491	1030	2381	0	6	7.7400	3.1734	3.0000
376	1030	2381	0	6	9.0800	3.1780	4.0000
1018	1030	2381	0	6	1.8600	0.7440	2.0000
309	1030	8194	0	6	7.2400	2.6788	2.0000
453	1030	8546	0	6	8.7600	3.8544	3.0000
1201	1030	8546	0	6	10.1100	4.1451	3.0000
99	1030	8546	0	6	7.0800	2.1948	3.0000
1434	1030	8546	0	6	3.7200	1.4880	4.0000
1461	1030	9744	0	6	7.6800	2.9184	3.0000
439	1030	9744	0	6	14.0000	6.5800	4.0000
1215	1030	9744	0	6	2.9200	1.2264	2.0000
446	1030	9744	0	6	11.2500	5.6250	3.0000
775	1030	3449	0	6	2.8500	0.9120	3.0000
193	1030	3449	0	6	7.3600	3.4592	2.0000
382	1030	3449	0	6	3.2400	1.5876	2.0000
958	1030	3449	0	6	4.0800	1.3464	3.0000
301	1034	7111	0	6	1.0600	0.4134	2.0000
1222	1034	7111	0	6	4.9000	1.5680	2.0000
1160	1034	7111	0	6	11.0400	3.3120	4.0000
617	1034	7111	0	6	4.6400	1.3920	4.0000
274	1034	7111	0	6	11.2200	4.0392	3.0000
750	1034	3100	0	6	5.8500	2.2230	3.0000
1432	1034	3100	0	6	7.2000	2.2320	4.0000
943	1034	3100	0	6	9.8800	3.3592	4.0000
1266	1034	3100	0	6	4.7200	2.0296	4.0000
1443	1034	3100	0	6	4.3400	1.4322	2.0000
1252	1034	10209	0	6	6.8400	2.9412	3.0000
1468	1034	10209	0	6	2.5200	0.9828	2.0000
819	1034	10209	0	6	5.5400	2.2714	2.0000
64	1034	10209	0	6	4.8300	2.1252	3.0000
1185	1034	10209	0	6	5.4000	1.8360	4.0000
110	1034	10209	0	6	7.0500	3.4545	3.0000
220	1034	10209	0	6	5.1000	1.5810	2.0000
303	1034	10209	0	6	7.7400	2.6316	3.0000
1140	1034	9228	0	6	7.6800	3.7632	3.0000
1489	1034	9228	0	6	5.1900	2.5431	3.0000
27	1034	9228	0	6	10.6000	4.3460	4.0000
567	1034	9228	0	6	7.0500	2.3970	3.0000
1210	1034	9228	0	6	5.1000	1.6830	3.0000
1253	1034	9228	0	6	6.8400	2.5992	4.0000
1536	1034	9228	0	6	2.6600	1.1970	2.0000
1293	1034	7172	0	6	4.3200	1.5984	3.0000
590	1034	7172	0	6	5.7900	1.7370	3.0000
727	1034	7172	0	6	5.7300	2.0055	3.0000
1143	1034	7172	0	6	5.2800	2.1648	3.0000
1153	1034	7306	0	6	1.5600	0.7488	3.0000
278	1034	7306	0	6	10.0800	3.0240	3.0000
933	1034	7306	0	6	10.1400	3.3462	3.0000
111	1034	7306	0	6	10.4400	5.0112	3.0000
1432	1034	7306	0	6	9.0000	3.5100	5.0000
1316	1034	7306	0	6	2.1300	0.8733	3.0000
204	1034	7306	0	6	8.0000	3.9200	5.0000
880	1034	4674	0	6	14.6000	6.5700	4.0000
658	1034	4674	0	6	8.0400	3.5376	3.0000
181	1034	4674	0	6	2.7900	1.3950	3.0000
1457	1034	6826	0	6	10.0200	4.9098	3.0000
487	1034	6826	0	6	7.8000	2.8080	3.0000
1423	1034	6826	0	6	4.7400	1.7064	2.0000
587	1034	6826	0	6	9.8100	3.4335	3.0000
1454	1034	975	0	6	10.1700	4.4748	3.0000
1298	1034	975	0	6	2.6800	0.8308	2.0000
622	1034	975	0	6	2.4300	1.1907	3.0000
678	1034	975	0	6	11.0700	5.3136	3.0000
102	1034	7206	0	6	7.3500	3.0135	3.0000
1443	1034	4722	0	6	6.5100	2.4738	3.0000
501	1034	4722	0	6	4.3500	1.6530	3.0000
525	1034	8628	0	6	8.5500	3.6765	3.0000
1367	1034	8628	0	6	14.2800	5.7120	4.0000
364	1034	5095	0	6	4.4000	1.6280	2.0000
1433	1034	5095	0	6	7.8900	2.8404	3.0000
198	1034	5095	0	6	2.7600	1.1592	3.0000
375	1034	5095	0	6	11.4500	5.4960	5.0000
258	1034	5095	0	6	8.6000	3.5260	5.0000
608	1034	5095	0	6	2.7200	1.0880	4.0000
1117	1034	5095	0	6	18.2000	8.3720	5.0000
647	1034	6241	0	6	5.4800	1.6988	2.0000
171	1034	6241	0	6	8.8500	3.4515	3.0000
42	1034	6241	0	6	11.2800	5.5272	4.0000
1257	1034	6241	0	6	5.8200	1.8042	3.0000
314	1034	6241	0	6	5.5500	1.8315	3.0000
25	1034	6241	0	6	4.6500	1.9530	3.0000
1404	1034	6241	0	6	10.8400	3.4688	4.0000
1148	1034	10061	0	6	8.0700	3.5508	3.0000
1443	1034	10061	0	6	4.3400	1.5624	2.0000
1287	1034	10061	0	6	2.8000	1.3720	2.0000
611	1034	10061	0	6	3.2800	1.5744	4.0000
1081	1034	10061	0	6	5.8200	1.9206	2.0000
1237	1034	1162	0	6	5.5000	1.8150	2.0000
761	1034	1162	0	6	6.8000	3.1960	4.0000
218	1034	1162	0	6	6.8800	2.2016	2.0000
289	1034	1162	0	6	4.1100	1.5618	3.0000
905	1034	1162	0	6	9.3200	4.6600	4.0000
202	1034	1162	0	6	5.9600	2.5628	4.0000
339	1034	1162	0	6	5.6000	2.7440	4.0000
755	1034	1162	0	6	11.9200	4.1720	4.0000
772	1034	1826	0	6	7.7600	2.7160	4.0000
1375	1034	1826	0	6	6.3900	2.3643	3.0000
1538	1034	1826	0	6	13.6000	6.1200	4.0000
223	1034	1826	0	6	6.3800	2.2330	2.0000
1465	1034	1826	0	6	11.1600	3.3480	4.0000
855	1034	1826	0	6	9.6400	4.5308	4.0000
1126	1034	1826	0	6	3.4800	1.2528	3.0000
323	1034	6421	0	6	10.5000	3.6750	3.0000
1165	1034	6421	0	6	8.4600	3.6378	3.0000
196	1034	6421	0	6	7.4100	2.8899	3.0000
1132	1034	6421	0	6	6.6400	2.3240	4.0000
296	1034	6421	0	6	2.0000	0.7600	4.0000
153	1034	6421	0	6	8.1600	3.7536	3.0000
929	1034	6421	0	6	1.0600	0.3816	2.0000
159	1034	6421	0	6	3.4200	1.2996	2.0000
330	1034	1865	0	6	11.9400	4.1790	3.0000
812	1034	1865	0	6	10.0200	3.5070	3.0000
509	1034	1865	0	6	3.8000	1.5580	2.0000
625	1034	5966	0	6	4.8300	1.4490	3.0000
242	1034	5966	0	6	5.1800	2.2792	2.0000
246	1034	5966	0	6	6.4200	2.7606	2.0000
1062	1034	5966	0	6	7.1400	3.4986	3.0000
316	1034	9558	0	6	3.9300	1.8864	3.0000
826	1034	9558	0	6	3.6600	1.6836	2.0000
855	1034	9558	0	6	9.6400	4.4344	4.0000
1498	1034	9558	0	6	9.2000	2.9440	4.0000
1542	1034	9558	0	6	3.8000	1.6720	4.0000
267	1034	9558	0	6	2.4900	1.0707	3.0000
976	1034	9558	0	6	4.6800	1.9656	4.0000
406	1034	9558	0	6	6.5600	3.1488	4.0000
1215	1034	723	0	6	4.3800	1.7958	3.0000
832	1034	723	0	6	12.9600	5.5728	4.0000
423	1034	723	0	6	4.4100	2.0727	3.0000
1238	1034	723	0	6	2.9400	1.2348	2.0000
350	1034	723	0	6	4.8900	1.8093	3.0000
726	1034	723	0	6	12.8400	4.3656	4.0000
1155	1034	723	0	6	5.6400	2.3688	3.0000
1435	1034	8130	0	6	8.1600	3.6720	3.0000
147	1034	8130	0	6	1.9200	0.8448	3.0000
164	1034	8130	0	6	5.9400	2.9700	2.0000
946	1034	9449	0	6	5.7000	2.7360	2.0000
470	1034	9449	0	6	11.6000	3.8280	4.0000
1485	1034	9449	0	6	4.5000	2.0250	3.0000
1555	1034	9449	0	6	11.8000	4.4840	4.0000
613	1034	9449	0	6	3.6400	1.3468	2.0000
1468	1034	9449	0	6	3.7800	1.6632	3.0000
1083	1034	3052	0	6	1.5000	0.4500	3.0000
34	1034	3052	0	6	5.0700	2.1801	3.0000
477	1034	3052	0	6	3.4400	1.2384	4.0000
1120	1034	3052	0	6	3.4200	1.4022	2.0000
411	1034	9221	0	6	1.0200	0.3978	2.0000
1320	1034	9221	0	6	7.9800	2.6334	3.0000
517	1034	7757	0	6	10.2000	3.1620	3.0000
588	1034	7757	0	6	6.1600	3.0184	4.0000
1203	1034	7757	0	6	4.3800	2.1462	3.0000
500	1034	7757	0	6	7.9800	3.1920	3.0000
637	1034	7757	0	6	2.5800	1.2126	3.0000
1053	1034	7757	0	6	3.7000	1.3690	2.0000
309	1034	10138	0	6	7.2400	3.1132	2.0000
538	1034	10138	0	6	3.7200	1.1904	4.0000
581	1034	10138	0	6	5.6800	2.7264	2.0000
864	1034	10138	0	6	3.2600	1.6300	2.0000
16	1034	10138	0	6	11.4900	3.7917	3.0000
1418	1034	10138	0	6	4.8300	2.0286	3.0000
742	1034	10138	0	6	4.9400	1.8772	2.0000
471	1034	8072	0	6	1.6600	0.7968	2.0000
948	1034	6849	0	6	8.8800	3.3744	3.0000
1324	1034	6849	0	6	6.6200	2.4494	2.0000
608	1034	6849	0	6	2.0400	0.8772	3.0000
1197	1034	6849	0	6	12.5600	4.5216	4.0000
1172	1034	3333	0	6	8.3100	2.7423	3.0000
1454	1034	3333	0	6	10.1700	4.0680	3.0000
606	1034	3333	0	6	7.9500	2.6235	3.0000
36	1034	3333	0	6	5.4000	1.7280	3.0000
918	1034	3333	0	6	8.9100	3.2967	3.0000
1388	1034	3333	0	6	5.2500	2.3100	3.0000
1211	1034	3121	0	6	15.1600	5.4576	4.0000
922	1034	3121	0	6	10.3600	3.6260	4.0000
645	1034	3121	0	6	6.6400	2.2576	2.0000
1061	1034	3121	0	6	6.6400	2.6560	4.0000
1516	1058	110	0	6	10.0800	4.9392	3.0000
54	1058	110	0	6	8.7900	2.8128	3.0000
497	1058	110	0	6	5.6100	2.4684	3.0000
1140	1058	110	0	6	7.6800	2.7648	3.0000
1184	1058	110	0	6	5.6800	2.0448	2.0000
1466	1058	110	0	6	7.2000	2.9520	4.0000
289	1058	6702	0	6	5.4800	2.3016	4.0000
1371	1058	6702	0	6	4.9400	2.2230	2.0000
828	1058	6702	0	6	3.8700	1.3158	3.0000
1411	1058	3115	0	6	5.7000	1.9950	3.0000
375	1058	3115	0	6	6.8700	3.2976	3.0000
1511	1058	3115	0	6	4.8000	1.9680	4.0000
602	1058	1331	0	6	8.5600	2.7392	4.0000
1245	1058	1331	0	6	9.2800	4.0832	4.0000
1201	1058	9204	0	6	10.1100	3.3363	3.0000
591	1058	9204	0	6	4.6800	1.8252	4.0000
862	1058	9204	0	6	5.4600	2.4570	2.0000
878	1058	9204	0	6	5.6100	2.1318	3.0000
828	1058	9204	0	6	5.1600	1.9092	4.0000
978	1058	9204	0	6	3.2000	1.4080	2.0000
115	1058	9204	0	6	1.9500	0.5850	3.0000
319	1058	9204	0	6	3.2000	1.5360	2.0000
826	1058	3768	0	6	5.4900	2.1960	3.0000
1375	1058	3768	0	6	8.5200	2.7264	4.0000
872	1058	3768	0	6	5.0400	1.6128	2.0000
1554	1058	3768	0	6	7.6200	2.8194	3.0000
1065	1058	3768	0	6	7.5200	3.3088	4.0000
1388	1058	3768	0	6	5.2500	2.2050	3.0000
865	1058	3140	0	6	11.1600	4.9104	4.0000
915	1058	3531	0	6	8.6100	3.5301	3.0000
1035	1058	4426	0	6	2.2200	0.6660	2.0000
1451	1058	4426	0	6	6.4800	2.9808	4.0000
203	1058	4426	0	6	2.5200	1.0836	4.0000
1245	1058	4426	0	6	9.2800	2.8768	4.0000
1235	1058	4426	0	6	4.1400	1.6974	3.0000
852	1058	4426	0	6	2.7600	0.9936	4.0000
856	1058	4426	0	6	11.9500	3.9435	5.0000
320	1058	9449	0	6	9.7800	3.0318	3.0000
896	1058	9449	0	6	5.3600	2.5192	2.0000
653	1058	9737	0	6	11.1200	3.8920	4.0000
1455	1058	9737	0	6	7.5900	2.5047	3.0000
1019	1058	9737	0	6	7.4800	2.3936	2.0000
1501	1058	9737	0	6	10.0800	3.4272	4.0000
53	1058	9737	0	6	10.8300	4.9818	3.0000
137	1058	9737	0	6	14.8000	5.6240	4.0000
1445	1058	9737	0	6	1.4800	0.5476	2.0000
1152	1058	734	0	6	7.8900	3.6294	3.0000
330	1058	734	0	6	7.9600	3.4228	2.0000
507	1058	734	0	6	5.0600	2.2770	2.0000
636	1058	5913	0	6	13.2000	5.6760	5.0000
320	1058	5913	0	6	13.0400	5.4768	4.0000
1268	1058	5913	0	6	5.2000	2.4440	4.0000
1538	1058	5913	0	6	10.2000	3.4680	3.0000
1555	1058	5913	0	6	11.8000	5.5460	4.0000
704	1058	7210	0	6	4.8900	2.0049	3.0000
1332	1058	7210	0	6	2.0700	0.6417	3.0000
177	1058	7210	0	6	4.9800	2.3406	3.0000
494	1058	5203	0	6	5.7900	2.1423	3.0000
404	1058	5203	0	6	3.7500	1.5000	3.0000
1086	1058	5203	0	6	7.5900	3.2637	3.0000
184	1058	5203	0	6	10.2000	3.7740	3.0000
920	1058	5203	0	6	1.4600	0.7008	2.0000
683	1058	5203	0	6	6.4800	3.2400	3.0000
566	1058	5203	0	6	5.3400	2.0292	3.0000
916	1058	5203	0	6	7.7100	3.7008	3.0000
421	1058	7647	0	6	11.8000	4.1300	4.0000
1036	1058	7647	0	6	8.5600	3.4240	4.0000
333	1058	7647	0	6	3.9600	1.8612	3.0000
374	1058	4109	0	6	4.4700	2.0562	3.0000
1150	1058	4109	0	6	9.5700	4.0194	3.0000
381	1058	4109	0	6	9.3200	3.5416	4.0000
718	1058	4109	0	6	9.2800	3.8976	4.0000
534	1058	4109	0	6	6.7600	2.0280	2.0000
1084	1058	4109	0	6	5.4800	2.1920	4.0000
580	1058	4109	0	6	4.8200	2.0244	2.0000
648	1058	5960	0	6	8.1600	2.5296	3.0000
1131	1058	5960	0	6	7.2000	3.3840	3.0000
827	1058	5960	0	6	2.8500	1.3965	3.0000
910	1058	5960	0	6	5.5200	2.0424	3.0000
455	1058	1935	0	6	5.0400	1.7640	3.0000
971	1058	6600	0	6	11.4000	5.4720	4.0000
894	1058	6600	0	6	1.7100	0.7524	3.0000
711	1058	6600	0	6	8.6700	3.4680	3.0000
1260	1058	6600	0	6	2.0100	0.9849	3.0000
1170	1058	6600	0	6	10.6000	4.0280	4.0000
295	1058	6600	0	6	6.2400	2.1216	2.0000
666	1058	6600	0	6	2.6700	0.9612	3.0000
622	1058	3666	0	6	2.4300	1.0206	3.0000
705	1058	3666	0	6	2.6400	1.0560	3.0000
456	1058	3666	0	6	10.6800	4.2720	4.0000
1504	1058	1198	0	6	3.1800	1.2720	2.0000
762	1058	1198	0	6	11.1000	4.5510	3.0000
1528	1058	1198	0	6	7.3200	3.2208	3.0000
20	1058	939	0	6	5.5600	1.9460	2.0000
197	1058	939	0	6	11.6400	3.9576	4.0000
81	1058	939	0	6	8.5200	2.8968	4.0000
430	1058	939	0	6	7.2000	3.3120	4.0000
526	1058	939	0	6	11.2500	4.3875	5.0000
642	1058	8991	0	6	8.3000	3.5690	5.0000
620	1058	8991	0	6	1.4600	0.7300	2.0000
137	1058	1714	0	6	14.8000	6.9560	4.0000
992	1058	1714	0	6	7.1600	2.8640	4.0000
1129	1058	1714	0	6	12.1500	4.0095	5.0000
1545	1058	1714	0	6	11.4500	3.6640	5.0000
297	1058	1714	0	6	2.7000	1.0260	3.0000
925	1058	1714	0	6	1.5200	0.6688	2.0000
274	1058	163	0	6	14.9600	5.5352	4.0000
556	1058	163	0	6	9.7500	4.8750	3.0000
1266	1058	163	0	6	2.3600	0.8260	2.0000
1110	1058	163	0	6	14.0000	5.7400	5.0000
134	1058	4307	0	6	4.8600	1.5066	2.0000
244	1058	4307	0	6	5.4000	1.9980	2.0000
328	1058	4307	0	6	3.7800	1.6632	3.0000
78	1058	4307	0	6	6.5700	2.3652	3.0000
827	1058	4307	0	6	2.8500	0.9975	3.0000
1282	1058	4307	0	6	10.3200	4.8504	3.0000
1149	1058	1599	0	6	2.6400	0.8976	3.0000
1026	1058	9706	0	6	6.3900	2.7477	3.0000
1469	1058	9706	0	6	8.5200	2.5560	4.0000
140	1058	9706	0	6	5.4600	2.6754	3.0000
1282	1058	3116	0	6	10.3200	5.0568	3.0000
1432	1058	3116	0	6	5.4000	2.0520	3.0000
1080	1058	3116	0	6	6.5700	2.2338	3.0000
1284	1058	3116	0	6	7.2900	2.6244	3.0000
1500	1058	3116	0	6	9.6400	4.3380	4.0000
437	1058	3116	0	6	5.9100	2.0094	3.0000
1240	1058	3116	0	6	6.7800	3.3900	3.0000
1463	1058	8600	0	6	5.9400	1.8414	3.0000
1280	1058	8600	0	6	4.1100	1.3563	3.0000
271	1058	8600	0	6	7.1100	2.4885	3.0000
181	1058	8600	0	6	3.7200	1.6368	4.0000
864	1058	8600	0	6	3.2600	1.1084	2.0000
375	1058	8600	0	6	6.8700	2.0610	3.0000
697	1058	8600	0	6	3.9900	1.3167	3.0000
874	1058	8600	0	6	3.1800	1.3674	2.0000
767	1058	7206	0	6	2.9000	0.9280	2.0000
638	1058	7206	0	6	9.4500	2.9295	3.0000
295	1058	7206	0	6	9.3600	2.8080	3.0000
911	1058	7206	0	6	5.9100	2.1276	3.0000
621	1058	7206	0	6	4.1700	2.0433	3.0000
345	1058	7206	0	6	8.4400	3.9668	4.0000
761	1058	7206	0	6	3.4000	1.5980	2.0000
384	1058	10083	0	6	1.6200	0.5994	3.0000
791	1056	9404	550	6	6.4500	2.7735	3.0000
182	1056	9404	550	6	5.5200	2.0424	3.0000
452	1056	9404	550	6	7.4400	2.2320	3.0000
469	1056	9404	550	6	3.8700	1.3545	3.0000
419	1056	9404	550	6	7.1400	2.9274	2.0000
569	1056	9404	550	6	6.3200	2.0856	2.0000
1342	1056	5208	550	6	7.4600	3.2078	2.0000
1304	1056	5208	550	6	1.3400	0.5628	2.0000
589	1056	5208	550	6	7.9500	3.8160	3.0000
33	1056	5208	550	6	5.4400	1.8496	4.0000
1055	1056	5668	550	6	4.8600	2.3328	3.0000
1338	1056	5668	550	6	8.8800	3.9072	4.0000
489	1056	5668	550	6	4.8200	1.9280	2.0000
333	1056	5668	550	6	2.6400	1.1352	2.0000
1215	1056	5668	550	6	5.8400	1.8688	4.0000
1271	1056	5668	550	6	10.5000	4.4100	3.0000
689	1056	5668	550	6	5.2800	2.2704	3.0000
836	1056	9055	550	6	3.5400	1.2036	3.0000
1239	1056	9055	550	6	6.8400	3.0780	3.0000
443	1056	9055	550	6	5.3200	1.7024	4.0000
447	1056	9055	550	6	5.7600	1.7856	2.0000
1262	1056	9055	550	6	3.0400	0.9424	4.0000
1518	1056	9055	550	6	10.5600	4.4352	3.0000
337	1056	9055	550	6	2.2500	1.1025	3.0000
1292	1056	3585	550	6	6.6600	2.3976	2.0000
410	1056	2515	550	6	2.5200	1.0332	2.0000
626	1056	2515	550	6	2.5800	1.1352	2.0000
1275	1056	6511	550	6	3.5100	1.1583	3.0000
732	1056	6511	550	6	3.6400	1.1648	4.0000
389	1056	6511	550	6	5.3700	1.7184	3.0000
1005	1056	6511	550	6	8.2200	3.1236	3.0000
716	1056	6511	550	6	7.2400	3.6200	4.0000
439	1056	6511	550	6	17.5000	8.4000	5.0000
855	1056	6511	550	6	4.8200	2.3136	2.0000
892	1056	9355	550	6	8.1900	3.7674	3.0000
323	1056	9355	550	6	7.0000	3.2200	2.0000
1096	1056	3532	550	6	10.2400	4.5056	4.0000
1245	1056	3532	550	6	9.2800	3.9904	4.0000
796	1056	3532	550	6	5.2800	2.2704	4.0000
586	1056	3532	550	6	5.6800	2.7832	4.0000
802	1056	3532	550	6	11.9600	4.9036	4.0000
153	1056	3532	550	6	10.8800	4.2432	4.0000
1135	1056	7523	550	6	9.8000	4.9000	5.0000
713	1056	7523	550	6	13.8400	4.8440	4.0000
836	1056	7523	550	6	3.5400	1.4868	3.0000
54	1056	7523	550	6	8.7900	3.5160	3.0000
334	1056	7823	550	6	2.3400	0.7488	3.0000
804	1056	7823	550	6	6.6300	2.9835	3.0000
1365	1056	7823	550	6	2.1200	0.9328	4.0000
411	1056	7823	550	6	1.0200	0.5100	2.0000
987	1056	7823	550	6	10.3600	3.7296	4.0000
816	1056	7823	550	6	4.5800	2.2442	2.0000
787	1056	7335	550	6	5.9600	2.5032	4.0000
1415	1056	7335	550	6	11.4000	3.6480	3.0000
261	1056	7335	550	6	13.5200	6.4896	4.0000
577	1056	3551	550	6	7.8600	3.3798	3.0000
999	1056	3987	550	6	8.1300	3.9837	3.0000
1509	1056	3987	550	6	8.9400	3.7548	3.0000
394	1056	3987	550	6	12.5200	4.5072	4.0000
1037	1056	3987	550	6	1.1600	0.4756	2.0000
424	1056	289	550	6	2.9000	1.1310	2.0000
1333	1056	289	550	6	2.7900	0.9207	3.0000
531	1056	9313	550	6	2.4000	0.7440	4.0000
601	1056	9313	550	6	8.5200	4.1748	4.0000
1217	1056	9313	550	6	5.0800	2.4892	4.0000
514	1056	9313	550	6	7.2400	2.8960	4.0000
651	1056	9313	550	6	2.4000	1.1280	3.0000
1067	1056	9313	550	6	8.7000	4.0020	5.0000
984	1056	4077	550	6	1.6200	0.7776	2.0000
1213	1056	4077	550	6	11.7200	3.6332	4.0000
1257	1056	4077	550	6	5.8200	2.3862	3.0000
267	1056	9552	550	6	1.6600	0.8300	2.0000
1376	1056	9552	550	6	3.3600	1.1088	2.0000
28	1056	6909	550	6	7.8200	2.4242	2.0000
949	1056	6909	550	6	5.0200	1.6566	2.0000
887	1056	6909	550	6	5.4000	2.2680	3.0000
344	1056	6909	550	6	6.8400	2.5308	3.0000
633	1056	1137	550	6	1.4800	0.5328	2.0000
277	1056	1137	550	6	9.6400	4.3380	4.0000
354	1056	6715	550	6	9.0000	3.6900	4.0000
384	1056	6715	550	6	2.7000	1.0800	5.0000
1026	1056	6715	550	6	6.3900	2.6199	3.0000
1070	1056	6715	550	6	7.0200	3.2994	2.0000
1353	1056	6715	550	6	4.4800	1.7472	2.0000
504	1056	6715	550	6	7.3600	2.7968	4.0000
1492	1056	6715	550	6	7.6000	2.8880	5.0000
641	1056	1255	550	6	11.9400	5.9700	3.0000
1057	1056	1255	550	6	4.2900	1.7160	3.0000
1367	1056	1255	550	6	10.7100	4.3911	3.0000
851	1056	1255	550	6	10.0400	4.4176	4.0000
840	1056	1255	550	6	4.1100	1.3563	3.0000
531	1056	10136	550	6	1.2000	0.4440	2.0000
974	1056	10136	550	6	2.3700	1.1613	3.0000
58	1056	10136	550	6	4.6200	1.9404	2.0000
1297	1056	4474	550	6	6.6400	3.1872	4.0000
1447	1056	4474	550	6	8.8800	3.2856	3.0000
998	1056	4474	550	6	5.0000	1.6500	4.0000
788	1056	4474	550	6	1.6500	0.5775	3.0000
1004	1056	4474	550	6	11.4800	4.3624	4.0000
355	1056	4474	550	6	1.6200	0.7776	2.0000
744	1056	4474	550	6	15.6400	6.7252	4.0000
1381	1056	8942	550	6	4.3400	1.6492	2.0000
1197	1056	8942	550	6	6.2800	2.1352	2.0000
189	1056	8942	550	6	13.8000	4.9680	4.0000
99	1056	8942	550	6	7.0800	2.7612	3.0000
781	1056	8942	550	6	11.8500	3.9105	3.0000
1437	1056	8942	550	6	3.4800	1.5312	2.0000
945	1056	9710	550	6	6.8400	2.3256	3.0000
928	1056	8493	550	6	3.3000	1.0890	2.0000
1384	1056	8493	550	6	5.1400	2.0046	2.0000
462	1056	3951	550	6	8.4800	3.3920	4.0000
991	1056	2770	550	6	9.7500	4.5825	3.0000
369	1056	2770	550	6	6.9000	2.3460	3.0000
411	1056	2770	550	6	1.0200	0.3264	2.0000
1474	1056	7801	550	6	6.4500	1.9350	3.0000
145	1056	7801	550	6	6.8100	3.3369	3.0000
189	1056	7801	550	6	13.8000	6.6240	4.0000
471	1056	7801	550	6	3.3200	1.1288	4.0000
1181	1056	7801	550	6	5.3100	2.4957	3.0000
1025	1056	7801	550	6	4.3500	1.9575	3.0000
1514	1056	2581	550	6	1.7400	0.6090	3.0000
1170	1056	2581	550	6	10.6000	4.5580	4.0000
228	1056	2581	550	6	2.4600	0.8118	3.0000
904	1056	8154	550	6	6.0000	2.7600	4.0000
1538	1056	8154	550	6	10.2000	3.5700	3.0000
762	1056	7795	550	6	11.1000	4.9950	3.0000
1111	1056	7795	550	6	2.3400	0.8892	3.0000
63	1056	7795	550	6	11.8000	4.2480	4.0000
92	1056	7795	550	6	1.6600	0.5976	2.0000
735	1056	7795	550	6	4.4100	1.8522	3.0000
225	1056	350	550	6	7.7800	3.1120	2.0000
336	1056	350	550	6	2.3000	0.9890	2.0000
419	1056	350	550	6	7.1400	3.2844	2.0000
169	1056	350	550	6	7.9200	2.7720	4.0000
918	1056	350	550	6	8.9100	2.7621	3.0000
229	1056	350	550	6	4.4600	1.4718	2.0000
1151	1056	350	550	6	1.8600	0.6882	3.0000
1352	1056	980	550	6	7.9500	3.0210	3.0000
143	1056	980	550	6	4.9200	2.2632	2.0000
239	1056	980	550	6	8.8400	3.7128	4.0000
682	1056	980	550	6	1.2200	0.4636	2.0000
1325	1056	980	550	6	2.8600	1.1440	2.0000
1369	1056	980	550	6	10.1400	4.9686	3.0000
94	1056	980	550	6	1.8600	0.7626	3.0000
389	1056	980	550	6	7.1600	3.0072	4.0000
736	1056	9095	550	6	6.3900	2.8755	3.0000
1079	1056	898	550	6	4.4200	2.2100	2.0000
523	1056	898	550	6	6.8800	3.3712	4.0000
1145	1056	10259	550	6	4.7100	2.1666	3.0000
324	1056	10259	550	6	5.9100	2.5413	3.0000
87	1056	10259	550	6	3.5600	1.6020	2.0000
1386	1040	9355	549	6	6.5600	2.9520	4.0000
777	1040	9355	549	6	11.1600	3.5712	3.0000
1017	1040	2102	549	6	5.7800	2.0230	2.0000
1127	1040	2102	549	6	10.4800	3.2488	4.0000
1210	1040	2102	549	6	6.8000	3.1960	4.0000
447	1040	2106	549	6	8.6400	2.6784	3.0000
451	1040	2106	549	6	7.1200	2.1360	4.0000
1267	1040	2106	549	6	4.8000	1.4400	3.0000
1523	1040	2106	549	6	3.1200	1.3104	2.0000
341	1040	2106	549	6	5.5400	1.9390	2.0000
1184	1040	2106	549	6	8.5200	2.8968	3.0000
214	1040	2106	549	6	8.4600	3.2994	3.0000
1223	1040	6802	549	6	1.1800	0.4838	2.0000
1240	1040	6802	549	6	4.5200	1.9888	2.0000
1190	1040	6802	549	6	5.2000	2.0280	4.0000
1340	1040	6802	549	6	7.7100	2.7756	3.0000
890	1040	6802	549	6	7.8300	2.9754	3.0000
414	1040	6802	549	6	8.3100	3.9057	3.0000
631	1040	6802	549	6	2.3400	0.9828	3.0000
1026	1040	5203	549	6	8.5200	3.7488	4.0000
670	1040	5203	549	6	5.3700	1.7721	3.0000
593	1040	5203	549	6	5.6100	2.7489	3.0000
410	1040	5203	549	6	3.7800	1.7388	3.0000
1286	1040	4470	549	6	3.6000	1.4040	4.0000
304	1040	4470	549	6	3.7800	1.5498	2.0000
547	1040	4470	549	6	9.2400	4.0656	4.0000
231	1040	4470	549	6	7.9500	2.7825	3.0000
1180	1040	4470	549	6	15.6000	4.8360	4.0000
1036	1040	4470	549	6	8.5600	2.8248	4.0000
851	1040	5769	549	6	7.5300	2.3343	3.0000
441	1040	5769	549	6	2.2800	1.1400	4.0000
1256	1040	5769	549	6	3.6600	1.2810	3.0000
368	1040	5769	549	6	3.4200	1.4364	3.0000
744	1040	5769	549	6	7.8200	3.1280	2.0000
1173	1040	5769	549	6	6.9300	2.7027	3.0000
618	1040	5769	549	6	4.2000	1.6380	3.0000
68	1040	5607	549	6	14.2400	4.2720	4.0000
85	1040	5607	549	6	4.0800	1.5912	3.0000
35	1040	5607	549	6	8.8400	4.3316	4.0000
185	1040	5607	549	6	1.7100	0.5301	3.0000
1294	1040	5607	549	6	6.8800	2.2704	4.0000
1181	1040	5607	549	6	7.0800	2.9736	4.0000
1397	1040	5607	549	6	4.2900	1.3728	3.0000
648	1040	2620	549	6	8.1600	3.1008	3.0000
1437	1040	2620	549	6	5.2200	2.2446	3.0000
215	1040	2620	549	6	2.3700	1.1613	3.0000
32	1040	2620	549	6	8.5800	3.6036	3.0000
582	1040	2620	549	6	15.2000	5.3200	4.0000
492	1040	2620	549	6	3.5400	1.4160	2.0000
1174	1040	2620	549	6	4.5400	2.1338	2.0000
629	1040	9775	549	6	1.6500	0.5445	3.0000
739	1040	9775	549	6	7.1400	2.7132	3.0000
656	1040	2861	549	6	11.5500	3.5805	3.0000
1072	1040	2861	549	6	7.8000	3.1200	4.0000
968	1040	2861	549	6	5.1200	1.8432	4.0000
805	1040	5301	549	6	11.5200	5.1840	4.0000
622	1040	5301	549	6	2.4300	0.8991	3.0000
1172	1040	5301	549	6	11.0800	5.5400	4.0000
1421	1040	7459	549	6	5.6800	1.7040	2.0000
1477	1040	7459	549	6	10.8000	4.3200	4.0000
895	1040	7459	549	6	1.9500	0.6435	3.0000
1536	1040	2830	549	6	2.6600	1.0108	2.0000
460	1040	2830	549	6	3.2200	1.2880	2.0000
157	1040	2830	549	6	8.8500	4.3365	3.0000
240	1040	2830	549	6	3.4400	1.3072	4.0000
1548	1040	2830	549	6	2.6800	0.9112	4.0000
739	1040	2830	549	6	4.7600	1.4756	2.0000
51	1040	2830	549	6	5.8800	2.2932	4.0000
972	1040	2830	549	6	11.1500	5.3520	5.0000
1049	1040	2523	549	6	15.7200	7.3884	4.0000
1093	1040	2523	549	6	11.2400	3.5968	4.0000
1376	1040	2523	549	6	5.0400	1.9656	3.0000
333	1040	26	549	6	2.6400	1.0824	2.0000
221	1040	26	549	6	10.9800	3.2940	3.0000
437	1040	26	549	6	5.9100	2.7186	3.0000
1346	1040	26	549	6	7.0500	3.3840	3.0000
591	1040	26	549	6	3.5100	1.0881	3.0000
374	1040	6988	549	6	5.9600	2.6224	4.0000
803	1040	6988	549	6	10.5300	3.4749	3.0000
248	1040	6988	549	6	1.7200	0.7396	2.0000
770	1040	6988	549	6	3.6600	1.4274	2.0000
347	1040	6988	549	6	3.6000	1.5120	3.0000
470	1040	6988	549	6	8.7000	2.6100	3.0000
1246	1040	6988	549	6	7.7000	3.5420	5.0000
890	1040	6988	549	6	7.8300	3.2886	3.0000
647	1040	1819	549	6	8.2200	3.1236	3.0000
1130	1040	1819	549	6	6.2000	2.0460	4.0000
1240	1040	1819	549	6	9.0400	3.1640	4.0000
1420	1040	1819	549	6	8.6500	3.2870	5.0000
551	1040	1037	549	6	9.6300	4.2372	3.0000
1393	1040	1037	549	6	5.5500	1.7760	3.0000
838	1040	1037	549	6	7.7400	2.7090	3.0000
1360	1040	1037	549	6	7.2600	2.1780	3.0000
584	1040	3738	549	6	7.7700	3.8073	3.0000
1293	1040	3738	549	6	5.7600	2.1888	4.0000
305	1040	2128	549	6	13.5600	6.6444	4.0000
255	1040	2128	549	6	2.5600	0.8192	4.0000
105	1040	730	549	6	11.1600	3.6828	3.0000
854	1040	730	549	6	3.2000	1.2480	2.0000
1407	1040	730	549	6	1.2600	0.5796	2.0000
764	1040	6716	549	6	11.4300	3.5433	3.0000
1141	1040	6716	549	6	2.6800	0.8844	2.0000
425	1040	6716	549	6	3.8400	1.3824	3.0000
874	1040	9252	549	6	4.7700	1.5264	3.0000
1224	1040	9252	549	6	3.7200	1.4508	3.0000
175	1040	9252	549	6	15.4000	5.8520	4.0000
618	1040	9252	549	6	2.8000	1.0360	2.0000
847	1040	9252	549	6	7.6800	3.3024	2.0000
752	1040	3270	549	6	2.5500	0.8670	3.0000
448	1040	3270	549	6	4.6200	2.0790	3.0000
1243	1040	8195	549	6	3.5400	1.4514	3.0000
101	1040	8195	549	6	2.8800	0.9504	4.0000
411	1040	8195	549	6	2.0400	0.6732	4.0000
1453	1040	8195	549	6	9.3300	3.5454	3.0000
1443	1040	8195	549	6	6.5100	3.2550	3.0000
1060	1040	8195	549	6	5.7400	2.4682	2.0000
1064	1040	8195	549	6	1.6200	0.6804	3.0000
322	1040	8195	549	6	8.9400	4.2018	3.0000
278	1040	4338	549	6	13.4400	6.5856	4.0000
295	1040	4338	549	6	9.3600	2.9952	3.0000
245	1040	4338	549	6	2.9800	1.2218	2.0000
600	1040	8754	549	6	6.9300	2.4948	3.0000
471	1040	8754	549	6	2.4900	1.1205	3.0000
128	1040	8754	549	6	1.5900	0.5565	3.0000
744	1040	8754	549	6	11.7300	4.2228	3.0000
552	1040	8754	549	6	1.6500	0.6435	3.0000
275	1040	8754	549	6	9.8100	4.7088	3.0000
165	1040	9362	549	6	7.0000	2.1000	4.0000
1041	1040	6359	549	6	2.1300	1.0650	3.0000
1511	1040	6359	549	6	3.6000	1.4760	3.0000
535	1040	1256	549	6	8.5200	3.5784	3.0000
325	1040	1256	549	6	4.5300	1.4043	3.0000
541	1040	1256	549	6	3.7600	1.7672	2.0000
1450	1040	1256	549	6	11.0800	3.3240	4.0000
281	1040	1256	549	6	7.8900	2.6037	3.0000
162	1040	9931	549	6	8.5500	3.3345	3.0000
1005	1040	9931	549	6	8.2200	3.3702	3.0000
416	1040	1935	549	6	9.9600	3.1872	3.0000
1071	1040	1935	549	6	5.2800	1.6896	2.0000
249	1040	1935	549	6	3.1800	1.1766	2.0000
12	1040	1935	549	6	6.1600	3.0184	4.0000
1454	1040	1935	549	6	6.7800	2.8476	2.0000
245	1040	1935	549	6	4.4700	1.8327	3.0000
755	1040	1935	549	6	11.9200	5.4832	4.0000
699	1040	1820	549	6	5.6800	1.7608	4.0000
223	1040	1820	549	6	12.7600	5.2316	4.0000
1238	1040	1820	549	6	2.9400	0.8820	2.0000
1308	1040	1820	549	6	5.1600	2.3736	2.0000
366	1040	1820	549	6	9.4400	4.5312	4.0000
592	1040	6123	549	6	7.4400	3.6456	3.0000
103	1040	6123	549	6	1.9000	0.6080	2.0000
426	1040	6123	549	6	2.4000	0.9840	4.0000
602	1040	6123	549	6	4.2800	1.3268	2.0000
486	1040	6123	549	6	4.5600	1.4592	4.0000
835	1040	6123	549	6	13.9600	4.8860	4.0000
1345	1040	6123	549	6	11.0400	4.1952	3.0000
230	1040	6123	549	6	4.7600	1.5708	4.0000
253	1040	1817	549	6	1.7800	0.8366	2.0000
1534	1040	1817	549	6	8.3400	3.0858	3.0000
392	1040	1817	549	6	3.9000	1.4430	3.0000
1081	1040	8864	549	6	5.8200	2.2116	2.0000
1005	1040	8864	549	6	10.9600	3.7264	4.0000
822	1040	8864	549	6	5.5800	1.7298	3.0000
1371	1040	8864	549	6	7.4100	2.8899	3.0000
1281	1040	8864	549	6	8.3100	4.0719	3.0000
405	1040	8864	549	6	14.7600	6.4944	4.0000
1475	1040	8864	549	6	10.6800	4.9128	3.0000
1431	1040	1731	549	6	8.4600	2.6226	3.0000
1514	1040	1731	549	6	1.1600	0.5800	2.0000
1265	1040	1731	549	6	2.8800	0.8928	4.0000
455	1040	1731	549	6	5.0400	2.1672	3.0000
1325	1040	1731	549	6	5.7200	2.0592	4.0000
688	1040	1731	549	6	7.1100	2.4885	3.0000
212	1040	1731	549	6	4.9800	2.0418	3.0000
1239	1040	1437	549	6	9.1200	3.4656	4.0000
1335	1040	1437	549	6	4.8200	2.2654	2.0000
220	1040	1437	549	6	7.6500	2.7540	3.0000
862	1040	1437	549	6	5.4600	1.7472	2.0000
906	1040	1437	549	6	1.8900	0.9261	3.0000
463	1040	6090	549	6	6.2500	2.5000	5.0000
546	1040	6090	549	6	8.3400	2.7522	3.0000
297	1040	6090	549	6	3.6000	1.1880	4.0000
1442	1040	4558	549	6	4.9200	1.5252	3.0000
700	1040	4558	549	6	5.3600	2.3584	2.0000
444	1040	3070	549	6	12.9500	5.6980	5.0000
993	1040	3070	549	6	15.8000	7.7420	4.0000
903	1040	3070	549	6	10.0800	3.5280	4.0000
28	1040	3070	549	6	15.6400	7.3508	4.0000
1409	1040	1484	549	6	2.1200	0.9540	4.0000
799	1040	1484	549	6	5.6800	1.7608	2.0000
943	1040	3194	549	6	4.9400	1.7290	2.0000
1053	1040	3194	549	6	7.4000	2.2940	4.0000
1233	1040	3194	549	6	2.9200	1.4016	4.0000
470	1040	4510	549	6	8.7000	2.6970	3.0000
474	1040	4510	549	6	14.0800	4.2240	4.0000
1290	1040	4510	549	6	9.6300	2.8890	3.0000
1545	1040	4510	549	6	4.5800	1.9236	2.0000
364	1040	4510	549	6	8.8000	4.0480	4.0000
1206	1040	4510	549	6	10.2900	4.7334	3.0000
237	1040	4510	549	6	10.7200	3.3232	4.0000
178	1052	2254	0	6	3.9900	1.2369	3.0000
195	1052	2254	0	6	3.5400	1.7700	2.0000
244	1052	1619	0	6	8.1000	3.4020	3.0000
1553	1052	1619	0	6	3.7200	1.3020	2.0000
804	1052	9101	0	6	6.6300	2.7846	3.0000
288	1052	9101	0	6	8.5800	3.2604	3.0000
278	1052	9101	0	6	6.7200	2.2848	2.0000
691	1052	7520	0	6	11.4000	5.3580	4.0000
602	1052	7520	0	6	6.4200	2.3754	3.0000
1477	1052	5966	0	6	5.4000	2.7000	2.0000
629	1052	5966	0	6	1.6500	0.6435	3.0000
59	1052	5966	0	6	2.8000	1.0080	2.0000
941	1052	5966	0	6	7.9000	3.0020	2.0000
1411	1052	5966	0	6	5.7000	2.6790	3.0000
828	1052	5966	0	6	3.8700	1.6254	3.0000
945	1052	8545	0	6	6.8400	2.3940	3.0000
668	1052	8545	0	6	7.8600	2.7510	2.0000
1084	1052	8545	0	6	5.4800	2.1920	4.0000
1394	1052	8545	0	6	10.1200	3.4408	4.0000
878	1052	8545	0	6	3.7400	1.2342	2.0000
868	1052	8545	0	6	10.7400	3.4368	3.0000
485	1052	8545	0	6	6.5700	2.4966	3.0000
1004	1052	7512	0	6	8.6100	4.0467	3.0000
50	1052	7512	0	6	15.8000	6.7940	4.0000
626	1052	7512	0	6	3.8700	1.5480	3.0000
1341	1052	2381	0	6	10.3500	4.5540	3.0000
1425	1052	2381	0	6	4.3600	1.9184	2.0000
1175	1052	2381	0	6	5.1900	2.5431	3.0000
366	1052	2381	0	6	7.0800	2.9028	3.0000
821	1052	2381	0	6	7.6400	2.5976	4.0000
599	1052	2381	0	6	9.2800	3.1552	4.0000
122	1052	2381	0	6	5.9700	2.3283	3.0000
735	1052	5532	0	6	2.9400	1.4112	2.0000
1245	1052	5532	0	6	4.6400	1.3920	2.0000
130	1052	5532	0	6	8.9200	3.4788	4.0000
407	1052	4375	0	6	9.6300	4.0446	3.0000
357	1052	4375	0	6	5.4000	1.8900	3.0000
507	1052	4375	0	6	7.5900	3.6432	3.0000
170	1052	9568	0	6	6.4000	1.9840	2.0000
240	1052	9568	0	6	3.4400	1.2728	4.0000
856	1052	9568	0	6	7.1700	3.0831	3.0000
153	1052	9568	0	6	8.1600	3.3456	3.0000
1135	1052	2569	0	6	5.8800	2.8812	3.0000
126	1052	2569	0	6	3.2200	1.4490	2.0000
1181	1052	2569	0	6	3.5400	1.6992	2.0000
305	1052	2569	0	6	10.1700	3.7629	3.0000
1375	1052	2569	0	6	8.5200	4.0044	4.0000
139	1052	2569	0	6	7.1600	3.4368	4.0000
316	1052	2569	0	6	5.2400	1.6244	4.0000
1165	1052	5311	0	6	11.2800	3.4968	4.0000
355	1052	5311	0	6	3.2400	1.4256	4.0000
1225	1052	5311	0	6	3.4400	1.4448	2.0000
588	1052	5311	0	6	4.6200	1.9404	3.0000
526	1052	5311	0	6	6.7500	3.2400	3.0000
1541	1052	5311	0	6	5.9000	2.3600	2.0000
1198	1052	5311	0	6	10.2900	4.1160	3.0000
120	1052	4686	0	6	9.0400	2.9832	4.0000
1022	1052	4114	0	6	6.0400	2.2348	4.0000
440	1052	4114	0	6	1.3400	0.4824	2.0000
629	1052	4114	0	6	1.6500	0.6930	3.0000
253	1052	3128	0	6	1.7800	0.7298	2.0000
363	1052	3128	0	6	3.6400	1.5652	2.0000
446	1052	3128	0	6	7.5000	3.4500	2.0000
197	1052	3128	0	6	11.6400	4.0740	4.0000
945	1052	3128	0	6	6.8400	2.1204	3.0000
257	1052	3128	0	6	1.5900	0.5247	3.0000
1178	1052	3128	0	6	15.1200	5.4432	4.0000
1379	1052	2861	0	6	5.7600	2.1888	3.0000
171	1052	2861	0	6	8.8500	4.1595	3.0000
267	1052	2861	0	6	3.3200	1.3944	4.0000
710	1052	2861	0	6	3.5700	1.3566	3.0000
1352	1052	2861	0	6	7.9500	3.2595	3.0000
1396	1052	2861	0	6	10.6000	5.3000	4.0000
121	1052	2861	0	6	8.9400	3.5760	3.0000
416	1052	2861	0	6	13.2800	5.4448	4.0000
666	1052	417	0	6	1.7800	0.7832	2.0000
1009	1052	2530	0	6	8.9100	4.3659	3.0000
454	1052	2530	0	6	3.7200	1.7856	4.0000
1076	1052	1483	0	6	9.7200	4.5684	3.0000
254	1052	1483	0	6	1.1200	0.4816	2.0000
17	1052	1483	0	6	5.9800	2.6910	2.0000
657	1052	8195	0	6	6.3600	2.0352	3.0000
341	1052	8195	0	6	11.0800	4.0996	4.0000
1289	1052	8195	0	6	4.8400	2.4200	4.0000
567	1052	8267	0	6	9.4000	4.1360	4.0000
1023	1052	8267	0	6	4.9200	1.5744	3.0000
121	1052	8267	0	6	8.9400	3.7548	3.0000
1203	1052	8267	0	6	4.3800	1.6644	3.0000
660	1052	8267	0	6	8.4000	3.3600	3.0000
730	1052	8267	0	6	6.8800	2.9584	4.0000
1346	1052	8267	0	6	9.4000	3.0080	4.0000
1342	1052	3370	0	6	14.9200	4.9236	4.0000
1386	1052	3370	0	6	4.9200	2.0664	3.0000
110	1052	3370	0	6	9.4000	3.5720	4.0000
820	1052	3370	0	6	2.8000	1.1200	4.0000
664	1052	3370	0	6	6.9600	2.9928	4.0000
1546	1052	3370	0	6	2.4400	0.8052	4.0000
809	1052	6289	0	6	3.6600	1.4640	3.0000
1425	1052	6289	0	6	4.3600	2.1364	2.0000
1136	1052	6289	0	6	10.8300	4.8735	3.0000
859	1052	6289	0	6	5.2400	2.2008	4.0000
1275	1052	6289	0	6	3.5100	1.0530	3.0000
27	1052	6289	0	6	5.3000	2.1200	2.0000
374	1052	7599	0	6	4.4700	1.9668	3.0000
418	1052	7599	0	6	9.4800	2.8440	3.0000
701	1052	7599	0	6	2.2500	0.9675	3.0000
1410	1052	7599	0	6	5.1600	2.1672	3.0000
840	1052	7599	0	6	4.1100	1.9728	3.0000
164	1052	7599	0	6	11.8800	4.0392	4.0000
634	1052	7599	0	6	7.5900	2.4288	3.0000
617	1052	8628	0	6	4.6400	1.5312	4.0000
101	1052	8628	0	6	2.1600	0.9504	3.0000
1353	1052	1868	0	6	6.7200	2.9568	3.0000
571	1052	1868	0	6	6.2500	2.1250	5.0000
215	1052	1868	0	6	3.1600	0.9480	4.0000
138	1052	1868	0	6	10.8000	3.5640	4.0000
1513	1052	1868	0	6	9.5000	3.9900	5.0000
504	1052	1868	0	6	3.6800	1.3616	2.0000
415	1052	1868	0	6	5.8200	1.9206	2.0000
1530	1052	7104	0	6	2.5400	1.0922	2.0000
454	1052	7104	0	6	2.7900	1.2555	3.0000
565	1052	7104	0	6	1.8000	0.8820	2.0000
648	1052	7104	0	6	10.8800	4.1344	4.0000
398	1052	7104	0	6	1.6000	0.5600	2.0000
1147	1052	7104	0	6	2.8400	1.0508	2.0000
45	1052	7104	0	6	1.5900	0.6360	3.0000
1380	1052	7104	0	6	14.4800	7.0952	4.0000
1554	1052	2237	0	6	12.7000	6.0960	5.0000
1184	1052	2237	0	6	8.5200	3.5784	3.0000
1467	1052	2237	0	6	19.4000	9.1180	5.0000
618	1052	2237	0	6	5.6000	1.8480	4.0000
462	1052	2237	0	6	8.4800	3.8160	4.0000
179	1052	5301	0	6	8.2500	3.6300	3.0000
635	1052	5301	0	6	5.5200	2.5392	4.0000
412	1052	5301	0	6	4.1400	2.0700	3.0000
1494	1052	5301	0	6	5.0400	2.2680	3.0000
951	1052	5301	0	6	7.7200	2.5476	4.0000
908	1052	268	0	6	2.7600	1.1868	4.0000
404	1052	268	0	6	2.5000	1.0500	2.0000
1087	1052	268	0	6	4.9800	1.6932	3.0000
631	1052	6439	0	6	2.3400	0.9126	3.0000
820	1052	6439	0	6	1.4000	0.6300	2.0000
1397	1052	6439	0	6	4.2900	1.5873	3.0000
82	1052	6439	0	6	8.1000	2.9160	3.0000
1324	1052	6439	0	6	13.2400	4.6340	4.0000
714	1052	6439	0	6	8.1000	3.3210	3.0000
671	1052	137	0	6	11.7200	3.6332	4.0000
288	1052	137	0	6	8.5800	3.8610	3.0000
292	1052	137	0	6	5.4300	2.3892	3.0000
1107	1052	137	0	6	8.1000	3.9690	3.0000
362	1052	5538	0	6	15.8800	4.7640	4.0000
452	1052	6086	0	6	7.4400	3.3480	3.0000
1334	1052	6086	0	6	7.3600	3.0176	4.0000
246	1052	6086	0	6	9.6300	4.1409	3.0000
1221	1052	6086	0	6	5.9600	2.7416	4.0000
1411	1052	6086	0	6	5.7000	1.9950	3.0000
429	1052	6086	0	6	6.0400	1.8724	4.0000
1477	1052	6299	0	6	8.1000	3.6450	3.0000
229	1052	6299	0	6	6.6900	2.7429	3.0000
1271	1052	6299	0	6	14.0000	6.0200	4.0000
1261	1052	6299	0	6	1.2000	0.5640	2.0000
878	1052	6299	0	6	3.7400	1.5708	2.0000
468	1052	6299	0	6	6.9600	2.6448	4.0000
1042	1052	8991	0	6	4.6000	1.4720	4.0000
366	1052	8991	0	6	4.7200	2.2656	2.0000
836	1052	8991	0	6	4.7200	2.1240	4.0000
1397	1052	8991	0	6	2.8600	0.9438	2.0000
443	1052	8991	0	6	3.9900	1.7157	3.0000
1019	1052	8991	0	6	11.2200	4.2636	3.0000
509	1052	5347	0	6	7.6000	3.7240	4.0000
985	1052	6899	0	6	2.1600	1.0152	3.0000
948	1052	6899	0	6	8.8800	2.9304	3.0000
519	1052	7165	0	6	11.4600	3.5526	3.0000
1202	1052	7165	0	6	15.7600	6.9344	4.0000
299	1052	7165	0	6	5.0400	2.1672	3.0000
1035	1052	7165	0	6	4.4400	2.1312	4.0000
783	1052	2963	0	6	4.9400	1.7784	2.0000
800	1052	2963	0	6	6.5200	2.4776	2.0000
750	1052	2963	0	6	5.8500	2.7495	3.0000
1105	1052	7708	0	6	7.4000	2.7380	4.0000
995	1052	5144	0	6	5.7500	2.7600	5.0000
479	1052	5144	0	6	8.6000	3.9560	4.0000
883	1052	5144	0	6	8.7000	3.9150	3.0000
86	1052	5144	0	6	14.8500	6.8310	5.0000
90	1052	5144	0	6	3.0800	1.1396	4.0000
906	1052	5144	0	6	1.2600	0.5166	2.0000
751	1052	2820	0	6	4.3800	1.4016	2.0000
807	1052	2820	0	6	4.2300	1.3959	3.0000
224	1052	2820	0	6	6.9200	2.4912	4.0000
414	1052	2820	0	6	8.3100	3.2409	3.0000
990	1052	2820	0	6	12.4800	4.3680	4.0000
1233	1052	2820	0	6	1.4600	0.4672	2.0000
917	1052	2820	0	6	3.3600	1.1760	3.0000
798	1052	7757	0	6	5.4200	1.7344	2.0000
1054	1052	7757	0	6	4.4400	1.7760	3.0000
1430	1052	7757	0	6	13.4400	6.5856	4.0000
715	1052	7757	0	6	4.6500	2.0925	3.0000
1303	1052	7757	0	6	1.3600	0.5712	2.0000
681	1052	7757	0	6	9.2000	2.7600	4.0000
1403	1052	7757	0	6	9.7600	3.9040	4.0000
382	1052	7757	0	6	4.8600	1.7010	3.0000
948	1037	1935	0	6	8.8800	3.0192	3.0000
932	1037	8745	0	6	3.1800	1.0494	2.0000
243	1037	8745	0	6	4.2200	1.6458	2.0000
466	1037	10144	0	6	10.5200	3.6820	4.0000
83	1037	10144	0	6	11.6400	3.6084	3.0000
1231	1037	10144	0	6	7.4200	2.4486	2.0000
1375	1037	5668	0	6	4.2600	1.6614	2.0000
569	1037	5668	0	6	9.4800	3.3180	3.0000
1305	1037	5668	0	6	1.7100	0.6498	3.0000
1482	1037	5668	0	6	1.2000	0.5640	2.0000
973	1037	5765	0	6	4.0200	1.3668	3.0000
923	1037	5765	0	6	5.7600	2.3040	4.0000
1072	1037	5765	0	6	3.9000	1.7940	2.0000
623	1037	5765	0	6	7.2000	2.8080	4.0000
413	1037	5765	0	6	6.7500	2.5650	3.0000
263	1037	6897	0	6	11.4000	4.2180	3.0000
1079	1037	6897	0	6	6.6300	2.8509	3.0000
190	1037	6897	0	6	14.9600	5.2360	4.0000
153	1037	6897	0	6	5.4400	2.7200	2.0000
1286	1037	8408	0	6	1.8000	0.8100	2.0000
371	1037	8408	0	6	1.3200	0.4488	2.0000
1559	1037	8408	0	6	4.8600	2.3814	3.0000
283	1037	8408	0	6	10.9200	5.0232	4.0000
993	1037	8408	0	6	15.8000	7.5840	4.0000
1363	1037	7481	0	6	10.6400	3.6176	4.0000
454	1037	4320	0	6	2.7900	0.9765	3.0000
1309	1037	4320	0	6	6.9200	3.4600	2.0000
1446	1037	4320	0	6	3.7800	1.7388	3.0000
304	1037	4320	0	6	5.6700	2.7783	3.0000
200	1037	4320	0	6	10.6000	5.1940	4.0000
1242	1037	4320	0	6	3.9600	1.7424	2.0000
88	1037	4320	0	6	3.4400	1.3760	4.0000
30	1037	1953	0	6	5.6400	2.1432	4.0000
1006	1037	1953	0	6	8.5600	3.4240	4.0000
1195	1037	1953	0	6	6.6400	2.8552	4.0000
213	1037	1953	0	6	2.2400	0.7168	4.0000
457	1037	1953	0	6	9.0400	4.3392	4.0000
140	1037	1953	0	6	7.2800	2.1840	4.0000
1089	1037	1953	0	6	7.4100	2.8899	3.0000
946	1037	1953	0	6	5.7000	2.7360	2.0000
529	1037	8493	0	6	6.5700	2.1681	3.0000
1066	1037	8493	0	6	5.7800	2.6588	2.0000
1428	1037	8493	0	6	7.7200	3.0108	2.0000
1072	1037	8493	0	6	5.8500	2.2230	3.0000
995	1037	8493	0	6	3.4500	1.4835	3.0000
812	1037	8493	0	6	10.0200	5.0100	3.0000
1362	1037	8493	0	6	4.4700	1.9221	3.0000
1363	1037	1407	0	6	7.9800	3.8304	3.0000
926	1037	1407	0	6	1.1200	0.5376	2.0000
1409	1037	1407	0	6	1.5900	0.5565	3.0000
1519	1037	1407	0	6	1.6200	0.7614	2.0000
867	1037	3322	0	6	5.6400	2.5944	3.0000
1244	1037	3322	0	6	2.4200	0.7744	2.0000
401	1037	3844	0	6	2.8000	1.3160	4.0000
1083	1037	3844	0	6	1.5000	0.6450	3.0000
181	1037	3844	0	6	2.7900	1.0881	3.0000
817	1037	1532	0	6	5.0400	1.8648	3.0000
1393	1037	1532	0	6	3.7000	1.2210	2.0000
1150	1037	2820	0	6	6.3800	2.4244	2.0000
1539	1037	2820	0	6	10.7400	5.1552	3.0000
515	1037	9616	0	6	7.6400	2.6740	4.0000
1131	1037	9616	0	6	7.2000	2.8800	3.0000
428	1037	9616	0	6	2.6800	0.8576	4.0000
371	1037	3738	0	6	1.3200	0.5808	2.0000
1147	1037	3738	0	6	2.8400	1.3916	2.0000
1503	1037	8810	0	6	8.8200	4.2336	3.0000
455	1037	8810	0	6	5.0400	1.6632	3.0000
898	1037	8810	0	6	6.9600	3.1320	4.0000
1540	1037	8810	0	6	10.5600	4.0128	3.0000
1170	1037	8810	0	6	5.3000	1.9610	2.0000
1453	1037	8810	0	6	12.4400	5.2248	4.0000
1277	1037	5777	0	6	5.0800	2.3876	2.0000
800	1037	5777	0	6	9.7800	4.4988	3.0000
258	1037	5777	0	6	5.1600	2.3220	3.0000
328	1037	5777	0	6	3.7800	1.3986	3.0000
944	1037	5777	0	6	2.6400	1.1616	3.0000
241	1037	5777	0	6	11.6400	4.8888	4.0000
378	1037	5777	0	6	2.2200	0.9324	2.0000
794	1037	5777	0	6	3.6000	1.1880	3.0000
617	1037	5511	0	6	2.3200	0.9048	2.0000
807	1037	5511	0	6	2.8200	1.2690	2.0000
1383	1037	5511	0	6	7.7700	2.8749	3.0000
68	1037	5511	0	6	10.6800	3.8448	3.0000
1310	1037	5511	0	6	15.9200	5.7312	4.0000
701	1037	5511	0	6	2.2500	0.9450	3.0000
754	1037	9540	0	6	7.7100	2.4672	3.0000
371	1037	9540	0	6	1.3200	0.5940	2.0000
375	1037	9540	0	6	4.5800	2.0152	2.0000
1191	1037	9540	0	6	6.3000	3.0870	3.0000
348	1037	3516	0	6	3.6900	1.7712	3.0000
858	1037	3516	0	6	4.4400	2.1312	2.0000
887	1037	3516	0	6	7.2000	3.3840	4.0000
1530	1037	3516	0	6	3.8100	1.2573	3.0000
16	1037	3516	0	6	11.4900	5.2854	3.0000
298	1037	3516	0	6	8.4900	3.7356	3.0000
1008	1037	3516	0	6	2.6700	1.1748	3.0000
438	1037	3516	0	6	7.7200	2.3160	4.0000
1344	1037	6086	0	6	6.0800	2.5536	4.0000
961	1037	6086	0	6	5.2400	2.3056	4.0000
552	1037	6086	0	6	1.1000	0.5170	2.0000
1367	1037	6086	0	6	7.1400	2.9988	2.0000
479	1037	6086	0	6	6.4500	2.4510	3.0000
855	1037	6086	0	6	9.6400	3.3740	4.0000
1284	1037	6086	0	6	7.2900	3.1347	3.0000
6	1037	2472	0	6	4.6000	2.2540	4.0000
276	1037	2472	0	6	15.4400	4.9408	4.0000
293	1037	2472	0	6	3.2000	1.3120	2.0000
243	1037	2472	0	6	6.3300	1.9623	3.0000
39	1037	5010	0	6	18.6600	8.3970	6.0000
176	1037	5010	0	6	9.0800	3.0872	4.0000
592	1037	5010	0	6	12.4000	6.2000	5.0000
902	1037	5010	0	6	3.8800	1.2416	4.0000
1285	1037	6793	0	6	5.6100	2.0757	3.0000
382	1037	6793	0	6	6.4800	2.1384	4.0000
1119	1037	6793	0	6	12.6800	4.4380	4.0000
882	1037	6793	0	6	12.4500	5.4780	5.0000
106	1037	1559	0	6	8.8800	3.9072	3.0000
1061	1037	3952	0	6	4.9800	2.1912	3.0000
1038	1037	3952	0	6	2.2200	1.0878	3.0000
1521	1037	3952	0	6	2.8000	0.9800	4.0000
73	1037	3952	0	6	6.9900	2.9358	3.0000
468	1037	5519	0	6	3.4800	1.3920	2.0000
845	1037	5519	0	6	4.2600	1.3632	3.0000
2	1037	5539	0	6	2.2200	0.9324	3.0000
685	1037	5539	0	6	6.1200	2.3256	4.0000
196	1037	5539	0	6	9.8800	4.0508	4.0000
516	1037	9227	0	6	5.5500	1.8315	3.0000
1092	1037	9227	0	6	4.7600	2.3324	2.0000
848	1037	6289	0	6	4.5200	1.4012	2.0000
93	1037	6289	0	6	2.8800	1.2384	3.0000
70	1037	6289	0	6	1.9400	0.6984	2.0000
892	1037	9334	0	6	10.9200	5.2416	4.0000
376	1037	9334	0	6	6.8100	3.2688	3.0000
366	1037	9334	0	6	4.7200	1.6048	2.0000
1541	1037	9334	0	6	5.9000	2.7140	2.0000
1382	1037	6011	0	6	2.2600	0.7232	2.0000
1266	1037	6011	0	6	4.7200	2.0768	4.0000
57	1037	6011	0	6	1.2200	0.5246	2.0000
567	1037	6011	0	6	9.4000	3.9480	4.0000
596	1037	6011	0	6	1.2800	0.6144	2.0000
1239	1037	6011	0	6	4.5600	1.8696	2.0000
1422	1037	1085	0	6	6.6900	2.8767	3.0000
733	1037	1085	0	6	7.8000	3.2760	4.0000
97	1037	1085	0	6	1.1800	0.5074	2.0000
1178	1037	1085	0	6	11.3400	3.8556	3.0000
563	1037	4392	0	6	5.0400	2.2680	3.0000
1339	1037	4392	0	6	3.9300	1.3362	3.0000
983	1037	4392	0	6	1.6400	0.7380	2.0000
597	1037	370	0	6	5.6000	2.4640	2.0000
893	1037	370	0	6	1.8200	0.6006	2.0000
1463	1037	8476	0	6	7.9200	3.8016	4.0000
1413	1037	8476	0	6	13.5200	5.6784	4.0000
4	1037	8476	0	6	10.9200	5.1324	3.0000
1113	1037	8476	0	6	2.6800	0.8844	4.0000
903	1037	8476	0	6	10.0800	4.5360	4.0000
1119	1037	8476	0	6	6.3400	2.4092	2.0000
470	1037	8476	0	6	14.5000	6.2350	5.0000
1159	1037	6053	0	6	11.3400	5.6700	3.0000
1496	1037	6053	0	6	4.9400	1.9266	2.0000
1313	1037	6053	0	6	7.8400	2.7440	2.0000
550	1037	9883	0	6	4.8000	1.4880	2.0000
1432	1037	9883	0	6	9.0000	4.1400	5.0000
1488	1037	9883	0	6	7.0200	2.9484	3.0000
906	1037	9883	0	6	1.2600	0.5670	2.0000
1076	1037	5596	0	6	12.9600	3.8880	4.0000
267	1037	5596	0	6	3.3200	1.2284	4.0000
723	1037	5596	0	6	1.5300	0.5508	3.0000
500	1037	5596	0	6	7.9800	2.8728	3.0000
24	1037	5596	0	6	5.1900	2.4393	3.0000
1039	1037	5596	0	6	2.4300	0.8262	3.0000
1109	1037	5596	0	6	1.1000	0.3520	2.0000
1492	1037	10056	0	6	4.5600	1.4592	3.0000
260	1037	10056	0	6	5.5200	1.6560	3.0000
304	1037	10056	0	6	7.5600	3.7800	4.0000
587	1037	10056	0	6	13.0800	4.7088	4.0000
1296	1037	10056	0	6	7.5300	3.6144	3.0000
1140	1037	10056	0	6	7.6800	3.6096	3.0000
71	1037	4558	0	6	5.5200	2.7600	2.0000
1286	1037	4558	0	6	3.6000	1.2600	4.0000
343	1037	4558	0	6	6.9000	2.8980	3.0000
54	1037	4558	0	6	8.7900	3.1644	3.0000
1399	1037	2396	0	6	5.3400	1.9224	3.0000
1495	736	7523	0	7	6.9600	3.4800	2.0000
646	736	7523	0	7	5.1200	2.0480	4.0000
76	736	7523	0	7	5.0700	1.8252	3.0000
958	736	7523	0	7	4.0800	1.5504	3.0000
1428	736	7523	0	7	11.5800	5.4426	3.0000
846	736	7523	0	7	5.1300	2.2572	3.0000
1059	736	658	0	7	6.8400	2.4624	3.0000
783	736	658	0	7	7.4100	2.6676	3.0000
1199	736	658	0	7	10.2400	4.3008	4.0000
1509	736	658	0	7	11.9200	4.0528	4.0000
993	736	658	0	7	7.9000	2.6070	2.0000
982	736	658	0	7	8.6400	2.9376	3.0000
600	736	658	0	7	6.9300	2.7720	3.0000
1119	736	487	0	7	9.5100	4.6599	3.0000
164	736	487	0	7	11.8800	5.3460	4.0000
740	736	487	0	7	5.9100	2.4231	3.0000
1456	736	4510	0	7	5.4900	2.5254	3.0000
1539	736	4510	0	7	7.1600	3.2220	2.0000
1289	736	4510	0	7	3.6300	1.0890	3.0000
480	736	4510	0	7	5.0700	2.1294	3.0000
936	736	4510	0	7	11.1200	3.8920	4.0000
713	736	4510	0	7	13.8400	4.7056	4.0000
237	736	4510	0	7	8.0400	3.2160	3.0000
850	736	7619	0	7	3.9900	1.9551	3.0000
1360	736	7619	0	7	4.8400	1.5488	2.0000
245	736	7619	0	7	5.9600	2.4436	4.0000
521	736	6254	0	7	10.8900	4.7916	3.0000
471	736	6254	0	7	2.4900	0.8964	3.0000
621	736	6254	0	7	4.1700	2.0850	3.0000
284	736	2293	0	7	1.9800	0.7524	2.0000
355	736	2293	0	7	2.4300	0.9963	3.0000
970	736	2293	0	7	9.3300	3.4521	3.0000
267	736	2293	0	7	2.4900	0.8217	3.0000
405	736	2293	0	7	11.0700	3.8745	3.0000
254	736	961	0	7	2.2400	0.8064	4.0000
430	736	961	0	7	5.4000	2.1060	3.0000
314	736	961	0	7	5.5500	2.7195	3.0000
663	736	961	0	7	7.0400	3.0976	4.0000
1173	736	961	0	7	9.2400	4.3428	4.0000
58	736	961	0	7	6.9300	3.4650	3.0000
287	736	961	0	7	6.2400	2.4336	4.0000
330	736	961	0	7	11.9400	4.1790	3.0000
220	736	9390	0	7	7.6500	3.2130	3.0000
530	736	9390	0	7	11.2800	3.9480	3.0000
14	736	9390	0	7	7.7200	2.6248	4.0000
4	736	9390	0	7	10.9200	4.3680	3.0000
1179	736	9390	0	7	10.5200	3.2612	4.0000
1183	736	9390	0	7	4.6200	2.0790	3.0000
441	736	9390	0	7	1.7100	0.7695	3.0000
1320	736	1427	0	7	5.3200	2.0216	2.0000
5	736	1427	0	7	6.5700	2.8908	3.0000
1247	736	1427	0	7	5.0400	1.8144	3.0000
638	736	1427	0	7	9.4500	3.3075	3.0000
687	736	1137	0	7	2.9100	1.1058	3.0000
344	736	1137	0	7	6.8400	3.2148	3.0000
960	736	1137	0	7	6.4500	2.3220	3.0000
671	736	1137	0	7	8.7900	3.3402	3.0000
394	736	1137	0	7	9.3900	3.8499	3.0000
1337	736	4107	0	7	1.7100	0.8208	3.0000
1513	736	4107	0	7	3.8000	1.7480	2.0000
1397	736	4107	0	7	4.2900	1.5015	3.0000
188	736	4107	0	7	10.3200	4.5408	4.0000
1201	736	1150	0	7	13.4800	6.0660	4.0000
751	736	1150	0	7	4.3800	1.4892	2.0000
541	736	1150	0	7	7.5200	3.7600	4.0000
758	736	1150	0	7	12.7600	4.0832	4.0000
109	736	1150	0	7	19.7500	6.9125	5.0000
498	736	1150	0	7	5.1000	2.2440	2.0000
668	736	3485	0	7	15.7200	7.0740	4.0000
791	736	3485	0	7	4.3000	1.5050	2.0000
9	736	3485	0	7	9.6800	3.0976	4.0000
797	736	3485	0	7	8.7600	2.9784	4.0000
1134	736	3485	0	7	5.4600	2.0202	3.0000
951	736	3485	0	7	5.7900	1.7949	3.0000
233	736	5808	0	7	9.8400	3.8376	4.0000
1547	736	9931	0	7	7.1400	3.5700	3.0000
100	736	9931	0	7	5.8500	2.1060	3.0000
183	736	9931	0	7	7.2300	3.1089	3.0000
1491	736	9931	0	7	5.1600	2.1156	2.0000
682	736	9931	0	7	1.2200	0.5002	2.0000
1138	736	9931	0	7	7.3200	2.3424	3.0000
29	736	8240	0	7	3.5600	1.4952	2.0000
711	736	8240	0	7	11.5600	5.6644	4.0000
222	736	8240	0	7	15.8000	5.3720	4.0000
1518	736	10149	0	7	14.0800	6.3360	4.0000
536	736	10149	0	7	5.4600	2.4024	3.0000
779	736	10149	0	7	7.2400	3.1856	4.0000
463	736	10149	0	7	3.7500	1.3875	3.0000
1411	736	10149	0	7	5.7000	2.8500	3.0000
1268	736	10149	0	7	2.6000	1.2740	2.0000
1285	736	10149	0	7	7.4800	2.5432	4.0000
260	736	6648	0	7	7.3600	3.3856	4.0000
849	736	6648	0	7	4.9500	1.6830	3.0000
227	736	6648	0	7	5.9400	2.6136	3.0000
949	736	6648	0	7	5.0200	1.9578	2.0000
1485	736	6648	0	7	4.5000	1.6200	3.0000
550	736	3455	0	7	4.8000	1.6320	2.0000
1126	736	3455	0	7	3.4800	1.6356	3.0000
1369	736	3455	0	7	10.1400	4.6644	3.0000
366	736	10104	0	7	7.0800	2.6904	3.0000
117	736	10104	0	7	8.2500	3.8775	3.0000
246	736	9209	0	7	9.6300	3.8520	3.0000
1288	736	9209	0	7	4.1400	1.9044	3.0000
1278	736	9209	0	7	8.4600	3.2148	3.0000
895	736	9209	0	7	1.3000	0.4810	2.0000
486	736	9209	0	7	4.5600	1.6416	4.0000
1301	736	9209	0	7	3.7600	1.5792	4.0000
413	736	9209	0	7	6.7500	2.3625	3.0000
789	736	9209	0	7	7.2400	3.4752	2.0000
80	736	3316	0	7	14.5200	5.6628	4.0000
230	736	3316	0	7	4.7600	1.4756	4.0000
679	736	436	0	7	2.9800	1.4304	2.0000
1135	736	436	0	7	7.8400	2.6656	4.0000
912	736	436	0	7	7.8900	3.6294	3.0000
436	736	436	0	7	6.1200	2.3868	4.0000
1451	736	436	0	7	3.2400	1.2312	2.0000
1521	736	436	0	7	2.1000	0.9240	3.0000
579	736	436	0	7	2.4900	1.2450	3.0000
1434	736	436	0	7	2.7900	1.1997	3.0000
876	736	8601	0	7	5.1300	2.1546	3.0000
932	736	8601	0	7	3.1800	1.5264	2.0000
447	736	8601	0	7	5.7600	2.3040	2.0000
1050	736	8601	0	7	3.8400	1.2672	3.0000
1212	736	8601	0	7	1.5900	0.6042	3.0000
1456	736	8601	0	7	3.6600	1.6104	2.0000
1139	736	8601	0	7	8.5800	2.6598	3.0000
530	736	8601	0	7	15.0400	7.5200	4.0000
807	736	2106	0	7	4.2300	1.7766	3.0000
1529	736	2106	0	7	13.0800	4.0548	4.0000
507	736	2106	0	7	10.1200	4.7564	4.0000
1283	736	2106	0	7	1.5800	0.7742	2.0000
513	736	2106	0	7	2.3200	0.7424	4.0000
850	736	2106	0	7	3.9900	1.7157	3.0000
667	736	2106	0	7	10.6400	4.0432	4.0000
1	736	2927	0	7	14.2500	4.7025	5.0000
804	736	2927	0	7	8.8400	4.3316	4.0000
781	736	2927	0	7	15.8000	4.8980	4.0000
1264	736	2927	0	7	7.0500	2.7495	3.0000
960	736	2927	0	7	6.4500	3.0960	3.0000
1043	736	2927	0	7	6.2800	2.7632	4.0000
1027	736	9380	0	7	4.6200	1.8018	2.0000
843	736	9380	0	7	8.8200	2.9988	3.0000
1393	736	9380	0	7	5.5500	1.7205	3.0000
1303	736	9380	0	7	2.0400	0.7956	3.0000
427	736	9380	0	7	8.5600	3.4240	4.0000
1497	736	9380	0	7	9.8700	3.5532	3.0000
1372	736	7854	0	7	7.4700	2.8386	3.0000
617	736	7854	0	7	2.3200	1.0208	2.0000
180	736	7854	0	7	2.0700	0.8694	3.0000
1191	734	3802	527	7	6.3000	2.8350	3.0000
1181	734	3802	527	7	5.3100	1.9116	3.0000
963	734	7637	527	7	7.2000	2.8800	3.0000
607	734	7637	527	7	8.3400	4.0866	3.0000
270	734	2193	527	7	8.9600	3.1360	4.0000
713	734	2193	527	7	10.3800	4.0482	3.0000
168	734	3922	527	7	5.0400	2.2680	4.0000
1410	734	3922	527	7	3.4400	1.0664	2.0000
800	734	3922	527	7	9.7800	4.3032	3.0000
78	734	4486	527	7	8.7600	3.6792	4.0000
534	734	4486	527	7	6.7600	3.0420	2.0000
311	734	4486	527	7	6.4500	2.1930	3.0000
1393	734	4486	527	7	5.5500	2.4420	3.0000
850	734	4486	527	7	3.9900	1.5960	3.0000
1486	734	2879	527	7	3.5600	1.4596	2.0000
1397	734	2879	527	7	2.8600	1.0010	2.0000
521	734	2879	527	7	10.8900	3.7026	3.0000
1177	734	2879	527	7	3.0800	1.2320	2.0000
355	734	2879	527	7	2.4300	0.7776	3.0000
914	734	8389	527	7	9.8400	4.2312	4.0000
1118	734	8389	527	7	8.7900	4.3071	3.0000
901	734	3233	527	7	5.9800	2.8106	2.0000
425	734	3233	527	7	5.1200	1.6896	4.0000
1440	734	3233	527	7	8.4300	3.2877	3.0000
1511	734	3233	527	7	4.8000	1.7760	4.0000
568	734	3233	527	7	16.6500	6.1605	5.0000
1423	734	3233	527	7	4.7400	1.7538	2.0000
941	734	8882	527	7	11.8500	5.8065	3.0000
1450	734	8882	527	7	8.3100	3.9057	3.0000
335	734	8882	527	7	7.4800	3.3660	2.0000
564	734	8882	527	7	2.6400	1.1880	4.0000
1147	734	364	527	7	5.6800	1.7608	4.0000
84	734	364	527	7	5.6200	2.5852	2.0000
887	734	364	527	7	9.0000	3.7800	5.0000
864	734	364	527	7	4.8900	2.2005	3.0000
1347	734	364	527	7	5.3100	1.8054	3.0000
544	734	3738	527	7	11.8000	3.5400	4.0000
1480	734	3738	527	7	2.8800	1.1520	2.0000
644	734	3738	527	7	3.4800	1.2180	4.0000
1181	734	3738	527	7	8.8500	2.8320	5.0000
1543	734	3738	527	7	4.9600	2.0832	2.0000
1187	734	3738	527	7	6.6000	2.0460	3.0000
1110	734	3738	527	7	5.6000	2.6320	2.0000
927	734	3738	527	7	2.5200	1.2348	4.0000
172	734	4486	527	7	6.6400	2.0584	2.0000
383	734	9679	527	7	5.5000	2.2000	2.0000
39	734	9679	527	7	9.3300	4.1052	3.0000
655	734	9679	527	7	9.2400	3.0492	4.0000
1331	734	4180	527	7	5.4800	1.6988	2.0000
1454	734	4180	527	7	10.1700	3.4578	3.0000
1092	734	4368	527	7	7.1400	2.9274	3.0000
1441	734	4368	527	7	3.9300	1.9257	3.0000
1537	734	4368	527	7	8.1900	3.1941	3.0000
422	734	4368	527	7	11.0100	3.7434	3.0000
1065	734	4368	527	7	5.6400	1.8048	3.0000
1108	734	4368	527	7	3.2800	1.3448	2.0000
243	734	6417	527	7	4.2200	1.9834	2.0000
20	734	6417	527	7	11.1200	3.6696	4.0000
1102	734	6417	527	7	5.7000	2.5650	3.0000
559	734	6417	527	7	15.1200	5.5944	4.0000
1508	734	6417	527	7	10.6200	3.9294	3.0000
565	734	6417	527	7	2.7000	1.1340	3.0000
1421	734	6417	527	7	8.5200	4.1748	3.0000
605	734	8190	527	7	7.0800	3.0444	3.0000
888	734	8190	527	7	2.6400	1.0032	3.0000
39	734	8190	527	7	6.2200	2.9856	2.0000
1441	734	8190	527	7	3.9300	1.1790	3.0000
765	734	8190	527	7	3.8400	1.5360	2.0000
153	734	5989	527	7	10.8800	3.8080	4.0000
1488	734	5989	527	7	11.7000	4.6800	5.0000
1012	734	5989	527	7	11.0400	5.1888	4.0000
469	734	5989	527	7	3.8700	1.7415	3.0000
540	734	5989	527	7	1.0200	0.4488	2.0000
1156	734	5989	527	7	7.2800	3.2032	4.0000
453	734	5989	527	7	14.6000	5.2560	5.0000
1195	734	1085	527	7	4.9800	1.6932	3.0000
1478	734	1085	527	7	7.9800	3.1920	3.0000
629	734	1085	527	7	1.6500	0.6270	3.0000
473	734	1085	527	7	2.1900	0.8103	3.0000
1355	734	1085	527	7	1.8900	0.7182	3.0000
1411	734	1085	527	7	3.8000	1.1780	2.0000
1332	734	6940	527	7	3.4500	1.2765	5.0000
1043	734	6940	527	7	6.2800	2.2608	4.0000
766	734	6940	527	7	2.4800	0.8928	4.0000
1182	734	6940	527	7	7.0000	2.9400	5.0000
1192	734	658	527	7	2.9400	0.9702	3.0000
317	734	658	527	7	6.5400	3.2700	3.0000
1386	734	658	527	7	4.9200	1.8696	3.0000
150	734	658	527	7	10.3500	4.8645	3.0000
327	734	658	527	7	2.4000	1.0320	4.0000
211	734	658	527	7	8.1600	3.6720	3.0000
560	734	658	527	7	4.8000	2.3040	4.0000
1333	734	8476	527	7	2.7900	0.8649	3.0000
697	734	8476	527	7	3.9900	1.1970	3.0000
220	734	8476	527	7	10.2000	3.0600	4.0000
1495	734	6424	527	7	13.9200	4.7328	4.0000
940	734	6424	527	7	8.5200	3.3228	3.0000
1462	734	6424	527	7	3.6500	1.6790	5.0000
1040	734	6424	527	7	3.9600	1.7424	3.0000
1163	734	6424	527	7	3.2800	1.4104	4.0000
380	734	6424	527	7	3.6600	1.5738	3.0000
391	734	475	527	7	2.6200	1.2576	2.0000
407	734	475	527	7	12.8400	6.0348	4.0000
457	734	9973	527	7	6.7800	2.1696	3.0000
208	734	9973	527	7	7.4100	3.3345	3.0000
957	734	9973	527	7	8.9100	4.2768	3.0000
1392	734	9588	527	7	3.3200	1.4276	4.0000
504	734	9588	527	7	7.3600	3.3120	4.0000
466	734	9588	527	7	5.2600	2.5248	2.0000
1309	734	9588	527	7	6.9200	2.5604	2.0000
587	734	6940	527	7	13.0800	4.8396	4.0000
217	734	6940	527	7	2.0400	0.6528	3.0000
500	734	6940	527	7	10.6400	5.1072	4.0000
1209	734	6940	527	7	13.5000	4.1850	5.0000
1053	734	6940	527	7	3.7000	1.4800	2.0000
377	734	6940	527	7	8.4000	4.2000	4.0000
433	734	6940	527	7	5.2200	1.6182	3.0000
1409	734	6940	527	7	2.1200	0.7420	4.0000
424	734	7081	527	7	4.3500	1.3050	3.0000
680	734	7081	527	7	2.9400	0.9702	2.0000
1056	734	7081	527	7	5.8600	2.4612	2.0000
341	734	7081	527	7	8.3100	3.0747	3.0000
930	734	7081	527	7	5.9200	1.9536	4.0000
308	734	7081	527	7	8.7200	3.1392	4.0000
1449	734	10032	527	7	1.7400	0.6264	2.0000
1133	734	10032	527	7	4.6200	1.8018	3.0000
524	734	10032	527	7	5.2200	2.1924	3.0000
380	734	10032	527	7	4.8800	1.8056	4.0000
397	734	10032	527	7	4.0500	1.3770	3.0000
347	734	10032	527	7	4.8000	1.7760	4.0000
1014	734	1849	527	7	2.3600	0.9912	4.0000
1270	734	1849	527	7	8.0700	3.0666	3.0000
894	734	8805	527	7	2.8500	1.3680	5.0000
804	734	8805	527	7	4.4200	2.0774	2.0000
1486	734	8805	527	7	5.3400	1.7622	3.0000
1031	734	5241	527	7	2.4200	0.7744	2.0000
987	734	2248	527	7	10.3600	3.6260	4.0000
937	734	2248	527	7	14.4400	5.7760	4.0000
1087	734	2248	527	7	4.9800	2.3406	3.0000
638	734	2248	527	7	12.6000	5.6700	4.0000
428	734	2248	527	7	2.0100	0.8844	3.0000
375	734	7469	527	7	6.8700	2.7480	3.0000
1190	734	7469	527	7	5.2000	2.1840	4.0000
302	734	7469	527	7	10.3500	4.6575	3.0000
678	734	7469	527	7	7.3800	2.9520	2.0000
1107	734	7469	527	7	8.1000	2.8350	3.0000
366	741	5380	0	7	7.0800	2.2656	3.0000
1248	741	5380	0	7	13.3200	5.8608	4.0000
160	741	5380	0	7	6.3900	2.3643	3.0000
489	741	2381	0	7	9.6400	4.3380	4.0000
538	741	7612	0	7	3.7200	1.5624	4.0000
1072	741	8240	0	7	5.8500	2.0475	3.0000
1488	741	8240	0	7	7.0200	3.1590	3.0000
240	741	8240	0	7	2.5800	1.0578	3.0000
868	741	8240	0	7	10.7400	5.2626	3.0000
1272	741	8240	0	7	7.4400	2.4552	3.0000
962	741	2411	0	7	5.6100	2.3562	3.0000
1405	741	2411	0	7	2.6700	0.9345	3.0000
490	741	2411	0	7	3.3000	1.5840	2.0000
74	741	2890	0	7	6.2800	2.4492	4.0000
224	741	2890	0	7	6.9200	2.1452	4.0000
673	741	10104	0	7	5.4800	2.5756	2.0000
1128	741	10104	0	7	10.4400	3.4452	4.0000
906	741	10104	0	7	1.8900	0.5859	3.0000
430	741	10104	0	7	3.6000	1.7640	2.0000
1445	741	10104	0	7	2.9600	1.4208	4.0000
1515	741	10104	0	7	3.3000	1.5840	3.0000
573	741	10104	0	7	10.1700	4.0680	3.0000
1428	741	10104	0	7	19.3000	6.3690	5.0000
93	741	1455	0	7	1.9200	0.8640	2.0000
149	741	1455	0	7	9.9600	4.4820	4.0000
1125	741	1455	0	7	8.8400	2.7404	4.0000
1314	741	1455	0	7	2.5600	1.1008	4.0000
72	741	3850	0	7	13.7000	5.7540	5.0000
942	741	3850	0	7	9.3600	4.2120	4.0000
305	741	3850	0	7	10.1700	3.4578	3.0000
243	741	3850	0	7	4.2200	1.2660	2.0000
1258	741	3850	0	7	2.4400	1.1468	4.0000
20	741	1549	0	7	11.1200	5.3376	4.0000
1488	741	1549	0	7	7.0200	3.4398	3.0000
612	741	1549	0	7	4.7600	1.5232	2.0000
124	741	1549	0	7	4.8400	1.9844	4.0000
446	741	1549	0	7	7.5000	2.3250	2.0000
623	741	1549	0	7	7.2000	3.3840	4.0000
1045	741	4861	0	7	11.1000	4.1070	3.0000
1528	741	4861	0	7	7.3200	2.8548	3.0000
80	741	4861	0	7	10.8900	4.5738	3.0000
163	741	4861	0	7	9.5200	3.0464	4.0000
1472	741	4861	0	7	6.6000	3.2340	3.0000
662	741	4861	0	7	4.6000	1.4260	2.0000
1532	741	4861	0	7	4.1700	1.4178	3.0000
895	741	4861	0	7	2.6000	1.2740	4.0000
1069	741	8394	0	7	2.2800	1.0716	4.0000
1113	741	8394	0	7	2.6800	1.2596	4.0000
1396	741	8394	0	7	5.3000	2.0670	2.0000
354	741	2399	0	7	4.5000	1.8000	2.0000
144	741	2399	0	7	1.5300	0.7497	3.0000
360	741	2399	0	7	3.9300	1.7685	3.0000
1269	741	2399	0	7	11.9100	5.5977	3.0000
100	741	2399	0	7	5.8500	2.9250	3.0000
1442	741	8682	0	7	4.9200	2.1648	3.0000
726	741	8682	0	7	9.6300	4.6224	3.0000
171	741	8682	0	7	5.9000	2.5370	2.0000
693	741	8682	0	7	5.9700	2.3283	3.0000
271	741	8682	0	7	9.4800	3.9816	4.0000
393	741	8682	0	7	2.2400	0.6944	2.0000
1169	741	8682	0	7	11.9200	5.4832	4.0000
400	741	8682	0	7	2.8600	1.2012	2.0000
667	741	4627	0	7	5.3200	1.9684	2.0000
1150	741	4627	0	7	12.7600	4.0832	4.0000
1260	741	4627	0	7	2.0100	0.9849	3.0000
1343	741	4627	0	7	8.6100	3.1857	3.0000
474	741	3981	0	7	10.5600	3.8016	3.0000
990	741	8933	0	7	9.3600	4.2120	3.0000
647	741	8933	0	7	10.9600	4.8224	4.0000
830	741	6927	0	7	4.9000	2.2540	2.0000
1059	741	6927	0	7	6.8400	3.3516	3.0000
1103	741	6927	0	7	4.6000	1.7940	4.0000
793	741	6793	0	7	8.5500	3.5910	3.0000
343	741	6793	0	7	6.9000	3.1740	3.0000
547	741	6793	0	7	11.5500	4.7355	5.0000
763	741	6793	0	7	10.2000	3.7740	4.0000
786	741	10213	0	7	2.9100	0.9603	3.0000
776	741	10213	0	7	15.5600	6.0684	4.0000
393	741	10213	0	7	4.4800	1.4784	4.0000
397	741	10213	0	7	2.7000	0.8640	2.0000
1213	741	10213	0	7	11.7200	3.6332	4.0000
1469	741	10213	0	7	6.3900	2.3643	3.0000
287	741	10213	0	7	4.6800	2.2932	3.0000
461	741	9446	0	7	10.8800	4.2432	4.0000
1410	741	9446	0	7	5.1600	1.9608	3.0000
1266	741	9446	0	7	4.7200	2.0768	4.0000
1283	741	9446	0	7	2.3700	0.7110	3.0000
174	741	9380	0	7	5.1300	2.4624	3.0000
1443	741	9380	0	7	8.6800	3.4720	4.0000
1166	741	9380	0	7	8.8400	2.8288	4.0000
24	741	9380	0	7	6.9200	2.2144	4.0000
334	741	9380	0	7	2.3400	0.8658	3.0000
1376	741	9380	0	7	5.0400	2.2680	3.0000
725	741	5054	0	7	5.9600	2.2052	4.0000
1008	741	5054	0	7	2.6700	0.8010	3.0000
1303	741	5054	0	7	1.3600	0.4760	2.0000
1147	741	5054	0	7	7.1000	2.9110	5.0000
171	741	8810	0	7	5.9000	2.3600	2.0000
282	741	8810	0	7	1.8600	0.7812	2.0000
365	741	8810	0	7	7.9200	3.5640	2.0000
115	741	8810	0	7	2.6000	0.8840	4.0000
864	741	8810	0	7	4.8900	1.4670	3.0000
1320	741	8810	0	7	5.3200	1.7024	2.0000
1097	741	8810	0	7	6.4500	2.2575	3.0000
787	741	5135	0	7	4.4700	1.4304	3.0000
1137	741	5135	0	7	5.3100	2.3895	3.0000
88	741	5135	0	7	3.4400	1.3072	4.0000
531	741	5135	0	7	2.4000	1.0320	4.0000
1271	741	5135	0	7	7.0000	3.4300	2.0000
761	741	4664	0	7	6.8000	2.3800	4.0000
872	741	4664	0	7	7.5600	2.9484	3.0000
788	741	8816	0	7	2.2000	0.7480	4.0000
1204	741	8816	0	7	6.4800	2.6568	3.0000
1101	741	8816	0	7	10.4800	4.0872	4.0000
1463	741	8816	0	7	7.9200	3.0096	4.0000
315	741	4488	0	7	1.9200	0.7488	2.0000
637	741	4488	0	7	2.5800	1.0578	3.0000
814	741	4488	0	7	3.4600	1.5224	2.0000
698	741	4488	0	7	6.9900	2.3766	3.0000
1047	741	4488	0	7	6.4600	3.1654	2.0000
870	741	8954	0	7	3.9400	1.2214	2.0000
115	741	8954	0	7	1.9500	0.8385	3.0000
92	741	8954	0	7	2.4900	0.9213	3.0000
1011	741	2412	0	7	12.6800	6.3400	4.0000
495	741	2412	0	7	5.8500	2.9250	5.0000
485	741	2412	0	7	6.5700	2.3652	3.0000
102	741	2412	0	7	7.3500	3.5280	3.0000
1404	741	9092	0	7	5.4200	2.3306	2.0000
1288	741	9092	0	7	5.5200	1.7664	4.0000
79	741	9092	0	7	3.9600	1.6236	3.0000
589	741	9092	0	7	10.6000	3.9220	4.0000
618	741	9092	0	7	4.2000	1.6380	3.0000
1261	741	9092	0	7	1.8000	0.7560	3.0000
1304	741	9092	0	7	2.0100	0.6432	3.0000
825	741	652	0	7	8.4900	2.8866	3.0000
1441	741	652	0	7	2.6200	1.1266	2.0000
1152	741	652	0	7	7.8900	3.0771	3.0000
875	741	652	0	7	13.7600	5.6416	4.0000
1291	741	652	0	7	9.2000	4.0480	4.0000
43	741	652	0	7	3.3400	1.3026	2.0000
293	741	3750	0	7	4.8000	1.8720	3.0000
336	741	3750	0	7	3.4500	1.6905	3.0000
619	741	3750	0	7	9.0000	4.0500	4.0000
915	741	3750	0	7	8.6100	3.5301	3.0000
759	741	3750	0	7	9.4500	4.7250	5.0000
83	741	3750	0	7	15.5200	6.0528	4.0000
1318	741	6207	0	7	3.7200	1.1904	4.0000
376	741	6207	0	7	4.5400	1.9522	2.0000
1231	741	6207	0	7	14.8400	5.3424	4.0000
1368	741	6207	0	7	10.6500	3.7275	3.0000
226	741	6207	0	7	2.2800	0.9348	3.0000
633	741	6207	0	7	2.2200	1.0434	3.0000
1261	741	6207	0	7	1.8000	0.7200	3.0000
205	750	5435	0	7	8.1300	2.4390	3.0000
262	750	5435	0	7	4.0200	1.6482	3.0000
1237	750	5435	0	7	11.0000	4.7300	4.0000
282	750	5435	0	7	2.7900	0.9207	3.0000
445	750	5435	0	7	17.3000	7.2660	5.0000
1538	750	191	0	7	10.2000	3.7740	3.0000
596	750	191	0	7	1.2800	0.4096	2.0000
1451	750	191	0	7	4.8600	2.3328	3.0000
30	750	191	0	7	4.2300	1.3113	3.0000
446	750	191	0	7	7.5000	2.9250	2.0000
342	750	191	0	7	6.0000	2.1000	4.0000
1384	750	191	0	7	7.7100	2.3901	3.0000
230	750	191	0	7	4.7600	1.5708	4.0000
1278	750	805	0	7	8.4600	2.8764	3.0000
962	750	805	0	7	7.4800	3.5904	4.0000
352	750	805	0	7	2.6800	0.8308	4.0000
209	750	805	0	7	3.7400	1.7204	2.0000
226	750	805	0	7	3.0400	1.3072	4.0000
176	750	805	0	7	6.8100	3.0645	3.0000
66	750	8200	0	7	13.7600	4.1280	4.0000
322	750	8200	0	7	14.9000	7.3010	5.0000
698	750	8200	0	7	6.9900	2.4465	3.0000
1541	750	8200	0	7	11.8000	5.5460	4.0000
572	750	8200	0	7	7.5300	2.9367	3.0000
195	750	7699	0	7	3.5400	1.0620	2.0000
665	750	7699	0	7	4.7100	2.1666	3.0000
83	750	7699	0	7	11.6400	5.7036	3.0000
272	750	7699	0	7	11.7300	3.7536	3.0000
848	750	7699	0	7	6.7800	2.8476	3.0000
1528	750	9943	0	7	4.8800	1.9520	2.0000
585	750	9943	0	7	6.5400	2.8122	3.0000
1288	750	7224	0	7	4.1400	1.3248	3.0000
159	750	7224	0	7	5.1300	2.2572	3.0000
1162	750	7224	0	7	6.3600	2.7348	4.0000
126	750	7224	0	7	6.4400	2.7692	4.0000
1261	750	7224	0	7	2.4000	1.1760	4.0000
259	750	5941	0	7	5.7000	1.9380	3.0000
862	750	5941	0	7	8.1900	2.6208	3.0000
1438	750	5941	0	7	2.7400	1.0960	2.0000
1268	750	5941	0	7	5.2000	2.5480	4.0000
952	750	5941	0	7	8.7300	3.9285	3.0000
342	750	5941	0	7	6.0000	2.8200	4.0000
612	750	5941	0	7	7.1400	2.1420	3.0000
1465	750	927	0	7	11.1600	4.7988	4.0000
749	750	927	0	7	10.6800	5.0196	4.0000
194	750	927	0	7	13.4400	5.6448	4.0000
716	750	927	0	7	7.2400	2.7512	4.0000
293	750	927	0	7	8.0000	3.2800	5.0000
416	750	927	0	7	9.9600	4.9800	3.0000
1192	750	927	0	7	4.9000	2.2050	5.0000
423	750	927	0	7	4.4100	1.8081	3.0000
690	750	5431	0	7	2.8800	1.0656	2.0000
1173	750	5431	0	7	9.2400	3.0492	4.0000
1283	750	5431	0	7	2.3700	1.1613	3.0000
1366	750	5431	0	7	8.2800	3.1464	3.0000
497	750	5729	0	7	5.6100	2.4123	3.0000
1339	750	5729	0	7	5.2400	2.3580	4.0000
337	750	8793	0	7	2.2500	0.7425	3.0000
1406	750	8793	0	7	2.2400	0.7840	4.0000
170	750	8793	0	7	9.6000	3.6480	3.0000
347	750	8793	0	7	3.6000	1.7280	3.0000
230	750	8793	0	7	4.7600	2.0468	4.0000
580	750	8793	0	7	7.2300	3.2535	3.0000
1362	750	9068	0	7	4.4700	1.6539	3.0000
892	750	3480	0	7	8.1900	2.8665	3.0000
549	750	3480	0	7	5.0400	2.2680	3.0000
1165	750	3480	0	7	8.4600	3.4686	3.0000
876	750	3480	0	7	5.1300	1.8981	3.0000
599	750	3480	0	7	6.9600	3.2016	3.0000
1015	750	3480	0	7	4.3800	1.5330	2.0000
1325	750	3480	0	7	4.2900	1.3299	3.0000
483	750	8929	0	7	5.8200	2.6190	3.0000
1365	750	8929	0	7	2.1200	0.8692	4.0000
277	750	8929	0	7	7.2300	3.1812	3.0000
1252	750	8929	0	7	9.1200	4.2864	4.0000
1442	750	8929	0	7	4.9200	1.8204	3.0000
460	750	8929	0	7	6.4400	2.1252	4.0000
47	750	10214	0	7	10.2800	4.8316	4.0000
357	750	10214	0	7	9.0000	3.8700	5.0000
1399	750	10214	0	7	7.1200	3.2040	4.0000
1389	750	10214	0	7	5.2600	2.5248	2.0000
1006	750	10214	0	7	6.4200	2.8248	3.0000
596	750	10214	0	7	1.9200	0.7680	3.0000
1170	750	4337	0	7	5.3000	1.8020	2.0000
494	750	4337	0	7	7.7200	3.6284	4.0000
964	750	4337	0	7	9.9500	4.5770	5.0000
1526	750	4337	0	7	3.3000	1.0560	2.0000
571	750	4337	0	7	6.2500	2.3750	5.0000
1147	750	4337	0	7	4.2600	1.3206	3.0000
976	750	4337	0	7	3.5100	1.0530	3.0000
1186	750	7036	0	7	6.7200	2.3520	4.0000
1463	750	9932	0	7	3.9600	1.2672	2.0000
28	750	9932	0	7	11.7300	4.1055	3.0000
907	750	7690	0	7	10.2600	4.5144	3.0000
1257	750	7690	0	7	7.7600	3.6472	4.0000
208	750	7690	0	7	7.4100	3.1122	3.0000
651	750	7690	0	7	3.2000	1.0240	4.0000
1294	750	7690	0	7	5.1600	1.7544	3.0000
924	750	7690	0	7	10.8000	4.6440	4.0000
375	750	381	0	7	9.1600	3.9388	4.0000
152	750	381	0	7	8.6700	4.0749	3.0000
1234	750	381	0	7	2.2400	0.9408	4.0000
691	750	381	0	7	8.5500	3.2490	3.0000
761	750	381	0	7	6.8000	2.7880	4.0000
1377	750	381	0	7	14.1500	6.9335	5.0000
674	750	381	0	7	9.5400	3.4344	3.0000
811	750	381	0	7	11.8800	3.8016	4.0000
953	750	1928	0	7	5.4800	1.8632	2.0000
371	750	1928	0	7	1.9800	0.6336	3.0000
560	750	1928	0	7	3.6000	1.1160	3.0000
1136	750	1928	0	7	7.2200	2.3104	2.0000
1380	750	1928	0	7	10.8600	4.6698	3.0000
777	750	5589	0	7	11.1600	3.9060	3.0000
487	750	5589	0	7	5.2000	2.1320	2.0000
764	750	1599	0	7	7.6200	3.5814	2.0000
1353	750	1599	0	7	8.9600	4.1216	4.0000
731	750	1599	0	7	7.6200	3.4290	2.0000
1453	750	1599	0	7	6.2200	1.9904	2.0000
431	750	1599	0	7	3.8400	1.7280	4.0000
793	750	1599	0	7	5.7000	2.4510	2.0000
438	750	1599	0	7	7.7200	3.3196	4.0000
361	750	1599	0	7	2.2600	1.1074	2.0000
774	750	381	0	7	9.8000	3.9200	4.0000
884	750	381	0	7	10.4000	4.1600	4.0000
801	750	311	0	7	7.9500	2.9415	3.0000
1217	750	311	0	7	3.8100	1.3716	3.0000
1527	750	311	0	7	13.8400	5.8128	4.0000
1011	750	311	0	7	12.6800	4.3112	4.0000
1001	750	311	0	7	5.0400	1.6632	2.0000
618	750	311	0	7	4.2000	1.3860	3.0000
840	750	9712	0	7	4.1100	1.6440	3.0000
684	750	9712	0	7	2.0400	0.9996	3.0000
8	750	9712	0	7	7.7700	3.4965	3.0000
515	750	4813	0	7	5.7300	2.2347	3.0000
904	750	4813	0	7	6.0000	2.1000	4.0000
881	750	4813	0	7	5.4300	2.0091	3.0000
1364	750	4813	0	7	4.8000	1.9200	3.0000
1474	750	4813	0	7	4.3000	2.1500	2.0000
1557	750	4813	0	7	4.8000	2.1600	4.0000
1541	750	6472	0	7	5.9000	2.3600	2.0000
1358	750	6472	0	7	6.3000	2.2680	3.0000
349	750	6472	0	7	9.3600	3.5568	4.0000
259	750	6472	0	7	3.8000	1.5580	2.0000
942	750	6472	0	7	7.0200	2.5974	3.0000
39	750	6472	0	7	6.2200	2.9234	2.0000
1105	750	7851	0	7	5.5500	2.1090	3.0000
1494	750	7851	0	7	6.7200	3.1584	4.0000
373	750	2627	0	7	8.2800	3.2292	3.0000
989	750	2627	0	7	2.5200	1.2096	3.0000
1278	750	1440	0	7	8.4600	3.1302	3.0000
562	750	1440	0	7	1.7700	0.7788	3.0000
1151	750	1440	0	7	2.4800	1.0664	4.0000
529	750	1440	0	7	4.3800	1.8834	2.0000
1251	750	1440	0	7	10.7400	3.6516	3.0000
1541	750	9550	0	7	8.8500	4.3365	3.0000
172	750	9550	0	7	9.9600	4.6812	3.0000
748	750	9550	0	7	6.6000	3.0360	3.0000
991	750	9550	0	7	13.0000	6.1100	4.0000
721	750	3792	0	7	4.5200	1.3560	2.0000
659	750	3792	0	7	12.8400	5.1360	4.0000
116	750	3792	0	7	15.8800	5.7168	4.0000
1331	750	3792	0	7	5.4800	1.7536	2.0000
388	750	3792	0	7	7.0500	2.3970	3.0000
99	750	3792	0	7	9.4400	4.0592	4.0000
1380	750	3792	0	7	14.4800	4.7784	4.0000
736	751	5714	0	7	4.2600	1.4484	2.0000
1445	751	5714	0	7	2.2200	0.7104	3.0000
876	751	5714	0	7	5.1300	1.6416	3.0000
1258	751	6891	0	7	1.8300	0.8967	3.0000
609	751	6891	0	7	7.7700	3.7296	3.0000
1412	751	6891	0	7	5.4900	1.9764	3.0000
975	751	6891	0	7	7.5200	3.6096	2.0000
1458	751	6891	0	7	11.6000	5.4520	4.0000
10	751	6891	0	7	4.2600	1.9596	3.0000
251	751	2734	0	7	7.3200	3.0744	3.0000
174	751	2734	0	7	6.8400	3.3516	4.0000
1549	751	2734	0	7	6.0800	2.8576	4.0000
540	751	2734	0	7	2.0400	0.9384	4.0000
1443	751	9973	0	7	4.3400	1.4756	2.0000
1272	751	9973	0	7	7.4400	2.2320	3.0000
956	751	9973	0	7	2.4000	0.9360	2.0000
347	751	9973	0	7	3.6000	1.7280	3.0000
617	751	9973	0	7	2.3200	1.0440	2.0000
1030	751	2654	0	7	7.9200	3.8808	3.0000
1340	751	2654	0	7	5.1400	2.0046	2.0000
410	751	2654	0	7	3.7800	1.3230	3.0000
814	751	2654	0	7	5.1900	2.2317	3.0000
1556	751	9193	0	7	7.9500	3.8955	3.0000
1319	751	9193	0	7	5.0400	2.4192	3.0000
1203	751	9193	0	7	4.3800	1.4892	3.0000
1552	751	9193	0	7	10.8000	4.9680	4.0000
504	751	9193	0	7	5.5200	2.1528	3.0000
620	751	6377	0	7	2.9200	1.2556	4.0000
598	751	6377	0	7	3.0400	1.5200	2.0000
212	751	9522	0	7	4.9800	2.3904	3.0000
1067	751	9522	0	7	5.2200	1.8270	3.0000
1204	751	9522	0	7	8.6400	2.8512	4.0000
62	751	9522	0	7	19.1000	6.1120	5.0000
1516	751	9522	0	7	13.4400	4.3008	4.0000
1000	751	9522	0	7	5.3800	2.3672	2.0000
252	751	7775	0	7	8.1300	2.9268	3.0000
535	751	7775	0	7	5.6800	2.3288	2.0000
1383	751	4479	0	7	7.7700	3.7296	3.0000
1400	751	4479	0	7	2.5800	1.1868	3.0000
1350	751	4479	0	7	3.6800	1.3616	4.0000
1500	751	4479	0	7	7.2300	3.1089	3.0000
1050	751	4479	0	7	5.1200	1.7920	4.0000
1254	751	4479	0	7	14.6800	4.9912	4.0000
1470	751	4479	0	7	7.2300	2.4582	3.0000
408	751	4479	0	7	8.8000	3.5200	4.0000
1030	751	3579	0	7	10.5600	3.1680	4.0000
154	751	3579	0	7	5.8800	2.1168	3.0000
1224	751	3579	0	7	3.7200	1.8228	3.0000
1546	751	3579	0	7	1.2200	0.5734	2.0000
165	751	3579	0	7	7.0000	3.2900	4.0000
48	751	3579	0	7	5.6400	1.8612	3.0000
1070	751	3720	0	7	10.5300	5.1597	3.0000
1180	751	3720	0	7	11.7000	5.7330	3.0000
1263	751	3720	0	7	1.6600	0.7968	2.0000
1013	751	3720	0	7	4.6500	2.2320	3.0000
1333	751	8899	0	7	3.7200	1.6740	4.0000
778	751	8899	0	7	5.4400	2.6112	2.0000
1300	751	8899	0	7	2.9000	1.2470	2.0000
878	751	8899	0	7	5.6100	2.1318	3.0000
1000	751	8899	0	7	10.7600	3.7660	4.0000
478	751	5250	0	7	8.7300	4.0158	3.0000
1054	751	5250	0	7	5.9200	2.6640	4.0000
884	751	5250	0	7	5.2000	1.6120	2.0000
568	751	5250	0	7	13.3200	4.9284	4.0000
1516	751	5250	0	7	6.7200	3.3600	2.0000
229	751	5250	0	7	6.6900	2.0070	3.0000
245	751	5250	0	7	4.4700	1.6092	3.0000
365	751	2770	0	7	7.9200	3.1680	2.0000
1368	751	2770	0	7	10.6500	4.7925	3.0000
332	751	2770	0	7	8.8400	2.7404	4.0000
1468	751	2770	0	7	5.0400	2.2176	4.0000
32	751	2770	0	7	8.5800	3.6894	3.0000
808	751	2770	0	7	5.5600	2.7244	4.0000
819	751	6439	0	7	5.5400	1.9944	2.0000
835	751	6439	0	7	10.4700	4.0833	3.0000
785	751	6439	0	7	6.8400	3.2832	3.0000
1141	751	1901	0	7	4.0200	1.4874	3.0000
1128	751	9840	0	7	10.4400	4.3848	4.0000
612	751	9840	0	7	7.1400	2.7132	3.0000
1016	751	9840	0	7	4.6800	1.9188	4.0000
219	751	9840	0	7	10.0800	5.0400	4.0000
223	751	9840	0	7	6.3800	2.8710	2.0000
1038	751	9840	0	7	2.2200	0.9102	3.0000
1294	751	9840	0	7	3.4400	1.5136	2.0000
506	751	5771	0	7	14.7200	6.1824	4.0000
190	751	5771	0	7	11.2200	4.9368	3.0000
799	751	2438	0	7	8.5200	2.7264	3.0000
1282	751	2438	0	7	13.7600	6.1920	4.0000
978	751	2438	0	7	4.8000	2.1120	3.0000
1061	751	2438	0	7	3.3200	1.3612	2.0000
812	751	2438	0	7	10.0200	4.7094	3.0000
436	751	892	0	7	6.1200	2.8152	4.0000
798	751	892	0	7	5.4200	2.4390	2.0000
442	751	892	0	7	6.7200	2.0832	3.0000
365	751	892	0	7	15.8400	6.9696	4.0000
182	751	892	0	7	3.6800	1.5456	2.0000
731	751	892	0	7	11.4300	4.8006	3.0000
642	751	892	0	7	3.3200	1.5936	2.0000
1324	751	892	0	7	6.6200	2.6480	2.0000
1374	751	5441	0	7	11.5600	4.9708	4.0000
685	751	5441	0	7	6.1200	2.5704	4.0000
49	751	5441	0	7	10.1400	4.2588	3.0000
1131	751	5441	0	7	7.2000	2.5200	3.0000
612	751	9546	0	7	9.5200	4.3792	4.0000
1388	751	9546	0	7	5.2500	1.8375	3.0000
1032	751	9546	0	7	1.1000	0.4950	2.0000
549	751	5016	0	7	3.3600	1.4448	2.0000
845	751	5016	0	7	2.8400	0.9088	2.0000
1415	751	3513	0	7	15.2000	7.2960	4.0000
1365	751	3513	0	7	1.5900	0.6519	3.0000
1515	751	3513	0	7	3.3000	1.5180	3.0000
1065	751	3513	0	7	7.5200	2.4064	4.0000
855	751	3513	0	7	9.6400	4.2416	4.0000
1072	751	3513	0	7	5.8500	2.2230	3.0000
423	751	3513	0	7	5.8800	2.5284	4.0000
1208	751	669	0	7	8.6100	2.6691	3.0000
1545	751	669	0	7	4.5800	1.8320	2.0000
1362	751	669	0	7	4.4700	1.6092	3.0000
1279	751	143	0	7	5.9200	2.1312	2.0000
603	751	143	0	7	3.6900	1.8081	3.0000
659	751	143	0	7	12.8400	6.1632	4.0000
77	751	143	0	7	5.6000	1.8480	2.0000
680	751	143	0	7	5.8800	2.3520	4.0000
842	751	143	0	7	9.6000	3.0720	3.0000
1086	751	143	0	7	5.0600	1.6192	2.0000
1296	751	9081	0	7	7.5300	2.4096	3.0000
553	751	9081	0	7	5.7300	2.0628	3.0000
809	751	9081	0	7	3.6600	1.6470	3.0000
1185	751	9081	0	7	4.0500	1.6200	3.0000
470	751	9081	0	7	11.6000	4.1760	4.0000
1059	751	9081	0	7	9.1200	3.5568	4.0000
437	751	9081	0	7	5.9100	2.7777	3.0000
623	751	2591	0	7	5.4000	1.9440	3.0000
573	751	2591	0	7	10.1700	3.9663	3.0000
723	751	2591	0	7	1.5300	0.7344	3.0000
274	751	2591	0	7	11.2200	4.9368	3.0000
923	751	5859	0	7	2.8800	1.2960	2.0000
1233	751	5859	0	7	2.1900	0.6789	3.0000
717	751	5859	0	7	7.8400	3.4496	2.0000
1333	751	658	0	7	1.8600	0.7440	2.0000
325	751	658	0	7	4.5300	2.0838	3.0000
235	751	658	0	7	10.6500	4.0470	3.0000
917	751	658	0	7	4.4800	1.6576	4.0000
429	751	658	0	7	3.0200	1.1174	2.0000
751	751	658	0	7	6.5700	2.8251	3.0000
928	751	658	0	7	4.9500	1.7325	3.0000
811	751	658	0	7	8.9100	3.0294	3.0000
595	751	652	0	7	4.2600	1.5762	3.0000
252	751	652	0	7	8.1300	3.0081	3.0000
868	751	652	0	7	7.1600	3.5084	2.0000
578	751	652	0	7	6.8700	2.8167	3.0000
268	751	8899	0	7	5.1900	2.4912	3.0000
818	751	8899	0	7	2.7000	1.0530	2.0000
728	751	8899	0	7	5.6700	2.0412	3.0000
76	751	2020	0	7	6.7600	2.8392	4.0000
638	751	2020	0	7	9.4500	3.6855	3.0000
1241	751	2020	0	7	5.9600	2.4436	2.0000
259	751	2020	0	7	7.6000	3.8000	4.0000
89	751	2020	0	7	4.7700	1.9080	3.0000
1331	751	2020	0	7	10.9600	4.4936	4.0000
1553	764	8124	0	7	5.5800	2.0646	3.0000
517	764	8124	0	7	13.6000	6.6640	4.0000
95	764	8124	0	7	5.8400	2.5696	4.0000
841	764	8133	0	7	7.4000	3.4040	4.0000
1484	764	8133	0	7	3.3000	1.6170	5.0000
1113	764	8133	0	7	2.6800	1.1792	4.0000
1217	764	2640	0	7	5.0800	2.2860	4.0000
354	764	2640	0	7	4.5000	1.5300	2.0000
558	764	2640	0	7	3.2000	0.9600	4.0000
774	764	2640	0	7	9.8000	4.6060	4.0000
125	764	2640	0	7	6.9600	2.4360	3.0000
514	764	2640	0	7	5.4300	2.4435	3.0000
271	764	10097	0	7	7.1100	3.1995	3.0000
808	764	10097	0	7	2.7800	1.0008	2.0000
25	764	10097	0	7	4.6500	1.4880	3.0000
814	764	10097	0	7	6.9200	2.3528	4.0000
1151	764	10097	0	7	2.4800	0.9176	4.0000
968	764	10097	0	7	3.8400	1.7664	3.0000
1393	764	1144	0	7	7.4000	3.2560	4.0000
944	764	1144	0	7	2.6400	0.9504	3.0000
1148	764	1144	0	7	8.0700	3.9543	3.0000
1364	764	1144	0	7	3.2000	1.5360	2.0000
301	764	1144	0	7	2.1200	0.6996	4.0000
1104	764	1144	0	7	7.3500	2.9400	3.0000
1081	764	1144	0	7	11.6400	3.8412	4.0000
1241	764	4438	0	7	8.9400	2.7714	3.0000
232	764	4438	0	7	7.8900	2.5248	3.0000
143	764	4438	0	7	7.3800	2.5830	3.0000
825	764	4438	0	7	11.3200	4.9808	4.0000
336	764	4438	0	7	2.3000	0.7820	2.0000
659	764	4438	0	7	12.8400	6.4200	4.0000
835	764	4438	0	7	10.4700	3.3504	3.0000
126	764	3270	0	7	3.2200	1.0304	2.0000
875	764	3270	0	7	6.8800	2.6144	2.0000
186	764	3270	0	7	4.4600	1.3380	2.0000
1102	764	8430	0	7	5.7000	2.3370	3.0000
798	764	8430	0	7	10.8400	4.7696	4.0000
1227	764	8430	0	7	8.4300	3.9621	3.0000
532	764	2344	0	7	11.6100	5.1084	3.0000
882	764	2344	0	7	4.9800	2.3406	2.0000
977	764	2344	0	7	2.2800	0.8208	3.0000
1420	764	2344	0	7	3.4600	1.0726	2.0000
1137	764	7018	0	7	5.3100	2.3895	3.0000
1354	764	7018	0	7	5.9200	2.9600	4.0000
705	764	7018	0	7	3.5200	1.3024	4.0000
1094	764	7018	0	7	15.0800	7.3892	4.0000
1071	764	7018	0	7	13.2000	5.5440	5.0000
1554	764	7018	0	7	10.1600	4.7752	4.0000
106	764	7018	0	7	17.7600	5.8608	6.0000
546	764	377	0	7	11.1200	3.3360	4.0000
1228	764	377	0	7	6.5700	2.8251	3.0000
326	764	377	0	7	7.4100	3.1122	3.0000
1062	764	377	0	7	9.5200	4.5696	4.0000
712	764	6621	0	7	11.6100	4.0635	3.0000
729	764	6621	0	7	3.4400	1.3072	2.0000
679	764	6621	0	7	2.9800	1.3708	2.0000
1035	764	10249	0	7	3.3300	1.0323	3.0000
492	764	10249	0	7	7.0800	2.9028	4.0000
563	764	10249	0	7	8.4000	3.1080	5.0000
1178	764	10249	0	7	15.1200	5.8968	4.0000
475	764	10249	0	7	10.4400	4.3848	4.0000
613	764	10249	0	7	9.1000	2.8210	5.0000
1029	764	10249	0	7	6.7200	3.1584	4.0000
925	764	10249	0	7	1.5200	0.7448	2.0000
1138	764	7551	0	7	9.7600	4.1968	4.0000
156	764	7551	0	7	1.6500	0.8085	3.0000
400	764	7551	0	7	4.2900	1.7589	3.0000
84	764	7551	0	7	8.4300	3.3720	3.0000
1032	764	7551	0	7	1.6500	0.6435	3.0000
789	764	8885	0	7	10.8600	4.1268	3.0000
1205	764	8885	0	7	7.8000	2.8860	3.0000
1515	764	8885	0	7	4.4000	1.8920	4.0000
1096	764	8885	0	7	10.2400	3.6864	4.0000
1086	764	8885	0	7	5.0600	1.7204	2.0000
703	764	8885	0	7	11.8800	4.0392	4.0000
660	764	9160	0	7	11.2000	4.4800	4.0000
90	764	9160	0	7	2.3100	0.7623	3.0000
972	764	9160	0	7	6.6900	2.1408	3.0000
1442	764	9160	0	7	6.5600	2.4928	4.0000
859	764	9160	0	7	2.6200	1.1528	2.0000
1049	764	9160	0	7	11.7900	5.0697	3.0000
67	764	9160	0	7	7.4400	3.1248	4.0000
310	764	9160	0	7	1.5200	0.6384	2.0000
839	764	4188	0	7	1.9800	0.8316	3.0000
283	764	4188	0	7	8.1900	3.6036	3.0000
805	764	4188	0	7	8.6400	2.8512	3.0000
589	764	7407	0	7	5.3000	1.9610	2.0000
1032	764	7407	0	7	2.2000	1.1000	4.0000
117	764	7407	0	7	5.5000	2.4200	2.0000
1356	764	2746	0	7	6.4000	3.1360	4.0000
1506	764	2746	0	7	10.2900	3.9102	3.0000
1056	764	2746	0	7	11.7200	3.9848	4.0000
846	764	2746	0	7	5.1300	1.8468	3.0000
1063	764	2746	0	7	12.7200	4.9608	4.0000
414	764	2746	0	7	5.5400	2.6592	2.0000
803	764	2746	0	7	14.0400	6.1776	4.0000
1439	764	6283	0	7	3.0000	1.1700	2.0000
1256	764	6283	0	7	2.4400	0.8296	2.0000
247	764	6283	0	7	7.1200	2.5632	4.0000
158	764	6283	0	7	3.1600	1.2956	2.0000
840	764	6283	0	7	2.7400	0.9590	2.0000
1495	764	6283	0	7	6.9600	3.2016	2.0000
1004	764	7033	0	7	8.6100	3.0135	3.0000
987	764	3792	0	7	7.7700	2.5641	3.0000
1443	764	3792	0	7	4.3400	1.6926	2.0000
521	764	26	0	7	10.8900	4.9005	3.0000
1282	764	26	0	7	10.3200	4.6440	3.0000
134	764	5203	0	7	9.7200	4.1796	4.0000
471	764	5203	0	7	3.3200	1.2616	4.0000
288	764	5203	0	7	11.4400	4.1184	4.0000
837	764	5203	0	7	6.4800	2.4624	4.0000
334	764	5203	0	7	3.1200	1.4664	4.0000
614	764	1379	0	7	11.3400	3.9690	3.0000
564	764	1379	0	7	1.9800	0.7722	3.0000
714	764	1379	0	7	8.1000	3.8880	3.0000
265	764	1379	0	7	10.8300	4.7652	3.0000
914	764	5013	0	7	4.9200	2.2140	2.0000
1223	764	5013	0	7	1.7700	0.5487	3.0000
708	764	5013	0	7	7.3600	3.2384	2.0000
464	764	10174	0	7	14.2400	6.9776	4.0000
1013	764	10174	0	7	6.2000	3.0380	4.0000
924	764	10174	0	7	8.1000	3.7260	3.0000
48	764	10174	0	7	5.6400	2.1996	3.0000
1182	764	6975	0	7	4.2000	2.0160	3.0000
572	764	6975	0	7	5.0200	1.6566	2.0000
429	764	6975	0	7	4.5300	1.8120	3.0000
446	764	6975	0	7	11.2500	4.2750	3.0000
396	764	6975	0	7	9.7200	3.5964	3.0000
545	764	6975	0	7	4.3500	1.6095	3.0000
96	764	6975	0	7	4.2200	2.0678	2.0000
1444	764	6975	0	7	3.5200	1.4784	2.0000
296	764	1601	0	7	1.5000	0.7350	3.0000
845	764	1601	0	7	2.8400	1.1360	2.0000
755	764	1601	0	7	8.9400	3.2184	3.0000
104	764	5531	0	7	15.5600	6.6908	4.0000
665	764	5531	0	7	4.7100	1.8369	3.0000
1269	764	5531	0	7	7.9400	3.2554	2.0000
287	764	5531	0	7	6.2400	1.8720	4.0000
116	764	5531	0	7	11.9100	4.7640	3.0000
1358	764	5531	0	7	10.5000	4.4100	5.0000
715	764	5953	0	7	4.6500	2.0925	3.0000
1059	764	8317	0	7	4.5600	2.2344	2.0000
503	764	8317	0	7	7.4400	3.5712	4.0000
737	775	5648	0	7	5.1200	2.5088	4.0000
45	775	7318	0	7	2.6500	1.2985	5.0000
1233	775	7318	0	7	1.4600	0.6132	2.0000
1516	775	7318	0	7	16.8000	7.8960	5.0000
667	775	7318	0	7	7.9800	2.6334	3.0000
511	775	7318	0	7	2.0400	0.9180	3.0000
228	775	424	0	7	3.2800	1.0168	4.0000
684	775	424	0	7	2.7200	1.0336	4.0000
461	775	424	0	7	8.1600	3.0192	3.0000
1543	775	424	0	7	7.4400	2.6784	3.0000
1097	775	424	0	7	6.4500	3.0960	3.0000
1168	775	424	0	7	11.4600	4.0110	3.0000
365	775	5839	0	7	15.8400	5.2272	4.0000
249	775	5839	0	7	4.7700	2.0988	3.0000
1457	775	7638	0	7	13.3600	6.4128	4.0000
89	775	7638	0	7	7.9500	3.4980	5.0000
665	775	7638	0	7	6.2800	2.8888	4.0000
1380	775	669	0	7	10.8600	5.3214	3.0000
1463	775	669	0	7	5.9400	2.6730	3.0000
1033	775	7871	0	7	5.7300	2.8077	3.0000
1343	775	7871	0	7	8.6100	3.8745	3.0000
827	775	7871	0	7	3.8000	1.5580	4.0000
817	775	7871	0	7	5.0400	2.1672	3.0000
2	775	9706	0	7	2.2200	0.7992	3.0000
178	775	9706	0	7	7.9800	3.9102	6.0000
62	775	9706	0	7	11.4600	5.3862	3.0000
411	775	9706	0	7	2.5500	1.1985	5.0000
921	775	9706	0	7	5.4000	1.7820	4.0000
950	775	9706	0	7	17.3500	7.8075	5.0000
35	775	9706	0	7	8.8400	3.8896	4.0000
1501	775	712	0	7	7.5600	3.4020	3.0000
1418	775	7731	0	7	6.4400	2.7048	4.0000
1407	775	7731	0	7	3.1500	1.2915	5.0000
1024	775	7731	0	7	15.8000	7.4260	4.0000
76	775	8312	0	7	5.0700	1.9266	3.0000
758	775	8312	0	7	12.7600	4.8488	4.0000
1247	775	3240	0	7	6.7200	2.4864	4.0000
1091	775	3240	0	7	7.1200	2.3496	2.0000
415	775	3240	0	7	11.6400	5.7036	4.0000
885	775	3240	0	7	5.5200	1.7112	4.0000
1447	775	3240	0	7	5.9200	2.3680	2.0000
662	775	9744	0	7	6.9000	2.4840	3.0000
119	775	9744	0	7	6.8400	3.0780	3.0000
190	775	9744	0	7	11.2200	3.8148	3.0000
805	775	9744	0	7	8.6400	2.6784	3.0000
102	775	9744	0	7	4.9000	1.9110	2.0000
240	775	9744	0	7	2.5800	1.0836	3.0000
129	775	391	0	7	6.2000	2.2320	4.0000
572	775	391	0	7	12.5500	5.6475	5.0000
1215	775	391	0	7	5.8400	2.3360	4.0000
845	775	391	0	7	2.8400	1.0224	2.0000
1128	775	391	0	7	5.2200	2.0358	2.0000
279	775	391	0	7	8.4600	4.0608	3.0000
1252	775	4157	0	7	6.8400	2.8044	3.0000
709	775	4157	0	7	1.7100	0.7353	3.0000
1052	775	6207	0	7	5.6000	2.3520	4.0000
1308	775	6207	0	7	7.7400	2.9412	3.0000
1345	775	8634	0	7	11.0400	4.3056	3.0000
842	775	8634	0	7	12.8000	4.0960	4.0000
1524	775	8634	0	7	2.5200	0.7812	2.0000
1036	775	8634	0	7	6.4200	2.3754	3.0000
1358	775	8634	0	7	8.4000	3.6120	4.0000
676	775	8340	0	7	13.1600	5.3956	4.0000
879	775	8340	0	7	3.3300	1.0656	3.0000
1096	775	8340	0	7	7.6800	2.7648	3.0000
33	775	8340	0	7	4.0800	1.4688	3.0000
836	775	8340	0	7	2.3600	0.9676	2.0000
813	775	8340	0	7	5.8000	2.7840	4.0000
449	775	2458	0	7	18.4500	8.4870	5.0000
812	775	2458	0	7	6.6800	3.0060	2.0000
456	775	2458	0	7	10.6800	3.3108	4.0000
379	775	2458	0	7	19.2500	8.4700	5.0000
196	775	2458	0	7	4.9400	2.0748	2.0000
745	775	2458	0	7	3.4000	1.4280	4.0000
655	775	2458	0	7	4.6200	2.2176	2.0000
1338	775	2458	0	7	4.4400	1.7760	2.0000
1388	775	7324	0	7	5.2500	2.3100	3.0000
699	775	7324	0	7	5.6800	2.4424	4.0000
63	775	7324	0	7	5.9000	2.5370	2.0000
1144	775	7324	0	7	2.5500	0.8925	3.0000
626	775	1647	0	7	5.1600	2.3736	4.0000
1402	775	1647	0	7	7.7700	2.7195	3.0000
1046	775	1647	0	7	3.3200	1.4940	2.0000
563	775	6696	0	7	3.3600	1.4784	2.0000
859	775	6696	0	7	2.6200	0.8384	2.0000
1429	775	5226	0	7	9.6000	4.6080	4.0000
1379	775	5226	0	7	5.7600	2.3616	3.0000
1528	775	5226	0	7	7.3200	3.3672	3.0000
1079	775	5226	0	7	8.8400	2.9172	4.0000
869	775	5226	0	7	6.3600	2.9256	3.0000
1085	775	5226	0	7	4.4800	1.7472	2.0000
436	775	5226	0	7	6.1200	2.6928	4.0000
1222	775	2206	0	7	7.3500	2.2785	3.0000
1559	775	2206	0	7	3.2400	1.3284	2.0000
1376	775	2206	0	7	5.0400	1.8648	3.0000
1390	775	1537	0	7	3.8200	1.4134	2.0000
714	775	1537	0	7	10.8000	3.5640	4.0000
770	775	1537	0	7	9.1500	3.2025	5.0000
188	775	1537	0	7	5.1600	2.2704	2.0000
791	775	1537	0	7	8.6000	2.9240	4.0000
953	775	1537	0	7	8.2200	2.9592	3.0000
1196	775	1537	0	7	8.7600	3.3288	3.0000
880	775	1537	0	7	14.6000	6.1320	4.0000
1169	775	1483	0	7	5.9600	2.0860	2.0000
547	775	1483	0	7	6.9300	2.6334	3.0000
1269	775	1483	0	7	15.8800	7.6224	4.0000
248	775	1483	0	7	1.7200	0.6020	2.0000
1203	775	1953	0	7	4.3800	2.1462	3.0000
527	775	1953	0	7	7.1400	3.4272	3.0000
583	775	1953	0	7	4.8300	2.2701	3.0000
1559	775	1953	0	7	4.8600	2.2842	3.0000
190	775	1953	0	7	11.2200	4.3758	3.0000
766	775	1953	0	7	1.8600	0.5766	3.0000
1010	775	1953	0	7	5.3000	1.6430	2.0000
1220	775	5222	0	7	5.8500	2.0475	3.0000
477	775	5222	0	7	3.4400	1.2040	4.0000
733	775	5222	0	7	5.8500	2.3400	3.0000
1110	775	5222	0	7	11.2000	3.5840	4.0000
394	775	5222	0	7	12.5200	5.6340	4.0000
983	775	5222	0	7	2.4600	1.1070	3.0000
1356	775	6019	0	7	3.2000	1.0560	2.0000
42	775	6019	0	7	8.4600	2.9610	3.0000
1284	775	6019	0	7	4.8600	1.8468	2.0000
674	775	6019	0	7	9.5400	4.4838	3.0000
531	775	6019	0	7	1.2000	0.5160	2.0000
847	775	8815	0	7	11.5200	4.3776	3.0000
1157	775	8815	0	7	6.7200	2.0160	2.0000
641	775	8815	0	7	7.9600	3.4228	2.0000
397	775	2688	0	7	5.4000	2.5920	4.0000
947	775	2688	0	7	1.3000	0.6240	2.0000
857	775	2688	0	7	4.4400	1.5540	2.0000
1539	775	2688	0	7	7.1600	3.4368	2.0000
1460	775	3587	0	7	8.5200	3.9192	4.0000
850	775	3587	0	7	3.9900	1.2768	3.0000
508	782	6192	0	7	7.5800	3.4110	2.0000
958	782	2195	0	7	2.7200	0.9520	2.0000
415	782	2195	0	7	8.7300	4.1904	3.0000
485	782	2195	0	7	4.3800	1.4454	2.0000
1101	782	2195	0	7	7.8600	3.0654	3.0000
398	782	2195	0	7	3.2000	0.9920	4.0000
535	782	2195	0	7	11.3600	4.9984	4.0000
951	782	2195	0	7	5.7900	2.8371	3.0000
575	782	5135	0	7	11.2400	4.9456	4.0000
419	782	5135	0	7	14.2800	5.1408	4.0000
1301	782	5135	0	7	2.8200	1.0716	3.0000
1357	782	5135	0	7	10.8400	5.0948	4.0000
775	782	5135	0	7	1.9000	0.6840	2.0000
1378	782	5135	0	7	2.9200	0.9344	4.0000
1540	782	5135	0	7	14.0800	6.7584	4.0000
529	782	1079	0	7	6.5700	2.1024	3.0000
533	782	1079	0	7	9.6800	3.0008	4.0000
1348	782	1079	0	7	7.4100	2.2971	3.0000
46	782	1079	0	7	6.8800	2.9584	2.0000
422	782	1079	0	7	7.3400	2.6424	2.0000
1265	782	1079	0	7	2.1600	0.7560	3.0000
296	782	1079	0	7	1.5000	0.6000	3.0000
1401	782	5307	0	7	4.7700	2.2896	3.0000
1418	782	5307	0	7	4.8300	2.2218	3.0000
1368	782	5307	0	7	7.1000	3.2660	2.0000
1518	782	5307	0	7	10.5600	3.3792	3.0000
1069	782	5307	0	7	2.2800	1.0032	4.0000
1272	782	5307	0	7	4.9600	2.1328	2.0000
1489	782	5307	0	7	5.1900	2.2317	3.0000
426	782	5307	0	7	1.8000	0.8820	3.0000
170	782	8758	0	7	9.6000	3.8400	3.0000
852	782	8758	0	7	1.3800	0.5382	2.0000
197	782	3655	0	7	11.6400	4.1904	4.0000
1185	782	3655	0	7	5.4000	2.5380	4.0000
509	782	3655	0	7	5.7000	1.8810	3.0000
979	782	3655	0	7	11.3400	5.1030	3.0000
397	782	3655	0	7	4.0500	1.7820	3.0000
586	782	3655	0	7	5.6800	2.4992	4.0000
1115	782	4633	0	7	7.5000	3.4500	3.0000
1531	782	4633	0	7	2.0400	0.8568	4.0000
283	782	4633	0	7	10.9200	4.8048	4.0000
1325	782	4633	0	7	4.2900	2.0163	3.0000
1315	782	4633	0	7	3.5600	1.4952	2.0000
932	782	4633	0	7	4.7700	1.7649	3.0000
522	782	4633	0	7	6.5200	2.2168	4.0000
399	782	6566	0	7	2.6100	1.2006	3.0000
976	782	6566	0	7	4.6800	2.1060	4.0000
805	782	6566	0	7	5.7600	1.7856	2.0000
489	782	6566	0	7	9.6400	3.5668	4.0000
1437	782	6566	0	7	3.4800	1.0440	2.0000
150	782	6566	0	7	10.3500	5.0715	3.0000
166	782	6566	0	7	9.8800	3.4580	4.0000
286	782	5554	0	7	4.2600	1.3206	3.0000
1289	782	5554	0	7	3.6300	1.2705	3.0000
253	782	5554	0	7	2.6700	1.1748	3.0000
1389	782	5554	0	7	7.8900	3.1560	3.0000
1512	782	5554	0	7	1.0800	0.4536	2.0000
989	782	6878	0	7	1.6800	0.6720	2.0000
1152	782	6878	0	7	7.8900	2.6826	3.0000
1395	782	6878	0	7	8.8500	2.9205	3.0000
903	782	9075	0	7	5.0400	2.3688	2.0000
654	782	9075	0	7	6.5100	2.7993	3.0000
1403	782	9075	0	7	7.3200	2.3424	3.0000
300	782	9075	0	7	8.8200	3.6162	3.0000
78	782	9075	0	7	6.5700	2.4309	3.0000
887	782	3814	0	7	7.2000	3.3120	4.0000
704	782	3814	0	7	4.8900	1.8582	3.0000
1253	782	3814	0	7	6.8400	2.1204	4.0000
1503	782	5308	0	7	5.8800	2.5872	2.0000
1559	782	5308	0	7	6.4800	2.7864	4.0000
976	782	5308	0	7	4.6800	1.4040	4.0000
1166	782	5308	0	7	8.8400	3.8012	4.0000
21	782	9369	0	7	11.6500	4.8930	5.0000
890	782	9369	0	7	10.4400	4.5936	4.0000
254	782	9369	0	7	2.2400	0.7392	4.0000
191	782	9369	0	7	11.4800	5.5104	4.0000
1207	782	9369	0	7	7.5600	3.4020	4.0000
1429	782	7300	0	7	4.8000	2.2080	2.0000
1340	782	7300	0	7	7.7100	2.9298	3.0000
464	782	7300	0	7	14.2400	5.4112	4.0000
1533	782	7300	0	7	5.0000	2.1500	2.0000
298	782	7300	0	7	8.4900	4.2450	3.0000
494	782	755	0	7	5.7900	2.3739	3.0000
284	782	755	0	7	3.9600	1.2276	4.0000
500	782	755	0	7	7.9800	3.7506	3.0000
1409	782	755	0	7	2.1200	1.0388	4.0000
654	782	755	0	7	6.5100	2.0832	3.0000
437	782	5023	0	7	5.9100	2.0685	3.0000
953	782	9300	0	7	5.4800	2.0276	2.0000
876	782	9300	0	7	5.1300	1.6416	3.0000
693	782	9300	0	7	3.9800	1.9502	2.0000
1242	782	9300	0	7	5.9400	2.2572	3.0000
1153	782	9300	0	7	1.5600	0.7332	3.0000
277	782	9300	0	7	12.0500	5.1815	5.0000
933	782	9300	0	7	10.1400	4.1574	3.0000
1400	782	8323	0	7	2.5800	1.1610	3.0000
1483	782	8323	0	7	4.2600	1.8744	2.0000
1233	782	8323	0	7	2.1900	1.0950	3.0000
424	782	8323	0	7	4.3500	1.8270	3.0000
880	782	8323	0	7	14.6000	4.9640	4.0000
657	782	8323	0	7	8.4800	2.8832	4.0000
181	782	8323	0	7	3.7200	1.4508	4.0000
697	782	1574	0	7	2.6600	1.2502	2.0000
1206	782	1574	0	7	10.2900	5.1450	3.0000
91	782	1574	0	7	10.7200	4.1808	4.0000
368	782	9471	0	7	3.4200	1.4364	3.0000
318	782	9471	0	7	7.4100	2.6676	3.0000
468	782	9471	0	7	5.2200	2.5578	3.0000
228	782	5988	0	7	1.6400	0.5248	2.0000
299	782	5988	0	7	6.7200	2.4864	4.0000
914	782	5988	0	7	7.3800	3.2472	3.0000
211	782	5988	0	7	8.1600	3.4272	3.0000
315	782	9024	0	7	2.8800	1.2672	3.0000
865	782	9024	0	7	8.3700	3.2643	3.0000
361	782	9024	0	7	4.5200	1.5820	4.0000
1170	782	6189	0	7	5.3000	1.9080	2.0000
588	782	6189	0	7	3.0800	1.1704	2.0000
777	782	6189	0	7	7.4400	2.9760	2.0000
1353	782	6189	0	7	4.4800	2.0160	2.0000
39	782	6189	0	7	12.4400	4.9760	4.0000
1281	782	6189	0	7	11.0800	4.0996	4.0000
735	782	3352	0	7	4.4100	1.4553	3.0000
725	782	3352	0	7	4.4700	1.7433	3.0000
342	782	3352	0	7	6.0000	1.8600	4.0000
346	782	3352	0	7	6.3600	3.1800	3.0000
1161	782	3352	0	7	14.3600	7.0364	4.0000
1417	782	3352	0	7	10.8300	3.7905	3.0000
236	782	3352	0	7	5.4300	2.6064	3.0000
313	782	3258	0	7	11.4000	4.2180	4.0000
1261	782	3258	0	7	1.8000	0.6660	3.0000
1118	782	3258	0	7	11.7200	4.9224	4.0000
1134	782	3258	0	7	5.4600	2.6208	3.0000
886	782	7626	0	7	9.3300	3.4521	3.0000
597	782	7626	0	7	8.4000	3.1080	3.0000
459	782	1605	0	7	1.2800	0.4096	2.0000
470	782	8991	0	7	8.7000	4.0020	3.0000
287	782	8991	0	7	6.2400	2.0592	4.0000
836	782	8991	0	7	4.7200	1.4632	4.0000
1085	782	369	0	7	6.7200	2.0160	3.0000
1555	782	369	0	7	8.8500	3.7170	3.0000
580	782	6271	0	7	9.6400	3.7596	4.0000
370	782	6271	0	7	1.8400	0.8464	2.0000
586	782	6271	0	7	5.6800	2.2720	4.0000
1495	782	6271	0	7	10.4400	4.0716	3.0000
326	782	6271	0	7	4.9400	2.2230	2.0000
303	782	6271	0	7	7.7400	2.7864	3.0000
231	768	9140	0	7	5.3000	1.8550	2.0000
1533	768	3322	0	7	5.0000	2.4000	2.0000
631	768	3322	0	7	2.3400	0.7956	3.0000
1367	768	3322	0	7	10.7100	4.9266	3.0000
1130	768	3322	0	7	4.6500	1.8600	3.0000
1013	768	3322	0	7	6.2000	2.7900	4.0000
691	768	408	0	7	11.4000	5.0160	4.0000
42	768	408	0	7	5.6400	1.8612	2.0000
431	768	408	0	7	3.8400	1.8816	4.0000
1431	768	5541	0	7	8.4600	3.8070	3.0000
1327	768	5541	0	7	11.5200	4.7232	3.0000
811	768	5541	0	7	11.8800	5.1084	4.0000
1214	768	5541	0	7	3.9600	1.8216	3.0000
418	768	5541	0	7	6.3200	2.2752	2.0000
422	768	5541	0	7	11.0100	3.5232	3.0000
995	768	9943	0	7	3.4500	1.6215	3.0000
319	768	9943	0	7	6.4000	2.6880	4.0000
375	768	9943	0	7	6.8700	3.0228	3.0000
1351	768	9943	0	7	5.0100	2.3547	3.0000
1540	768	9943	0	7	10.5600	3.9072	3.0000
558	768	9943	0	7	3.2000	1.0560	4.0000
49	768	10268	0	7	10.1400	3.2448	3.0000
359	768	10268	0	7	3.9600	1.9008	3.0000
1401	768	10268	0	7	6.3600	2.8620	4.0000
1391	768	10268	0	7	2.3200	0.7656	2.0000
1008	768	10268	0	7	2.6700	1.1748	3.0000
1012	768	10268	0	7	5.5200	2.2080	2.0000
1171	768	4368	0	7	6.3600	2.8620	2.0000
495	768	4368	0	7	3.5100	1.1934	3.0000
439	768	8747	0	7	14.0000	4.4800	4.0000
1548	768	8747	0	7	1.3400	0.4690	2.0000
200	768	6665	0	7	7.9500	3.0210	3.0000
1122	768	6665	0	7	2.2200	0.6660	3.0000
645	768	6665	0	7	13.2800	6.5072	4.0000
516	768	6665	0	7	5.5500	2.7195	3.0000
173	768	6665	0	7	4.2900	1.5015	3.0000
649	768	1373	0	7	10.2000	3.1620	4.0000
1332	768	1373	0	7	2.0700	0.8487	3.0000
429	768	1373	0	7	4.5300	1.8120	3.0000
1165	768	1373	0	7	8.4600	3.3840	3.0000
136	768	2521	0	7	15.4800	4.6440	4.0000
153	768	2521	0	7	8.1600	3.1824	3.0000
103	768	2521	0	7	2.8500	1.3965	3.0000
253	768	2521	0	7	2.6700	0.8010	3.0000
1361	768	2521	0	7	5.4300	1.7919	3.0000
1151	768	2521	0	7	1.8600	0.7812	3.0000
1368	768	2521	0	7	10.6500	3.4080	3.0000
619	768	9404	0	7	6.7500	2.5650	3.0000
1407	768	9404	0	7	1.8900	0.8127	3.0000
186	768	9404	0	7	6.6900	2.0070	3.0000
3	768	9404	0	7	2.4900	1.0707	3.0000
552	768	9404	0	7	2.2000	0.7920	4.0000
463	768	9404	0	7	2.5000	1.0250	2.0000
1145	768	9404	0	7	3.1400	1.4758	2.0000
599	768	6665	0	7	9.2800	2.9696	4.0000
709	768	6665	0	7	2.2800	0.8436	4.0000
626	768	10007	0	7	3.8700	1.1610	3.0000
1042	768	10007	0	7	4.6000	1.8400	4.0000
938	768	10007	0	7	6.4400	2.3184	4.0000
776	768	1389	0	7	15.5600	7.0020	4.0000
593	768	1389	0	7	5.6100	2.0757	3.0000
1142	768	1389	0	7	11.8000	5.7820	4.0000
1489	768	3655	0	7	3.4600	1.4878	2.0000
1545	768	3655	0	7	9.1600	3.9388	4.0000
963	768	3655	0	7	7.2000	3.5280	3.0000
1152	768	3655	0	7	7.8900	3.2349	3.0000
1468	768	6878	0	7	3.7800	1.6632	3.0000
780	768	6878	0	7	11.3600	4.8848	4.0000
143	768	6878	0	7	4.9200	2.3616	2.0000
81	768	6878	0	7	6.3900	2.2365	3.0000
1023	768	4113	0	7	6.5600	3.0176	4.0000
1385	768	4113	0	7	7.2000	2.5200	3.0000
1029	768	4113	0	7	5.0400	2.2680	3.0000
547	768	4573	0	7	4.6200	2.3100	2.0000
1353	768	4573	0	7	6.7200	2.6208	3.0000
1509	768	9101	0	7	11.9200	5.9600	4.0000
1459	768	9101	0	7	4.2900	1.6731	3.0000
51	768	9101	0	7	4.4100	1.5435	3.0000
1160	768	9101	0	7	8.2800	3.0636	3.0000
950	768	9101	0	7	10.4100	4.1640	3.0000
1166	768	9101	0	7	6.6300	3.3150	3.0000
517	768	9101	0	7	13.6000	6.1200	4.0000
1320	768	9101	0	7	7.9800	3.7506	3.0000
943	768	9528	0	7	9.8800	4.4460	4.0000
41	768	9528	0	7	2.6700	1.0947	3.0000
1276	768	4344	0	7	5.7200	2.6884	4.0000
600	768	4344	0	7	9.2400	3.6960	4.0000
1070	768	4344	0	7	7.0200	2.7378	2.0000
74	768	4344	0	7	6.2800	2.7632	4.0000
677	768	4344	0	7	5.9200	1.8352	2.0000
1253	768	4344	0	7	5.1300	2.2572	3.0000
403	768	4344	0	7	3.1000	1.3330	2.0000
613	768	4520	0	7	7.2800	2.4024	4.0000
1428	768	4520	0	7	15.4400	4.9408	4.0000
540	768	4520	0	7	1.5300	0.5814	3.0000
503	768	4520	0	7	3.7200	1.6368	2.0000
1345	768	4520	0	7	7.3600	2.7232	2.0000
790	768	4520	0	7	2.3100	0.8547	3.0000
750	768	8394	0	7	3.9000	1.4040	2.0000
993	768	8394	0	7	11.8500	4.9770	3.0000
677	768	8394	0	7	8.8800	3.0192	3.0000
67	768	8394	0	7	5.5800	2.6226	3.0000
117	768	4344	0	7	5.5000	1.6500	2.0000
188	768	4344	0	7	10.3200	3.7152	4.0000
804	768	4344	0	7	6.6300	2.7846	3.0000
101	768	4344	0	7	2.1600	0.8856	3.0000
205	768	6279	0	7	5.4200	2.2764	2.0000
754	768	6279	0	7	7.7100	2.8527	3.0000
250	768	6279	0	7	10.3600	3.5224	4.0000
1157	768	4357	0	7	6.7200	2.4192	2.0000
574	768	4357	0	7	5.3400	2.0292	2.0000
764	768	4357	0	7	7.6200	3.0480	2.0000
1340	768	4357	0	7	5.1400	2.2616	2.0000
25	768	4357	0	7	6.2000	2.4180	4.0000
1267	768	4357	0	7	4.8000	1.6800	3.0000
624	768	500	0	7	9.8400	4.1328	4.0000
614	768	500	0	7	11.3400	4.3092	3.0000
231	768	500	0	7	7.9500	3.2595	3.0000
235	768	500	0	7	17.7500	8.8750	5.0000
1051	768	500	0	7	1.5600	0.6240	3.0000
1306	768	500	0	7	9.8800	4.0508	4.0000
92	768	4300	0	7	3.3200	1.4608	4.0000
1067	768	4300	0	7	5.2200	2.0880	3.0000
1257	768	4300	0	7	5.8200	2.5026	3.0000
275	768	4300	0	7	16.3500	5.0685	5.0000
518	768	4300	0	7	4.0800	1.9176	3.0000
202	768	4300	0	7	4.4700	1.9221	3.0000
1214	768	5623	0	7	3.9600	1.3464	3.0000
1204	768	5623	0	7	6.4800	2.8512	3.0000
29	768	6014	0	7	5.3400	1.8690	3.0000
1231	768	6014	0	7	11.1300	4.5633	3.0000
1154	768	6014	0	7	3.4000	1.3600	2.0000
971	768	6014	0	7	8.5500	3.3345	3.0000
1520	768	6014	0	7	6.9300	2.7027	3.0000
917	768	2572	0	7	2.2400	1.0976	2.0000
934	768	2572	0	7	3.3000	1.3860	3.0000
884	768	2572	0	7	10.4000	3.6400	4.0000
1034	768	2572	0	7	8.7300	3.4920	3.0000
1109	767	4090	0	7	2.2000	0.7920	4.0000
1525	767	4090	0	7	11.7900	5.4234	3.0000
277	767	4090	0	7	7.2300	3.0366	3.0000
905	767	4090	0	7	6.9900	3.4950	3.0000
1308	767	4090	0	7	7.7400	2.5542	3.0000
999	767	6665	0	7	8.1300	3.4959	3.0000
1442	767	6665	0	7	4.9200	1.7220	3.0000
526	767	6665	0	7	9.0000	3.6000	4.0000
989	767	3556	0	7	2.5200	1.0836	3.0000
1138	767	3556	0	7	7.3200	2.6352	3.0000
275	767	3556	0	7	13.0800	5.3628	4.0000
479	767	3556	0	7	8.6000	4.0420	4.0000
695	767	3556	0	7	10.5600	3.5904	3.0000
46	767	3556	0	7	13.7600	4.5408	4.0000
1028	767	7246	0	7	6.7200	2.6208	3.0000
1438	767	8557	0	7	4.1100	1.6440	3.0000
935	767	8557	0	7	11.2000	3.6960	4.0000
59	767	8557	0	7	4.2000	1.3440	3.0000
1128	767	8557	0	7	7.8300	3.0537	3.0000
1451	767	8557	0	7	6.4800	2.9808	4.0000
865	767	7429	0	7	11.1600	3.6828	4.0000
1069	767	7429	0	7	1.1400	0.5472	2.0000
1285	767	7429	0	7	5.6100	2.4684	3.0000
223	767	7429	0	7	9.5700	4.4979	3.0000
1025	767	7429	0	7	4.3500	1.5660	3.0000
1003	767	7429	0	7	1.5600	0.4836	2.0000
1485	767	7429	0	7	4.5000	2.1150	3.0000
56	767	6421	0	7	2.8400	1.3632	4.0000
1525	767	6421	0	7	11.7900	5.8950	3.0000
649	767	6421	0	7	5.1000	1.6320	2.0000
160	767	6421	0	7	8.5200	3.6636	4.0000
483	767	6421	0	7	3.8800	1.2804	2.0000
659	767	6421	0	7	12.8400	6.2916	4.0000
1179	767	8851	0	7	5.2600	1.6306	2.0000
1029	767	7294	0	7	3.3600	1.3104	2.0000
546	767	5607	0	7	8.3400	3.6696	3.0000
856	767	5607	0	7	9.5600	3.1548	4.0000
1372	767	9179	0	7	4.9800	1.5438	2.0000
1495	767	9179	0	7	10.4400	3.5496	3.0000
1133	767	8557	0	7	4.6200	2.2176	3.0000
1482	767	8557	0	7	1.8000	0.8820	3.0000
20	767	8557	0	7	8.3400	3.4194	3.0000
463	767	8557	0	7	3.7500	1.2750	3.0000
1106	767	8557	0	7	4.5600	1.5048	3.0000
1150	767	8557	0	7	12.7600	4.8488	4.0000
1432	767	8557	0	7	3.6000	1.6200	2.0000
1286	767	6648	0	7	3.6000	1.3320	4.0000
583	767	6648	0	7	4.8300	1.4490	3.0000
720	767	6648	0	7	2.5800	0.9030	3.0000
1136	767	6648	0	7	10.8300	4.4403	3.0000
1147	767	5896	0	7	4.2600	2.0022	3.0000
271	767	5896	0	7	4.7400	2.3226	2.0000
926	767	5896	0	7	2.2400	0.7168	4.0000
105	767	5896	0	7	14.8800	5.6544	4.0000
1426	767	5896	0	7	11.2200	5.4978	3.0000
1309	767	5896	0	7	10.3800	3.2178	3.0000
101	767	5896	0	7	1.4400	0.5616	2.0000
97	767	83	0	7	1.7700	0.7257	3.0000
1432	767	83	0	7	5.4000	2.6460	3.0000
956	767	83	0	7	4.8000	1.8720	4.0000
413	767	83	0	7	9.0000	3.0600	4.0000
484	767	83	0	7	7.2800	2.6208	2.0000
1100	767	83	0	7	2.8800	1.1232	4.0000
1122	767	7300	0	7	2.9600	1.3912	4.0000
1472	767	7300	0	7	8.8000	2.9040	4.0000
424	767	7300	0	7	5.8000	2.2620	4.0000
867	767	7300	0	7	5.6400	2.1996	3.0000
1095	767	7300	0	7	6.3200	2.4016	4.0000
1139	767	7300	0	7	14.3000	5.4340	5.0000
1422	767	7300	0	7	8.9200	4.4600	4.0000
1276	767	1155	0	7	5.7200	2.1164	4.0000
987	767	1155	0	7	7.7700	2.7195	3.0000
710	767	1155	0	7	3.5700	1.2495	3.0000
1126	767	1155	0	7	4.6400	1.9024	4.0000
1136	767	4558	0	7	10.8300	3.5739	3.0000
358	767	4558	0	7	11.2500	3.3750	3.0000
1427	767	4558	0	7	9.8100	3.8259	3.0000
191	767	4558	0	7	8.6100	4.1328	3.0000
368	767	4558	0	7	4.5600	2.0064	4.0000
252	767	4558	0	7	8.1300	3.7398	3.0000
601	767	4558	0	7	8.5200	4.1748	4.0000
1277	767	2311	0	7	7.6200	2.2860	3.0000
641	767	2311	0	7	7.9600	3.9004	2.0000
164	767	2311	0	7	8.9100	4.4550	3.0000
1537	767	524	0	7	10.9200	3.8220	4.0000
981	767	524	0	7	3.8100	1.5240	3.0000
1503	767	524	0	7	11.7600	5.5272	4.0000
1081	767	524	0	7	11.6400	5.2380	4.0000
1204	767	524	0	7	8.6400	3.8016	4.0000
422	767	524	0	7	11.0100	4.8444	3.0000
432	767	4722	0	7	4.7000	2.3030	2.0000
449	767	4722	0	7	14.7600	7.0848	4.0000
498	767	5001	0	7	10.2000	3.3660	4.0000
249	767	5001	0	7	4.7700	1.6218	3.0000
998	767	5001	0	7	3.7500	1.3875	3.0000
555	767	8296	0	7	14.4000	6.7680	5.0000
1224	767	8296	0	7	4.9600	1.9840	4.0000
1187	767	8296	0	7	11.0000	3.6300	5.0000
471	767	8296	0	7	4.1500	1.5770	5.0000
1474	767	8296	0	7	8.6000	3.7840	4.0000
438	767	8296	0	7	7.7200	2.7792	4.0000
16	767	8296	0	7	15.3200	7.6600	4.0000
212	767	7667	0	7	6.6400	2.7224	4.0000
362	767	7667	0	7	11.9100	3.9303	3.0000
811	767	6067	0	7	8.9100	2.6730	3.0000
8	767	2001	0	7	7.7700	3.4188	3.0000
145	767	2001	0	7	6.8100	2.3154	3.0000
561	767	2001	0	7	2.3100	1.1319	3.0000
457	767	2001	0	7	6.7800	2.2374	3.0000
937	767	3087	0	7	14.4400	6.4980	4.0000
448	767	3087	0	7	4.6200	1.8942	3.0000
126	767	3850	0	7	4.8300	2.2218	3.0000
1008	767	3850	0	7	3.5600	1.2460	4.0000
538	767	9658	0	7	2.7900	0.9207	3.0000
89	767	9658	0	7	3.1800	1.0494	2.0000
292	767	9658	0	7	5.4300	2.4435	3.0000
887	767	7856	0	7	5.4000	1.9980	3.0000
598	767	7856	0	7	3.0400	1.2768	2.0000
875	767	2088	0	7	10.3200	3.9216	3.0000
568	767	995	0	7	13.3200	6.6600	4.0000
385	767	995	0	7	3.1200	1.2480	2.0000
935	767	995	0	7	8.4000	3.4440	3.0000
845	767	995	0	7	4.2600	1.8744	3.0000
568	795	2237	0	7	9.9900	4.7952	3.0000
119	795	2237	0	7	6.8400	2.3940	3.0000
1467	795	2237	0	7	15.5200	6.3632	4.0000
1015	795	1539	0	7	6.5700	2.4966	3.0000
726	795	1539	0	7	9.6300	4.6224	3.0000
449	795	1539	0	7	7.3800	2.8044	2.0000
1129	795	5913	0	7	9.7200	3.0132	4.0000
773	795	5913	0	7	2.8400	1.4200	4.0000
696	795	5913	0	7	2.8800	1.4400	4.0000
586	795	917	0	7	4.2600	2.0448	3.0000
430	795	917	0	7	5.4000	2.2140	3.0000
1106	795	4704	0	7	6.0800	2.6752	4.0000
1255	795	4704	0	7	4.9600	1.8848	4.0000
806	795	4704	0	7	10.4000	4.4720	4.0000
596	795	4704	0	7	2.5600	1.2544	4.0000
812	795	4704	0	7	13.3600	5.6112	4.0000
163	795	4704	0	7	9.5200	3.4272	4.0000
1242	795	9338	0	7	7.9200	2.4552	4.0000
820	795	9338	0	7	2.1000	0.7770	3.0000
943	795	9338	0	7	4.9400	2.1242	2.0000
161	795	9338	0	7	3.0400	1.0944	2.0000
344	795	8476	0	7	9.1200	2.9184	4.0000
400	795	8476	0	7	4.2900	1.9305	3.0000
1375	795	8476	0	7	8.5200	3.7488	4.0000
421	795	8476	0	7	5.9000	2.9500	2.0000
583	795	8476	0	7	8.0500	2.8980	5.0000
826	795	8476	0	7	7.3200	2.9280	4.0000
1262	795	5023	0	7	2.2800	1.0032	3.0000
746	795	5023	0	7	11.9400	4.7760	3.0000
1149	795	5023	0	7	3.5200	1.4784	4.0000
353	795	5023	0	7	6.2800	1.9468	4.0000
357	795	5023	0	7	5.4000	2.4840	3.0000
1172	795	5023	0	7	8.3100	3.5733	3.0000
1428	795	5023	0	7	7.7200	3.4740	2.0000
640	795	1654	0	7	10.3600	4.7656	4.0000
323	795	1654	0	7	14.0000	4.4800	4.0000
1272	795	1654	0	7	9.9200	4.3648	4.0000
233	795	10205	0	7	9.8400	4.9200	4.0000
1103	795	10205	0	7	4.6000	1.9320	4.0000
466	795	10205	0	7	5.2600	2.1566	2.0000
404	795	10205	0	7	2.5000	1.0000	2.0000
1419	795	10205	0	7	2.4900	1.1454	3.0000
1076	795	10205	0	7	9.7200	3.7908	3.0000
687	795	1023	0	7	2.9100	1.1058	3.0000
570	795	1023	0	7	6.4800	2.2032	3.0000
920	795	1023	0	7	1.4600	0.6278	2.0000
304	795	4115	0	7	7.5600	3.0240	4.0000
161	795	4115	0	7	4.5600	1.4592	3.0000
177	795	4115	0	7	4.9800	1.5936	3.0000
127	795	4115	0	7	3.4800	1.0788	2.0000
277	795	4115	0	7	4.8200	1.7834	2.0000
357	795	6905	0	7	7.2000	2.4480	4.0000
1533	795	6905	0	7	7.5000	3.7500	3.0000
1123	795	6905	0	7	3.9200	1.2544	2.0000
1266	795	4109	0	7	3.5400	1.2744	3.0000
364	795	4109	0	7	8.8000	2.9040	4.0000
1100	795	4109	0	7	2.8800	1.0080	4.0000
1277	795	4109	0	7	7.6200	3.3528	3.0000
767	795	3034	0	7	4.3500	1.3920	3.0000
717	795	3034	0	7	7.8400	3.2928	2.0000
867	795	3034	0	7	7.5200	2.3312	4.0000
418	795	3034	0	7	9.4800	4.4556	3.0000
1164	795	7425	0	7	5.1300	1.5903	3.0000
1474	795	7425	0	7	6.4500	2.6445	3.0000
544	795	7425	0	7	8.8500	3.2745	3.0000
947	795	7425	0	7	1.9500	0.8775	3.0000
132	795	4300	0	7	5.7600	1.7856	3.0000
1453	795	4300	0	7	12.4400	3.7320	4.0000
1337	795	4300	0	7	1.1400	0.4104	2.0000
128	795	4300	0	7	2.1200	0.9964	4.0000
638	795	4300	0	7	12.6000	5.0400	4.0000
74	795	2709	0	7	6.2800	2.2608	4.0000
52	795	2709	0	7	6.5100	2.4087	3.0000
534	795	2709	0	7	10.1400	4.0560	3.0000
644	795	2709	0	7	3.4800	1.4964	4.0000
728	795	2709	0	7	5.6700	2.2113	3.0000
478	795	2709	0	7	8.7300	3.0555	3.0000
1227	795	2709	0	7	8.4300	3.1191	3.0000
1090	795	7127	0	7	8.6000	3.8700	4.0000
1266	795	7127	0	7	3.5400	1.6638	3.0000
1150	795	7127	0	7	15.9500	4.7850	5.0000
1499	795	7127	0	7	5.5600	2.1684	4.0000
954	795	2848	0	7	6.9600	2.8536	4.0000
504	795	2848	0	7	7.3600	2.8704	4.0000
708	795	2848	0	7	11.0400	4.3056	3.0000
924	795	2848	0	7	10.8000	4.8600	4.0000
1420	795	2848	0	7	8.6500	3.2005	5.0000
72	795	2154	0	7	10.9600	4.2744	4.0000
448	795	2154	0	7	4.6200	2.1714	3.0000
1291	795	2154	0	7	4.6000	1.7020	2.0000
321	795	2154	0	7	7.2300	2.3859	3.0000
1257	795	2154	0	7	5.8200	2.8518	3.0000
421	795	2154	0	7	8.8500	3.3630	3.0000
958	795	2154	0	7	4.0800	1.9176	3.0000
1447	795	7765	0	7	14.8000	6.8080	5.0000
1094	795	7765	0	7	11.3100	3.6192	3.0000
884	795	7765	0	7	7.8000	2.4180	3.0000
1101	795	7765	0	7	5.2400	2.6200	2.0000
452	795	7765	0	7	7.4400	3.7200	3.0000
1255	795	7765	0	7	4.9600	2.0832	4.0000
818	795	7765	0	7	5.4000	1.8900	4.0000
1294	795	9662	0	7	6.8800	2.7520	4.0000
285	795	9662	0	7	7.4400	3.4224	4.0000
196	795	9662	0	7	7.4100	2.8158	3.0000
878	795	9662	0	7	7.4800	2.3188	4.0000
1533	795	9662	0	7	5.0000	1.8000	2.0000
712	795	9662	0	7	11.6100	4.9923	3.0000
888	795	9662	0	7	3.5200	1.2672	4.0000
772	795	9662	0	7	5.8200	2.8518	3.0000
239	795	7536	0	7	6.6300	2.4531	3.0000
309	795	7536	0	7	10.8600	4.9956	3.0000
925	795	7536	0	7	3.0400	1.0944	4.0000
222	795	7536	0	7	11.8500	3.7920	3.0000
359	795	7536	0	7	3.9600	1.5840	3.0000
1302	795	89	0	7	5.5500	2.3310	3.0000
1065	795	89	0	7	5.6400	2.4816	3.0000
948	795	89	0	7	11.8400	5.5648	4.0000
1298	795	89	0	7	4.0200	1.3266	3.0000
389	795	3070	0	7	8.9500	4.1170	5.0000
1084	795	3070	0	7	4.1100	1.3974	3.0000
1294	795	601	0	7	3.4400	1.3072	2.0000
1071	795	601	0	7	10.5600	4.7520	4.0000
595	795	601	0	7	4.2600	1.8318	3.0000
52	795	601	0	7	6.5100	2.7993	3.0000
123	795	601	0	7	15.3600	5.2224	4.0000
185	795	6490	0	7	1.7100	0.5301	3.0000
868	795	6490	0	7	7.1600	3.1504	2.0000
379	795	6490	0	7	11.5500	4.9665	3.0000
701	795	6490	0	7	2.2500	1.1025	3.0000
449	795	669	0	7	7.3800	3.1734	2.0000
465	795	669	0	7	5.9000	2.1240	2.0000
416	795	669	0	7	9.9600	3.3864	3.0000
565	795	669	0	7	3.6000	1.2240	4.0000
349	795	10153	0	7	4.6800	2.0124	2.0000
765	795	10153	0	7	5.7600	2.8224	3.0000
1075	795	10153	0	7	3.0800	1.3244	2.0000
559	795	10153	0	7	7.5600	3.1752	2.0000
1066	795	5259	0	7	8.6700	2.9478	3.0000
1388	795	5259	0	7	5.2500	2.4675	3.0000
7	795	5259	0	7	5.2200	2.3490	2.0000
1449	795	5259	0	7	3.4800	1.5660	4.0000
240	795	5259	0	7	1.7200	0.5332	2.0000
750	795	5259	0	7	5.8500	2.5155	3.0000
779	795	5259	0	7	5.4300	2.2806	3.0000
1422	795	5259	0	7	8.9200	3.6572	4.0000
435	799	995	0	7	8.4900	3.2262	3.0000
851	799	995	0	7	7.5300	3.3132	3.0000
1161	799	995	0	7	14.3600	5.3132	4.0000
645	799	995	0	7	6.6400	2.4568	2.0000
253	799	2429	0	7	3.5600	1.6732	4.0000
989	799	2429	0	7	3.3600	1.5456	4.0000
1166	799	2429	0	7	8.8400	4.1548	4.0000
1049	799	2429	0	7	7.8600	2.9868	2.0000
1399	799	2429	0	7	3.5600	1.1036	2.0000
1495	799	2429	0	7	10.4400	3.1320	3.0000
803	799	7425	0	7	10.5300	4.0014	3.0000
554	799	7425	0	7	6.2800	2.7632	2.0000
1303	799	7425	0	7	2.0400	0.7344	3.0000
200	799	7425	0	7	10.6000	5.1940	4.0000
743	799	5308	0	7	2.8800	1.1520	3.0000
321	799	5308	0	7	9.6400	3.0848	4.0000
1342	799	2281	0	7	7.4600	3.1332	2.0000
1525	799	6537	0	7	7.8600	3.3012	2.0000
677	799	6537	0	7	11.8400	5.5648	4.0000
521	799	6537	0	7	10.8900	3.5937	3.0000
1403	799	6537	0	7	7.3200	3.3672	3.0000
1459	799	6537	0	7	4.2900	1.7160	3.0000
876	799	6537	0	7	5.1300	2.3085	3.0000
1479	799	6537	0	7	5.8400	1.8104	4.0000
1427	799	8151	0	7	9.8100	3.5316	3.0000
630	799	8151	0	7	8.4000	4.0320	3.0000
634	799	8151	0	7	7.5900	2.6565	3.0000
1450	799	8151	0	7	5.5400	1.8282	2.0000
148	799	8151	0	7	11.8500	3.9105	3.0000
524	799	8151	0	7	5.2200	2.2968	3.0000
1466	799	8918	0	7	5.4000	2.5920	3.0000
98	799	8918	0	7	7.3200	3.2208	4.0000
674	799	8918	0	7	9.5400	4.3884	3.0000
710	799	9140	0	7	3.5700	1.6065	3.0000
793	799	9140	0	7	8.5500	4.0185	3.0000
543	799	9140	0	7	4.9200	1.7712	3.0000
1292	799	9140	0	7	9.9900	4.4955	3.0000
604	799	9140	0	7	3.7500	1.5375	3.0000
1525	799	9140	0	7	11.7900	4.4802	3.0000
177	799	5232	0	7	4.9800	1.5438	3.0000
1246	799	5232	0	7	4.6200	2.2176	3.0000
11	799	5232	0	7	14.0400	5.0544	4.0000
188	799	5232	0	7	10.3200	4.7472	4.0000
71	799	5232	0	7	13.8000	5.6580	5.0000
421	799	5232	0	7	8.8500	3.8055	3.0000
1300	799	8815	0	7	5.8000	1.9140	4.0000
1383	799	8815	0	7	7.7700	2.7195	3.0000
1133	799	8815	0	7	6.1600	2.3408	4.0000
324	799	8815	0	7	5.9100	2.7777	3.0000
1194	799	8815	0	7	11.2400	4.8332	4.0000
557	799	8815	0	7	5.4400	2.4480	4.0000
767	799	10234	0	7	2.9000	1.1020	2.0000
1549	799	2242	0	7	6.0800	2.1888	4.0000
634	799	2242	0	7	7.5900	3.7950	3.0000
678	799	2242	0	7	7.3800	2.5830	2.0000
961	799	2242	0	7	5.2400	2.1484	4.0000
1256	799	2242	0	7	3.6600	1.2444	3.0000
1100	799	2242	0	7	2.1600	1.0368	3.0000
128	799	5671	0	7	1.5900	0.4929	3.0000
199	799	5671	0	7	5.0100	1.8036	3.0000
814	799	5671	0	7	5.1900	2.4912	3.0000
111	799	5671	0	7	10.4400	4.2804	3.0000
215	799	7335	0	7	3.1600	1.3272	4.0000
765	799	7335	0	7	7.6800	2.8416	4.0000
675	799	7335	0	7	17.9500	6.1030	5.0000
1070	799	5761	0	7	14.0400	5.6160	4.0000
488	799	5761	0	7	5.1800	1.9166	2.0000
1091	799	5761	0	7	7.1200	2.7768	2.0000
1253	799	5761	0	7	5.1300	2.5137	3.0000
1497	799	5761	0	7	9.8700	3.8493	3.0000
1181	799	5761	0	7	5.3100	2.1771	3.0000
635	799	6975	0	7	4.1400	1.7388	3.0000
1038	799	6975	0	7	2.2200	0.8436	3.0000
242	799	6975	0	7	10.3600	4.2476	4.0000
246	799	6975	0	7	12.8400	6.4200	4.0000
1061	799	6975	0	7	3.3200	1.4940	2.0000
1317	799	6975	0	7	6.7800	2.7798	3.0000
102	799	10101	0	7	7.3500	2.7195	3.0000
1018	799	3809	0	7	2.7900	1.1439	3.0000
1034	799	3809	0	7	5.8200	1.8624	2.0000
984	799	3809	0	7	2.4300	1.0692	3.0000
1134	799	3809	0	7	5.4600	2.0202	3.0000
685	799	3809	0	7	4.5900	1.6524	3.0000
889	799	3809	0	7	3.2200	1.3202	2.0000
791	799	3850	0	7	4.3000	2.0210	2.0000
1380	799	3850	0	7	18.1000	8.3260	5.0000
758	799	3850	0	7	6.3800	2.9348	2.0000
1480	799	3850	0	7	5.7600	1.8432	4.0000
459	799	3850	0	7	3.2000	1.4080	5.0000
821	799	3850	0	7	3.8200	1.6044	2.0000
465	799	3850	0	7	11.8000	4.9560	4.0000
388	799	3850	0	7	4.7000	2.3030	2.0000
801	799	2817	0	7	10.6000	4.2400	4.0000
911	799	2817	0	7	7.8800	3.1520	4.0000
828	799	3289	0	7	3.8700	1.4319	3.0000
1244	799	3289	0	7	4.8400	1.7908	4.0000
1554	799	3289	0	7	12.7000	5.4610	5.0000
1038	799	3289	0	7	3.7000	1.2950	5.0000
1028	799	3289	0	7	6.7200	2.2176	3.0000
645	799	3289	0	7	13.2800	4.3824	4.0000
868	799	3070	0	7	7.1600	2.6492	2.0000
712	799	3070	0	7	15.4800	7.7400	4.0000
36	799	3070	0	7	7.2000	3.0960	4.0000
506	799	3070	0	7	14.7200	6.1824	4.0000
27	799	3097	0	7	10.6000	3.6040	4.0000
1335	799	3097	0	7	7.2300	3.3258	3.0000
526	799	3097	0	7	4.5000	1.7550	2.0000
982	799	3097	0	7	11.5200	5.0688	4.0000
759	799	3097	0	7	5.6700	1.7010	3.0000
283	799	3097	0	7	5.4600	2.2932	2.0000
1298	799	3097	0	7	4.0200	1.4472	3.0000
1368	799	3097	0	7	10.6500	4.3665	3.0000
1458	799	1820	0	7	8.7000	3.8280	3.0000
1302	799	1820	0	7	3.7000	1.3690	2.0000
626	799	1820	0	7	5.1600	1.5480	4.0000
682	799	1820	0	7	2.4400	1.1956	4.0000
617	799	7330	0	7	4.6400	1.5776	4.0000
367	799	7330	0	7	10.4700	3.7692	3.0000
1116	799	7330	0	7	7.5900	2.8842	3.0000
673	799	5171	0	7	8.2200	3.1236	3.0000
929	799	5171	0	7	1.5900	0.7155	3.0000
1305	799	5171	0	7	2.2800	0.9804	4.0000
590	799	5171	0	7	5.7900	2.4897	3.0000
1178	799	5171	0	7	11.3400	3.8556	3.0000
556	799	5171	0	7	9.7500	3.9975	3.0000
1278	799	5171	0	7	8.4600	3.3840	3.0000
1474	799	4626	0	7	6.4500	3.0315	3.0000
66	799	4626	0	7	10.3200	4.0248	3.0000
1175	799	4626	0	7	5.1900	1.6608	3.0000
1379	799	4626	0	7	3.8400	1.1904	2.0000
37	799	4626	0	7	6.3600	2.2896	4.0000
532	799	4626	0	7	11.6100	4.9923	3.0000
1335	799	4626	0	7	7.2300	2.6028	3.0000
1312	799	4626	0	7	6.1200	2.1420	4.0000
470	799	1091	0	7	8.7000	3.5670	3.0000
792	799	1091	0	7	6.3900	2.4282	3.0000
969	799	1091	0	7	3.5200	1.6192	2.0000
852	799	1091	0	7	2.0700	0.7452	3.0000
1202	799	1091	0	7	7.8800	2.6004	2.0000
1122	799	9883	0	7	2.2200	0.8436	3.0000
367	799	9883	0	7	10.4700	4.9209	3.0000
390	799	4392	0	7	11.2200	4.2636	3.0000
1006	799	4392	0	7	6.4200	3.0174	3.0000
716	799	4392	0	7	3.6200	1.3394	2.0000
440	799	4392	0	7	2.0100	0.7839	3.0000
470	793	2571	0	7	8.7000	3.6540	3.0000
381	793	2571	0	7	9.3200	3.6348	4.0000
1063	793	2571	0	7	9.5400	4.5792	3.0000
160	793	2571	0	7	6.3900	2.4282	3.0000
897	793	2571	0	7	1.0800	0.3672	2.0000
1073	793	2571	0	7	10.3500	3.2085	3.0000
957	793	2571	0	7	5.9400	2.3166	2.0000
1306	793	2571	0	7	7.4100	3.6309	3.0000
495	793	6730	0	7	4.6800	1.5912	4.0000
1110	793	6730	0	7	8.4000	3.3600	3.0000
407	793	6730	0	7	9.6300	3.0816	3.0000
351	793	2160	0	7	5.5200	2.4288	2.0000
1127	793	2160	0	7	5.2400	2.5676	2.0000
1483	793	6694	0	7	8.5200	4.1748	4.0000
434	793	6694	0	7	5.6800	1.9312	4.0000
877	793	6694	0	7	6.3200	2.9072	4.0000
1520	793	6694	0	7	9.2400	3.6036	4.0000
1150	793	6694	0	7	9.5700	3.6366	3.0000
1433	793	6694	0	7	13.1500	5.6545	5.0000
475	793	7224	0	7	10.4400	5.2200	4.0000
1557	793	7224	0	7	4.8000	1.7760	4.0000
1014	793	7224	0	7	1.7700	0.6372	3.0000
1085	793	7224	0	7	6.7200	2.3520	3.0000
947	793	3352	0	7	1.9500	0.6435	3.0000
1284	793	3352	0	7	4.8600	1.5552	2.0000
1467	793	6808	0	7	11.6400	3.4920	3.0000
138	793	6808	0	7	8.1000	4.0500	3.0000
182	793	6808	0	7	7.3600	3.6800	4.0000
465	793	6808	0	7	11.8000	4.2480	4.0000
1174	793	6808	0	7	6.8100	3.2688	3.0000
1018	793	6808	0	7	2.7900	1.3113	3.0000
46	793	2278	0	7	6.8800	3.4400	2.0000
1261	793	2278	0	7	2.4000	0.8400	4.0000
319	793	2278	0	7	4.8000	1.9680	3.0000
29	793	2278	0	7	7.1200	2.4208	4.0000
1277	793	7851	0	7	5.0800	1.9812	2.0000
269	793	7851	0	7	8.5200	3.8340	3.0000
179	793	7851	0	7	11.0000	5.3900	4.0000
861	793	7851	0	7	7.3500	3.5280	3.0000
373	793	7851	0	7	13.8000	6.4860	5.0000
695	793	7851	0	7	14.0800	4.6464	4.0000
872	793	7851	0	7	10.0800	4.5360	4.0000
755	793	7851	0	7	11.9200	5.2448	4.0000
1417	793	1619	0	7	10.8300	5.0901	3.0000
1074	793	1619	0	7	12.5200	4.8828	4.0000
132	793	1619	0	7	7.6800	2.4576	4.0000
1401	793	1619	0	7	7.9500	2.4645	5.0000
1124	793	1619	0	7	3.2400	1.1988	4.0000
1540	793	1619	0	7	10.5600	4.5408	3.0000
292	793	1619	0	7	5.4300	2.2263	3.0000
1334	793	1619	0	7	5.5200	2.3184	3.0000
1082	793	9431	0	7	5.7300	1.8909	3.0000
911	793	9431	0	7	7.8800	3.8612	4.0000
595	793	9431	0	7	7.1000	2.2720	5.0000
73	793	7035	0	7	6.9900	2.0970	3.0000
822	793	7035	0	7	3.7200	1.1904	2.0000
1510	793	3663	0	7	2.8800	1.3536	3.0000
356	793	3663	0	7	9.4400	3.6816	4.0000
1531	793	3663	0	7	1.0200	0.3978	2.0000
1121	793	3663	0	7	11.6100	5.1084	3.0000
379	793	3663	0	7	15.4000	4.7740	4.0000
859	793	5490	0	7	6.5500	2.9475	5.0000
1142	793	5490	0	7	11.8000	4.7200	4.0000
293	793	5490	0	7	3.2000	1.1840	2.0000
137	793	5490	0	7	11.1000	4.3290	3.0000
1019	793	5490	0	7	11.2200	5.3856	3.0000
1075	793	5490	0	7	4.6200	1.8018	3.0000
492	793	5490	0	7	7.0800	2.9028	4.0000
639	793	7560	0	7	9.8400	4.1328	3.0000
1043	793	7560	0	7	4.7100	1.7898	3.0000
246	793	7560	0	7	12.8400	5.2644	4.0000
250	793	7560	0	7	12.9500	6.4750	5.0000
1066	793	7560	0	7	8.6700	3.9015	3.0000
1322	793	7560	0	7	12.8000	5.2480	4.0000
107	793	240	0	7	5.4300	2.0091	3.0000
1022	793	4258	0	7	4.5300	1.8573	3.0000
1039	793	4258	0	7	3.2400	1.3284	4.0000
989	793	4258	0	7	2.5200	0.8316	3.0000
1139	793	4258	0	7	8.5800	3.1746	3.0000
689	793	4258	0	7	5.2800	1.9008	3.0000
893	793	4258	0	7	1.8200	0.7462	2.0000
796	793	4121	0	7	2.6400	1.2408	2.0000
1385	793	4121	0	7	9.6000	4.4160	4.0000
763	793	4121	0	7	5.1000	2.3460	2.0000
1485	793	4121	0	7	4.5000	1.4400	3.0000
463	793	4121	0	7	5.0000	2.2000	4.0000
825	793	4121	0	7	5.6600	2.4338	2.0000
469	793	4121	0	7	5.1600	2.1672	4.0000
393	793	4121	0	7	2.2400	1.0752	2.0000
709	793	3010	0	7	1.7100	0.6669	3.0000
819	793	3010	0	7	11.0800	4.4320	4.0000
833	793	3981	0	7	7.1700	2.6529	3.0000
1249	793	3981	0	7	4.4400	1.6428	3.0000
1559	793	3981	0	7	6.4800	2.7864	4.0000
1043	793	3981	0	7	6.2800	2.1980	4.0000
1033	793	3981	0	7	3.8200	1.2988	2.0000
650	793	3981	0	7	4.6500	1.5345	3.0000
872	793	3462	0	7	5.0400	1.8648	2.0000
716	793	3462	0	7	7.2400	3.5476	4.0000
40	793	3462	0	7	3.9600	1.6236	4.0000
510	793	3462	0	7	1.8300	0.7320	3.0000
31	793	1826	0	7	6.2000	2.1080	4.0000
1340	793	1826	0	7	7.7100	3.5466	3.0000
531	793	1826	0	7	1.2000	0.4680	2.0000
986	793	1826	0	7	14.0000	6.1600	4.0000
763	793	1826	0	7	7.6500	2.2950	3.0000
287	793	1826	0	7	3.1200	1.3104	2.0000
1302	793	1826	0	7	5.5500	1.9980	3.0000
1373	793	1826	0	7	10.8000	4.4280	3.0000
1462	793	2326	0	7	2.1900	0.9636	3.0000
1306	793	2326	0	7	4.9400	1.7784	2.0000
630	793	2326	0	7	8.4000	4.1160	3.0000
687	793	2326	0	7	3.8800	1.8624	4.0000
524	793	8048	0	7	6.9600	2.3664	4.0000
275	793	8048	0	7	9.8100	3.5316	3.0000
1023	793	8048	0	7	4.9200	1.8696	3.0000
678	793	5387	0	7	11.0700	4.2066	3.0000
933	793	5387	0	7	10.1400	4.5630	3.0000
1310	793	5387	0	7	15.9200	6.8456	4.0000
594	793	5387	0	7	1.7400	0.7482	3.0000
1183	793	5387	0	7	4.6200	1.5708	3.0000
561	793	5387	0	7	2.3100	0.9471	3.0000
1283	793	5387	0	7	2.3700	0.9480	3.0000
601	793	43	0	7	6.3900	2.3004	3.0000
750	793	43	0	7	3.9000	1.4040	2.0000
301	793	43	0	7	1.5900	0.6201	3.0000
505	793	43	0	7	5.0100	1.6032	3.0000
599	793	6470	0	7	9.2800	3.4336	4.0000
83	793	6470	0	7	11.6400	5.0052	3.0000
93	793	4157	0	7	2.8800	1.1520	3.0000
455	793	4157	0	7	6.7200	2.1504	4.0000
99	793	4157	0	7	9.4400	4.2480	4.0000
22	793	4157	0	7	6.8700	3.0228	3.0000
1397	793	4157	0	7	4.2900	2.1450	3.0000
389	793	4157	0	7	3.5800	1.2888	2.0000
133	793	8745	0	7	2.1000	0.7560	3.0000
1481	793	8745	0	7	5.7900	2.0844	3.0000
139	793	8745	0	7	5.3700	1.8795	3.0000
1048	793	8745	0	7	4.4200	1.8122	2.0000
662	793	9550	0	7	4.6000	1.4260	2.0000
280	793	9550	0	7	3.6200	1.5566	2.0000
1428	793	9550	0	7	7.7200	3.3196	2.0000
685	793	9550	0	7	3.0600	1.4688	2.0000
257	793	2795	0	7	1.0600	0.4982	2.0000
353	793	2795	0	7	4.7100	1.8840	3.0000
796	793	2795	0	7	5.2800	2.3760	4.0000
1438	793	2795	0	7	2.7400	0.8494	2.0000
1482	793	2795	0	7	1.8000	0.7740	3.0000
207	793	2795	0	7	3.7200	1.3764	3.0000
502	793	2795	0	7	12.6800	5.3256	4.0000
346	793	2795	0	7	8.4800	4.1552	4.0000
767	811	1144	0	7	5.8000	2.2620	4.0000
384	811	1144	0	7	1.0800	0.3888	2.0000
1532	811	1144	0	7	4.1700	1.5846	3.0000
215	811	8782	0	7	2.3700	1.0902	3.0000
870	811	8782	0	7	3.9400	1.8912	2.0000
49	811	8782	0	7	13.5200	4.1912	4.0000
1370	811	8782	0	7	7.1400	3.2844	3.0000
1253	811	8782	0	7	6.8400	2.5308	4.0000
45	811	8782	0	7	1.5900	0.6201	3.0000
1241	811	1632	0	7	11.9200	3.9336	4.0000
1324	811	1632	0	7	9.9300	2.9790	3.0000
1074	811	1632	0	7	9.3900	3.5682	3.0000
265	811	1632	0	7	7.2200	3.4656	2.0000
721	811	1632	0	7	6.7800	2.9832	3.0000
498	811	1632	0	7	10.2000	4.6920	4.0000
391	811	3809	0	7	2.6200	0.9694	2.0000
1460	811	3809	0	7	6.3900	2.3643	3.0000
225	811	3809	0	7	7.7800	3.2676	2.0000
402	811	3809	0	7	3.3900	1.6611	3.0000
285	811	3809	0	7	7.4400	3.4968	4.0000
635	811	3809	0	7	4.1400	1.9044	3.0000
1144	811	3809	0	7	3.4000	1.5640	4.0000
674	811	9862	0	7	12.7200	5.2152	4.0000
612	811	9862	0	7	7.1400	3.5700	3.0000
69	811	9862	0	7	9.3000	4.1850	3.0000
1284	811	9862	0	7	9.7200	3.9852	4.0000
341	811	9862	0	7	8.3100	3.6564	3.0000
52	811	9862	0	7	6.5100	2.1483	3.0000
654	811	9862	0	7	6.5100	2.7993	3.0000
398	811	8638	0	7	2.4000	1.1280	3.0000
1107	811	8638	0	7	5.4000	1.9440	2.0000
1263	811	2913	0	7	2.4900	1.1454	3.0000
1213	811	2913	0	7	8.7900	3.8676	3.0000
1363	811	2913	0	7	7.9800	3.5112	3.0000
914	811	2913	0	7	9.8400	3.0504	4.0000
704	811	2913	0	7	6.5200	2.8688	4.0000
920	811	2913	0	7	2.1900	0.9198	3.0000
271	811	2913	0	7	9.4800	3.9816	4.0000
1471	811	6518	0	7	3.1000	1.2400	2.0000
1394	811	6518	0	7	7.5900	2.9601	3.0000
19	811	5435	0	7	12.7600	4.7212	4.0000
662	811	5435	0	7	9.2000	2.7600	4.0000
705	811	5435	0	7	1.7600	0.6160	2.0000
988	811	5435	0	7	18.0500	7.4005	5.0000
1284	811	5435	0	7	9.7200	3.2076	4.0000
1127	811	5435	0	7	7.8600	3.6942	3.0000
58	811	9209	0	7	6.9300	2.1483	3.0000
226	811	9209	0	7	2.2800	0.8208	3.0000
842	811	9209	0	7	9.6000	4.6080	3.0000
139	811	9209	0	7	5.3700	2.2017	3.0000
243	811	601	0	7	8.4400	3.6292	4.0000
792	811	601	0	7	8.5200	3.2376	4.0000
702	811	601	0	7	19.2000	6.5280	5.0000
1098	811	8954	0	7	5.5600	2.2796	4.0000
515	811	8954	0	7	3.8200	1.4134	2.0000
1118	811	8954	0	7	5.8600	2.3440	2.0000
1281	811	8954	0	7	8.3100	3.9888	3.0000
1524	811	8954	0	7	3.7800	1.4364	3.0000
1208	811	8954	0	7	8.6100	3.4440	3.0000
662	811	9182	0	7	6.9000	2.8980	3.0000
1066	811	9182	0	7	8.6700	3.3813	3.0000
269	811	9182	0	7	11.3600	4.6576	4.0000
273	811	9182	0	7	8.7200	2.6160	4.0000
1089	811	9182	0	7	4.9400	2.2230	2.0000
1345	811	9182	0	7	11.0400	4.6368	3.0000
130	811	2458	0	7	8.9200	3.3004	4.0000
1045	811	7035	0	7	11.1000	4.5510	3.0000
1062	811	7035	0	7	9.5200	3.9032	4.0000
1012	811	7035	0	7	8.2800	2.7324	3.0000
1162	811	7035	0	7	6.3600	2.9256	4.0000
712	811	7035	0	7	11.6100	5.2245	3.0000
916	811	7035	0	7	5.1400	2.1588	2.0000
819	811	6439	0	7	8.3100	3.9888	3.0000
1408	811	6439	0	7	13.2500	6.0950	5.0000
786	811	6439	0	7	1.9400	0.8924	2.0000
1507	811	6439	0	7	5.5200	1.7664	3.0000
486	811	6439	0	7	5.7000	2.5080	5.0000
848	811	6439	0	7	4.5200	1.9436	2.0000
492	811	6439	0	7	7.0800	3.0444	4.0000
415	811	6439	0	7	5.8200	2.7936	2.0000
732	811	5765	0	7	2.7300	1.0647	3.0000
842	811	5765	0	7	12.8000	4.9920	4.0000
759	811	4297	0	7	5.6700	2.0979	3.0000
1175	811	4297	0	7	6.9200	2.5604	4.0000
1484	811	4297	0	7	3.3000	1.4190	5.0000
969	811	4297	0	7	8.8000	3.0800	5.0000
958	811	4297	0	7	2.7200	0.9248	2.0000
575	811	4297	0	7	11.2400	3.7092	4.0000
895	811	6465	0	7	1.3000	0.4810	2.0000
739	811	6465	0	7	9.5200	4.6648	4.0000
63	811	6465	0	7	8.8500	3.7170	3.0000
533	811	6465	0	7	9.6800	3.9688	4.0000
1515	811	3952	0	7	3.3000	1.5510	3.0000
1265	811	3952	0	7	2.1600	1.0800	3.0000
456	811	3952	0	7	5.3400	2.0826	2.0000
912	811	3952	0	7	7.8900	3.9450	3.0000
689	811	3952	0	7	5.2800	2.4288	3.0000
213	811	3952	0	7	1.6800	0.5712	3.0000
1228	811	3952	0	7	6.5700	2.4966	3.0000
1335	811	2599	0	7	7.2300	2.8197	3.0000
220	811	2599	0	7	7.6500	3.4425	3.0000
863	811	2599	0	7	5.9600	2.1456	2.0000
493	811	2599	0	7	7.9200	3.8808	3.0000
776	811	2599	0	7	15.5600	7.4688	4.0000
547	811	10209	0	7	9.2400	3.0492	4.0000
297	811	10209	0	7	2.7000	0.9450	3.0000
1046	811	10209	0	7	3.3200	1.2284	2.0000
700	811	6851	0	7	8.0400	3.0552	3.0000
956	811	6851	0	7	3.6000	1.6200	3.0000
1333	811	6851	0	7	3.7200	1.6368	4.0000
617	811	6851	0	7	3.4800	1.4964	3.0000
1206	811	6851	0	7	10.2900	3.6015	3.0000
584	811	6851	0	7	5.1800	1.7094	2.0000
1306	811	6851	0	7	7.4100	2.3712	3.0000
1502	811	7672	0	7	8.4300	3.9621	3.0000
94	811	7672	0	7	1.8600	0.7254	3.0000
1202	811	7672	0	7	11.8200	3.7824	3.0000
1406	811	7672	0	7	1.1200	0.3472	2.0000
64	811	7672	0	7	6.4400	2.3828	4.0000
560	811	7672	0	7	3.6000	1.5480	3.0000
1362	811	7672	0	7	4.4700	1.6092	3.0000
1339	811	7672	0	7	3.9300	1.3755	3.0000
497	811	4828	0	7	5.6100	2.3001	3.0000
820	811	4828	0	7	2.1000	0.7980	3.0000
996	811	4828	0	7	2.5500	1.1985	3.0000
880	811	4828	0	7	10.9500	4.0515	3.0000
1229	811	4828	0	7	2.6000	0.8580	2.0000
1150	811	2795	0	7	6.3800	2.4244	2.0000
394	811	2795	0	7	9.3900	4.5072	3.0000
417	811	7408	0	7	8.1600	3.1824	3.0000
1033	811	7408	0	7	5.7300	2.6931	3.0000
744	811	7408	0	7	7.8200	2.8934	2.0000
467	811	7408	0	7	11.4300	4.4577	3.0000
983	811	8224	0	7	3.2800	1.6072	4.0000
894	811	8224	0	7	1.7100	0.8379	3.0000
18	811	8224	0	7	8.0100	2.7234	3.0000
707	811	4474	0	7	5.6100	2.2440	3.0000
1310	811	4474	0	7	15.9200	7.3232	4.0000
831	811	125	0	7	6.3200	2.6544	4.0000
182	811	125	0	7	3.6800	1.8032	2.0000
571	811	125	0	7	3.7500	1.5750	3.0000
548	811	125	0	7	8.7000	3.5670	3.0000
465	811	7343	0	7	8.8500	3.6285	3.0000
1280	811	7343	0	7	5.4800	2.3564	4.0000
392	811	7343	0	7	3.9000	1.7940	3.0000
354	811	7343	0	7	4.5000	1.6200	2.0000
1197	811	7343	0	7	9.4200	2.9202	3.0000
455	808	9431	0	7	5.0400	2.4696	3.0000
1337	808	9431	0	7	2.8500	1.3110	5.0000
1394	808	9431	0	7	7.5900	3.1878	3.0000
811	808	9431	0	7	5.9400	2.6730	2.0000
1079	808	5771	0	7	8.8400	2.6520	4.0000
270	808	5771	0	7	8.9600	3.4048	4.0000
725	808	5771	0	7	4.4700	1.6539	3.0000
503	808	5771	0	7	5.5800	2.0646	3.0000
26	808	5771	0	7	2.6400	1.2672	3.0000
1041	808	5771	0	7	2.1300	0.7455	3.0000
1112	808	5771	0	7	7.1600	2.4344	2.0000
34	808	751	0	7	5.0700	1.6224	3.0000
263	808	751	0	7	11.4000	3.4200	3.0000
306	808	751	0	7	15.8400	7.9200	4.0000
589	808	751	0	7	10.6000	3.8160	4.0000
1299	808	751	0	7	8.2800	3.9744	3.0000
1142	808	751	0	7	8.8500	4.1595	3.0000
952	808	4776	0	7	5.8200	2.7354	2.0000
609	808	4776	0	7	7.7700	2.5641	3.0000
1224	808	4776	0	7	3.7200	1.7112	3.0000
935	808	4776	0	7	8.4000	3.7800	3.0000
659	808	4776	0	7	9.6300	2.9853	3.0000
1075	808	4776	0	7	3.0800	1.2936	2.0000
1384	808	4776	0	7	5.1400	1.7990	2.0000
869	808	4776	0	7	6.3600	2.1624	3.0000
519	808	2821	0	7	11.4600	3.8964	3.0000
762	808	2821	0	7	11.1000	5.1060	3.0000
446	808	2821	0	7	11.2500	4.9500	3.0000
1395	808	2821	0	7	8.8500	3.9825	3.0000
1251	808	2821	0	7	14.3200	4.4392	4.0000
1268	808	2821	0	7	5.2000	2.2880	4.0000
1218	808	2821	0	7	5.4900	2.3058	3.0000
1368	808	2821	0	7	14.2000	5.9640	4.0000
1475	808	6805	0	7	7.1200	2.8480	2.0000
1398	808	6805	0	7	9.4500	3.6855	3.0000
23	808	5717	0	7	7.0000	2.5900	4.0000
666	808	5717	0	7	2.6700	0.8010	3.0000
710	808	5717	0	7	2.3800	0.8330	2.0000
993	808	5717	0	7	15.8000	6.4780	4.0000
1288	808	5717	0	7	4.1400	1.3662	3.0000
1132	808	5717	0	7	4.9800	2.3904	3.0000
160	808	8709	0	7	6.3900	1.9809	3.0000
231	808	8709	0	7	7.9500	2.8620	3.0000
846	808	8709	0	7	5.1300	2.4624	3.0000
143	808	8709	0	7	7.3800	3.0258	3.0000
247	808	1667	0	7	5.3400	2.2962	3.0000
796	808	1667	0	7	3.9600	1.5048	3.0000
707	808	1667	0	7	7.4800	2.5432	4.0000
1102	808	9087	0	7	9.5000	3.9900	5.0000
520	808	9087	0	7	11.2000	4.2560	4.0000
1123	808	9087	0	7	9.8000	4.0180	5.0000
1285	808	9087	0	7	9.3500	4.6750	5.0000
1529	808	9087	0	7	9.8100	3.9240	3.0000
1310	808	9087	0	7	15.9200	6.5272	4.0000
667	808	424	0	7	7.9800	3.4314	3.0000
1070	808	424	0	7	10.5300	4.1067	3.0000
274	808	424	0	7	14.9600	6.1336	4.0000
278	808	424	0	7	13.4400	4.0320	4.0000
1093	808	424	0	7	5.6200	2.5290	2.0000
1349	808	424	0	7	8.7000	3.6540	3.0000
134	808	2757	0	7	9.7200	3.5964	4.0000
370	808	3004	0	7	1.8400	0.6624	2.0000
387	808	3004	0	7	4.8200	1.8316	2.0000
337	808	3004	0	7	1.5000	0.6300	2.0000
1106	808	7854	0	7	4.5600	1.6416	3.0000
563	808	7854	0	7	5.0400	2.2680	3.0000
220	808	7854	0	7	10.2000	4.0800	4.0000
836	808	7854	0	7	3.5400	1.2744	3.0000
547	808	7854	0	7	6.9300	2.7027	3.0000
270	808	7854	0	7	8.9600	4.3008	4.0000
574	808	9179	0	7	10.6800	3.2040	4.0000
1036	808	10161	0	7	6.4200	2.3112	3.0000
1506	808	10161	0	7	13.7200	5.8996	4.0000
627	808	1653	0	7	6.8000	2.7200	4.0000
417	808	1653	0	7	8.1600	3.7536	3.0000
634	808	1653	0	7	10.1200	4.5540	4.0000
1542	808	1653	0	7	2.8500	1.2540	3.0000
787	808	1653	0	7	2.9800	1.3112	2.0000
351	808	1653	0	7	8.2800	2.9808	3.0000
667	808	6718	0	7	10.6400	5.0008	4.0000
1443	808	6718	0	7	6.5100	2.2785	3.0000
1087	808	6718	0	7	3.3200	1.4940	2.0000
604	808	1175	0	7	2.5000	1.1000	2.0000
900	808	1175	0	7	5.5800	1.8972	3.0000
9	808	9540	0	7	9.6800	3.0008	4.0000
1517	808	9540	0	7	1.7400	0.6960	3.0000
109	808	9540	0	7	15.8000	5.6880	4.0000
1217	808	9540	0	7	3.8100	1.4478	3.0000
1007	808	9540	0	7	6.8100	2.7921	3.0000
1224	808	9540	0	7	3.7200	1.1160	3.0000
575	808	9540	0	7	11.2400	5.1704	4.0000
964	808	9540	0	7	5.9700	2.8656	3.0000
1001	808	5674	0	7	5.0400	2.0664	2.0000
98	808	5674	0	7	5.4900	1.9764	3.0000
1334	808	5602	0	7	3.6800	1.3616	2.0000
658	808	5602	0	7	8.0400	2.6532	3.0000
714	808	5602	0	7	10.8000	3.8880	4.0000
132	808	5602	0	7	3.8400	1.7280	2.0000
735	808	5602	0	7	5.8800	2.0580	4.0000
994	808	5602	0	7	2.3700	0.8532	3.0000
1237	808	5602	0	7	8.2500	3.2175	3.0000
921	808	5602	0	7	4.0500	1.7010	3.0000
1210	808	6299	0	7	3.4000	1.2240	2.0000
588	808	6299	0	7	6.1600	2.4024	4.0000
1310	808	6299	0	7	19.9000	9.5520	5.0000
289	808	6299	0	7	5.4800	2.4112	4.0000
366	808	661	0	7	9.4400	3.0208	4.0000
1248	808	661	0	7	9.9900	4.9950	3.0000
1304	808	661	0	7	2.0100	0.9648	3.0000
1349	808	6279	0	7	8.7000	3.2190	3.0000
1326	808	6279	0	7	3.4200	1.0944	2.0000
250	808	6279	0	7	5.1800	2.4864	2.0000
74	808	1525	0	7	4.7100	1.6485	3.0000
63	808	1525	0	7	8.8500	2.7435	3.0000
1238	808	1525	0	7	2.9400	1.4112	2.0000
1243	808	1525	0	7	3.5400	1.2744	3.0000
866	808	8247	0	7	10.3800	4.8786	3.0000
1216	808	8247	0	7	6.3300	2.4687	3.0000
167	808	8247	0	7	2.4000	0.9120	4.0000
196	808	8247	0	7	4.9400	1.8278	2.0000
839	808	8247	0	7	1.3200	0.5940	2.0000
427	808	2736	0	7	8.5600	3.3384	4.0000
537	808	2736	0	7	10.6000	4.1340	4.0000
620	808	2736	0	7	2.1900	0.8541	3.0000
370	808	2736	0	7	3.6800	1.1040	4.0000
1119	808	2736	0	7	6.3400	2.7262	2.0000
431	808	2736	0	7	2.8800	1.2096	3.0000
1352	808	2736	0	7	7.9500	3.8160	3.0000
876	808	2736	0	7	5.1300	1.7442	3.0000
1473	808	6095	0	7	4.7200	2.2656	2.0000
198	808	6095	0	7	3.6800	1.5824	4.0000
493	808	6095	0	7	5.2800	2.1120	2.0000
337	808	6095	0	7	1.5000	0.6450	2.0000
1219	808	6095	0	7	9.4400	3.0208	4.0000
131	808	6095	0	7	7.2000	3.0240	3.0000
693	808	6095	0	7	5.9700	2.5671	3.0000
840	808	9380	0	7	4.1100	1.4385	3.0000
1243	808	9380	0	7	3.5400	1.5930	3.0000
68	808	364	0	7	14.2400	4.9840	4.0000
857	808	364	0	7	4.4400	1.8648	2.0000
1193	808	364	0	7	2.6700	0.9345	3.0000
1010	808	364	0	7	7.9500	2.7030	3.0000
1	808	364	0	7	5.7000	2.2230	2.0000
180	847	7535	0	7	2.0700	0.7866	3.0000
569	847	7535	0	7	9.4800	4.1712	3.0000
546	847	7535	0	7	11.1200	3.3360	4.0000
1029	847	7535	0	7	6.7200	2.4864	4.0000
1139	847	7535	0	7	8.5800	3.0888	3.0000
1259	847	1137	0	7	6.4200	3.0174	3.0000
423	847	1137	0	7	4.4100	1.4994	3.0000
300	847	9279	0	7	11.7600	3.7632	4.0000
184	847	9279	0	7	10.2000	4.3860	3.0000
1392	847	429	0	7	2.4900	1.1703	3.0000
23	847	429	0	7	7.0000	3.0100	4.0000
600	847	429	0	7	6.9300	3.1185	3.0000
1412	847	4344	0	7	5.4900	2.1411	3.0000
1495	847	4344	0	7	10.4400	3.5496	3.0000
187	847	6174	0	7	3.9600	1.6632	3.0000
497	847	6174	0	7	7.4800	2.6180	4.0000
1539	847	6174	0	7	14.3200	4.8688	4.0000
1529	847	6174	0	7	9.8100	3.8259	3.0000
1146	847	6174	0	7	7.7100	2.3901	3.0000
1150	847	6174	0	7	9.5700	4.2108	3.0000
407	847	6174	0	7	9.6300	3.2742	3.0000
510	847	2194	0	7	1.8300	0.6039	3.0000
753	847	2194	0	7	5.6700	2.6082	3.0000
437	847	2194	0	7	5.9100	2.6004	3.0000
1386	847	2194	0	7	4.9200	2.1648	3.0000
1242	847	2194	0	7	7.9200	3.9600	4.0000
1259	847	2194	0	7	8.5600	3.5952	4.0000
1209	847	2194	0	7	8.1000	3.3210	3.0000
1359	847	2194	0	7	3.7200	1.5252	3.0000
1369	847	4890	0	7	6.7600	2.6364	2.0000
1292	847	4890	0	7	6.6600	2.5308	2.0000
14	847	2969	0	7	7.7200	2.8564	4.0000
657	847	2969	0	7	6.3600	1.9080	3.0000
701	847	2969	0	7	1.5000	0.5250	2.0000
984	847	2969	0	7	3.2400	1.3284	4.0000
1279	847	2969	0	7	8.8800	2.9304	3.0000
1123	847	2969	0	7	5.8800	2.7636	3.0000
54	847	8833	0	7	8.7900	4.3950	3.0000
124	847	8833	0	7	4.8400	1.6940	4.0000
740	847	8833	0	7	5.9100	2.7777	3.0000
37	847	8833	0	7	6.3600	2.5440	4.0000
141	847	9122	0	7	11.7900	5.1876	3.0000
690	847	9122	0	7	5.7600	1.8432	4.0000
877	847	7012	0	7	6.3200	2.8440	4.0000
1160	847	7012	0	7	11.0400	4.5264	4.0000
311	847	7012	0	7	4.3000	1.5910	2.0000
155	847	7012	0	7	7.6200	2.9718	2.0000
1037	847	7012	0	7	1.7400	0.8352	3.0000
1093	847	7012	0	7	8.4300	3.2034	3.0000
511	847	7012	0	7	2.0400	0.8160	3.0000
561	847	8782	0	7	3.0800	1.2628	4.0000
964	847	8782	0	7	5.9700	2.2089	3.0000
168	847	8782	0	7	3.7800	1.5120	3.0000
172	847	8782	0	7	13.2800	3.9840	4.0000
987	847	8782	0	7	5.1800	2.3310	2.0000
1243	847	8782	0	7	3.5400	1.4868	3.0000
125	847	1918	0	7	6.9600	2.5752	3.0000
1041	847	6304	0	7	2.1300	0.8733	3.0000
1057	847	6304	0	7	5.7200	2.3452	4.0000
1007	847	6304	0	7	6.8100	2.2473	3.0000
1157	847	6304	0	7	13.4400	6.1824	4.0000
708	847	6304	0	7	11.0400	4.9680	3.0000
911	847	6304	0	7	3.9400	1.1820	2.0000
1494	847	964	0	7	6.7200	2.9568	4.0000
525	847	964	0	7	11.4000	4.1040	4.0000
1461	847	964	0	7	5.1200	1.7920	2.0000
624	847	964	0	7	4.9200	2.2632	2.0000
714	847	9540	0	7	10.8000	4.5360	4.0000
365	847	1613	0	7	15.8400	6.4944	4.0000
49	847	1613	0	7	6.7600	2.5012	2.0000
244	847	7033	0	7	8.1000	2.5110	3.0000
727	847	7033	0	7	5.7300	2.6931	3.0000
837	847	7033	0	7	4.8600	2.3814	3.0000
920	847	7033	0	7	2.1900	0.7008	3.0000
465	847	8475	0	7	8.8500	3.1860	3.0000
981	847	2581	0	7	2.5400	0.9652	2.0000
904	847	2581	0	7	4.5000	1.5300	3.0000
721	847	2581	0	7	6.7800	2.1018	3.0000
1270	847	2581	0	7	8.0700	3.1473	3.0000
1180	847	2581	0	7	11.7000	5.7330	3.0000
305	847	2581	0	7	10.1700	4.4748	3.0000
1057	847	2581	0	7	4.2900	1.7589	3.0000
1427	847	1256	0	7	9.8100	4.4145	3.0000
1510	847	1256	0	7	1.9200	0.8640	2.0000
1261	847	1256	0	7	1.8000	0.5400	3.0000
452	847	1256	0	7	7.4400	3.1248	3.0000
907	847	1256	0	7	13.6800	4.7880	4.0000
685	847	1256	0	7	6.1200	2.0808	4.0000
208	847	1256	0	7	7.4100	3.0381	3.0000
821	847	5683	0	7	3.8200	1.8718	2.0000
1331	847	5683	0	7	5.4800	1.7536	2.0000
216	847	5683	0	7	14.4000	5.7600	4.0000
493	847	2760	0	7	10.5600	4.6464	4.0000
443	847	2760	0	7	5.3200	1.9152	4.0000
592	847	2760	0	7	7.4400	3.6456	3.0000
256	847	9269	0	7	5.3000	1.9610	2.0000
326	847	9269	0	7	7.4100	3.0381	3.0000
942	847	9269	0	7	7.0200	2.5272	3.0000
239	847	9269	0	7	6.6300	2.2542	3.0000
376	847	9269	0	7	6.8100	2.4516	3.0000
1002	847	7523	0	7	11.0400	4.8576	4.0000
1178	847	7523	0	7	11.3400	5.2164	3.0000
1062	847	7523	0	7	9.5200	4.6648	4.0000
1411	847	7523	0	7	7.6000	2.8880	4.0000
769	847	3240	0	7	1.1800	0.4956	2.0000
319	847	3240	0	7	3.2000	1.4720	2.0000
523	847	3240	0	7	6.8800	2.8208	4.0000
739	847	3240	0	7	9.5200	3.5224	4.0000
295	824	5502	0	7	12.4800	5.7408	4.0000
285	824	5502	0	7	5.5800	2.1762	3.0000
1460	824	5502	0	7	4.2600	1.6188	2.0000
1464	824	5502	0	7	11.8400	5.2096	4.0000
722	824	5502	0	7	14.1500	5.0940	5.0000
1201	824	6808	0	7	10.1100	3.4374	3.0000
1484	824	6808	0	7	1.9800	0.7920	3.0000
636	824	6808	0	7	7.9200	2.6136	3.0000
66	824	6808	0	7	10.3200	3.3024	3.0000
948	824	6808	0	7	8.8800	3.3744	3.0000
1418	824	6808	0	7	3.2200	1.4168	2.0000
1241	824	6878	0	7	11.9200	4.2912	4.0000
952	824	6878	0	7	8.7300	3.0555	3.0000
675	824	6878	0	7	10.7700	3.7695	3.0000
1091	824	6878	0	7	14.2400	5.8384	4.0000
422	824	1127	0	7	14.6800	6.8996	4.0000
1104	824	1127	0	7	9.8000	4.2140	4.0000
202	824	1127	0	7	5.9600	2.3840	4.0000
838	824	4180	0	7	7.7400	2.9412	3.0000
1414	824	4180	0	7	2.6800	0.8844	2.0000
1171	824	5879	0	7	6.3600	2.4168	2.0000
2	824	5879	0	7	2.2200	1.0656	3.0000
439	824	9546	0	7	14.0000	4.7600	4.0000
1054	824	9546	0	7	4.4400	1.7316	3.0000
351	824	9546	0	7	11.0400	3.4224	4.0000
295	824	6256	0	7	6.2400	2.7456	2.0000
1168	824	6256	0	7	11.4600	5.7300	3.0000
1524	824	955	0	7	3.7800	1.8144	3.0000
475	824	955	0	7	7.8300	2.6622	3.0000
918	824	955	0	7	11.8800	5.3460	4.0000
3	824	955	0	7	2.4900	0.9462	3.0000
1191	824	955	0	7	4.2000	1.5540	2.0000
1474	824	955	0	7	8.6000	3.6980	4.0000
419	824	922	0	7	14.2800	6.9972	4.0000
1501	824	922	0	7	12.6000	4.5360	5.0000
958	824	922	0	7	6.8000	2.3800	5.0000
1029	824	922	0	7	6.7200	2.2848	4.0000
988	824	6939	0	7	10.8300	3.6822	3.0000
1325	824	6939	0	7	2.8600	0.9438	2.0000
1508	824	1601	0	7	10.6200	3.2922	3.0000
179	824	1601	0	7	8.2500	4.0425	3.0000
223	824	1601	0	7	12.7600	6.2524	4.0000
506	824	1601	0	7	14.7200	5.1520	4.0000
1215	824	1601	0	7	4.3800	2.0586	3.0000
1059	824	1601	0	7	6.8400	3.1464	3.0000
1548	824	6256	0	7	2.0100	0.7035	3.0000
1205	824	6256	0	7	10.4000	4.5760	4.0000
263	824	6256	0	7	11.4000	3.7620	3.0000
1036	824	1731	0	7	6.4200	3.0174	3.0000
14	824	1731	0	7	5.7900	2.0265	3.0000
796	824	909	0	7	3.9600	1.8216	3.0000
1146	824	909	0	7	7.7100	2.9298	3.0000
97	824	909	0	7	2.3600	0.8732	4.0000
127	824	909	0	7	3.4800	1.2528	2.0000
769	824	909	0	7	1.7700	0.7434	3.0000
260	824	3810	0	7	3.6800	1.5088	2.0000
370	824	3810	0	7	1.8400	0.7912	2.0000
453	824	3810	0	7	5.8400	2.6864	2.0000
204	824	3810	0	7	6.4000	2.2400	4.0000
952	824	3810	0	7	8.7300	2.7063	3.0000
264	824	3810	0	7	11.1200	5.0040	4.0000
1185	824	3810	0	7	2.7000	1.2960	2.0000
610	824	857	0	7	9.0800	4.0860	4.0000
959	824	857	0	7	4.5000	2.1600	3.0000
1055	824	857	0	7	6.4800	2.3976	4.0000
1498	824	857	0	7	6.9000	2.2080	3.0000
1215	824	6442	0	7	2.9200	1.3432	2.0000
1431	824	6442	0	7	8.4600	2.6226	3.0000
782	824	6442	0	7	7.0200	2.5974	3.0000
1171	824	6442	0	7	9.5400	4.6746	3.0000
1149	824	6442	0	7	2.6400	1.1088	3.0000
73	824	6442	0	7	6.9900	3.2853	3.0000
183	824	6442	0	7	7.2300	2.3859	3.0000
526	824	8156	0	7	9.0000	2.7900	4.0000
1306	824	8156	0	7	9.8800	4.3472	4.0000
403	824	8156	0	7	4.6500	1.9995	3.0000
1139	824	8156	0	7	11.4400	5.6056	4.0000
790	824	3532	0	7	1.5400	0.5544	2.0000
807	824	3532	0	7	4.2300	1.6497	3.0000
757	824	3532	0	7	4.4100	2.0727	3.0000
1112	824	8317	0	7	10.7400	3.9738	3.0000
1002	824	6424	0	7	13.8000	6.6240	5.0000
486	824	6424	0	7	4.5600	2.0976	4.0000
890	824	6424	0	7	7.8300	3.5235	3.0000
93	824	6424	0	7	4.8000	2.2560	5.0000
97	824	6424	0	7	2.3600	0.9204	4.0000
913	824	6424	0	7	8.9000	2.7590	5.0000
1553	824	336	0	7	3.7200	1.6368	2.0000
51	824	336	0	7	5.8800	2.5872	4.0000
1027	824	336	0	7	9.2400	4.6200	4.0000
1216	824	336	0	7	6.3300	2.6586	3.0000
1532	824	4568	0	7	6.9500	2.8495	5.0000
843	824	4568	0	7	8.8200	3.8808	3.0000
207	824	4568	0	7	3.7200	1.2276	3.0000
145	824	4568	0	7	6.8100	3.2688	3.0000
1160	824	4568	0	7	11.0400	4.8576	4.0000
1479	824	2800	0	7	2.9200	1.3432	2.0000
1390	824	2800	0	7	3.8200	1.4898	2.0000
514	824	2800	0	7	5.4300	2.0634	3.0000
25	824	2800	0	7	4.6500	2.0460	3.0000
348	824	2800	0	7	3.6900	1.1070	3.0000
1223	824	6757	0	7	1.7700	0.7434	3.0000
1013	824	6757	0	7	4.6500	2.2320	3.0000
797	824	3051	0	7	4.3800	1.3578	2.0000
321	824	3051	0	7	7.2300	2.8920	3.0000
192	824	3051	0	7	4.5600	1.3680	3.0000
1407	824	3051	0	7	1.8900	0.6048	3.0000
464	824	3051	0	7	10.6800	4.8060	3.0000
175	824	3051	0	7	11.5500	3.9270	3.0000
1456	824	3051	0	7	3.6600	1.6104	2.0000
715	823	3587	0	7	4.6500	1.6275	3.0000
1108	823	3587	0	7	3.2800	1.5744	2.0000
952	823	3587	0	7	5.8200	1.9206	2.0000
1334	823	4842	0	7	5.5200	2.4288	3.0000
685	823	4842	0	7	4.5900	1.8819	3.0000
1074	823	4842	0	7	9.3900	4.4133	3.0000
1051	823	4842	0	7	1.5600	0.6084	3.0000
1534	823	4842	0	7	8.3400	2.6688	3.0000
86	823	4842	0	7	8.9100	3.2967	3.0000
694	823	6014	0	7	8.8500	3.5400	3.0000
1031	823	6014	0	7	3.6300	1.1979	3.0000
848	823	6014	0	7	4.5200	1.4464	2.0000
1397	823	6014	0	7	2.8600	1.0582	2.0000
1308	823	6014	0	7	10.3200	5.0568	4.0000
432	823	6014	0	7	4.7000	1.9740	2.0000
1087	823	6014	0	7	4.9800	2.0418	3.0000
266	823	6014	0	7	6.4800	3.0456	4.0000
812	823	4585	0	7	6.6800	3.0728	2.0000
336	823	4585	0	7	4.6000	1.4720	4.0000
1351	823	4585	0	7	3.3400	1.2692	2.0000
1421	823	4585	0	7	8.5200	3.0672	3.0000
479	823	4585	0	7	6.4500	2.2575	3.0000
1334	823	4585	0	7	5.5200	1.9872	3.0000
852	823	8546	0	7	2.0700	1.0143	3.0000
1361	823	8546	0	7	5.4300	1.7376	3.0000
246	823	8546	0	7	12.8400	5.2644	4.0000
109	823	6304	0	7	11.8500	5.9250	3.0000
1478	823	350	0	7	7.9800	3.9900	3.0000
1455	823	350	0	7	7.5900	2.2770	3.0000
379	823	350	0	7	7.7000	2.7720	2.0000
76	823	350	0	7	3.3800	1.6562	2.0000
982	823	213	0	7	8.6400	3.3696	3.0000
1358	823	213	0	7	4.2000	1.5960	2.0000
643	823	213	0	7	5.5200	2.3736	3.0000
1232	823	213	0	7	4.5200	1.5820	4.0000
1109	823	7196	0	7	2.2000	0.7040	4.0000
1392	823	7196	0	7	2.4900	0.9711	3.0000
543	823	7196	0	7	4.9200	1.5744	3.0000
1531	823	7196	0	7	1.5300	0.4743	3.0000
855	823	7196	0	7	4.8200	1.7352	2.0000
1325	823	7196	0	7	2.8600	1.2584	2.0000
1246	823	7584	0	7	6.1600	2.2176	4.0000
956	823	7584	0	7	3.6000	1.2600	3.0000
680	823	7584	0	7	4.4100	1.5435	3.0000
1096	823	7584	0	7	10.2400	4.1984	4.0000
1106	823	1608	0	7	4.5600	1.4136	3.0000
230	823	1608	0	7	2.3800	0.8806	2.0000
886	823	1608	0	7	9.3300	4.6650	3.0000
64	823	1608	0	7	3.2200	1.3846	2.0000
241	823	1608	0	7	11.6400	5.5872	4.0000
124	823	1608	0	7	3.6300	1.2342	3.0000
1146	823	5765	0	7	5.1400	1.5420	2.0000
1256	823	5765	0	7	3.6600	1.2810	3.0000
1339	823	5765	0	7	5.2400	1.7816	4.0000
1089	823	5765	0	7	7.4100	2.8899	3.0000
632	823	2586	0	7	2.4900	1.0458	3.0000
77	823	2586	0	7	8.4000	3.7800	3.0000
599	823	2586	0	7	6.9600	2.8536	3.0000
177	823	2586	0	7	6.6400	2.4568	4.0000
300	823	2586	0	7	11.7600	4.5864	4.0000
1075	823	2586	0	7	4.6200	2.2176	3.0000
306	823	2586	0	7	15.8400	6.8112	4.0000
543	823	803	0	7	4.9200	2.1648	3.0000
759	823	803	0	7	5.6700	2.1546	3.0000
110	823	803	0	7	9.4000	4.0420	4.0000
1083	823	992	0	7	1.5000	0.4500	3.0000
1499	823	992	0	7	4.1700	1.8765	3.0000
1395	823	992	0	7	8.8500	3.6285	3.0000
879	823	992	0	7	3.3300	1.4652	3.0000
1283	823	992	0	7	2.3700	0.7821	3.0000
973	823	3451	0	7	4.0200	1.6884	3.0000
1416	823	3451	0	7	8.3400	4.0866	3.0000
87	823	3451	0	7	3.5600	1.7088	2.0000
1229	823	7705	0	7	5.2000	2.4440	4.0000
1379	823	7705	0	7	5.7600	2.0736	3.0000
929	823	7705	0	7	2.1200	0.6996	4.0000
1133	823	7705	0	7	4.6200	1.6170	3.0000
1349	823	7705	0	7	11.6000	5.1040	4.0000
287	823	7705	0	7	4.6800	1.5444	3.0000
1089	823	7705	0	7	7.4100	3.6309	3.0000
1409	823	2150	0	7	1.5900	0.4770	3.0000
1226	823	2150	0	7	8.8800	2.8416	3.0000
217	823	2150	0	7	2.7200	0.9520	4.0000
128	823	2150	0	7	2.1200	0.9116	4.0000
810	823	2150	0	7	1.1400	0.3762	2.0000
321	823	2150	0	7	9.6400	4.8200	4.0000
644	823	2150	0	7	2.6100	0.8352	3.0000
820	823	2150	0	7	1.4000	0.5740	2.0000
617	823	10097	0	7	3.4800	1.2528	3.0000
488	823	10097	0	7	7.7700	3.4965	3.0000
144	823	10097	0	7	1.5300	0.5355	3.0000
760	823	10097	0	7	5.6100	2.0757	3.0000
471	823	10097	0	7	2.4900	0.9711	3.0000
194	823	10097	0	7	10.0800	4.8384	3.0000
181	823	1144	0	7	3.7200	1.1160	4.0000
1057	823	8048	0	7	4.2900	2.1450	3.0000
1527	823	8048	0	7	13.8400	5.8128	4.0000
551	823	3163	0	7	9.6300	4.0446	3.0000
341	823	3163	0	7	8.3100	2.6592	3.0000
558	823	3163	0	7	1.6000	0.7520	2.0000
1467	823	3163	0	7	15.5200	7.6048	4.0000
298	823	3163	0	7	8.4900	3.7356	3.0000
960	823	7674	0	7	8.6000	2.8380	4.0000
244	823	7674	0	7	5.4000	2.4840	2.0000
1247	823	7674	0	7	6.7200	2.6208	4.0000
211	823	7674	0	7	10.8800	4.7872	4.0000
1346	823	7674	0	7	7.0500	3.5250	3.0000
344	823	5183	0	7	4.5600	1.7784	2.0000
947	823	5183	0	7	1.9500	0.6825	3.0000
1109	823	5183	0	7	1.1000	0.4070	2.0000
1353	823	5183	0	7	4.4800	2.0608	2.0000
1037	823	5183	0	7	2.3200	0.8352	4.0000
460	823	712	0	7	4.8300	2.1252	3.0000
598	823	712	0	7	6.0800	2.4320	4.0000
1014	823	712	0	7	1.7700	0.6549	3.0000
910	823	712	0	7	5.5200	2.1528	3.0000
394	823	712	0	7	12.5200	6.0096	4.0000
797	823	712	0	7	4.3800	1.8834	2.0000
25	823	7127	0	7	3.1000	1.3330	2.0000
734	823	7127	0	7	2.5200	1.0836	4.0000
578	823	7127	0	7	9.1600	4.4884	4.0000
1460	823	7127	0	7	8.5200	3.4932	4.0000
1516	823	7127	0	7	13.4400	5.3760	4.0000
934	823	7127	0	7	3.3000	1.2870	3.0000
1123	823	7127	0	7	7.8400	3.5280	4.0000
974	823	3844	0	7	2.3700	1.1376	3.0000
688	823	3844	0	7	9.4800	4.1712	4.0000
692	823	3844	0	7	6.2000	2.9140	4.0000
1507	823	3844	0	7	5.5200	1.9872	3.0000
205	823	3844	0	7	8.1300	3.6585	3.0000
130	826	9744	0	7	4.4600	1.9624	2.0000
839	826	9744	0	7	2.6400	1.1616	4.0000
269	826	9744	0	7	5.6800	1.7040	2.0000
1151	826	9744	0	7	1.8600	0.7812	3.0000
63	826	9744	0	7	11.8000	4.8380	4.0000
1039	826	9744	0	7	3.2400	1.3284	4.0000
1228	826	9744	0	7	8.7600	4.1172	4.0000
1078	826	5974	0	7	4.9200	1.8696	3.0000
695	826	5974	0	7	14.0800	6.1952	4.0000
286	826	5974	0	7	5.6800	2.1016	4.0000
1101	826	5974	0	7	5.2400	1.8340	2.0000
213	826	5974	0	7	2.2400	0.7840	4.0000
589	826	5974	0	7	7.9500	3.2595	3.0000
1215	826	723	0	7	4.3800	1.3140	3.0000
260	826	723	0	7	5.5200	2.3736	3.0000
836	826	723	0	7	3.5400	1.4868	3.0000
666	826	723	0	7	2.6700	1.2816	3.0000
809	826	4006	0	7	2.4400	1.1224	2.0000
333	826	4006	0	7	5.2800	1.7424	4.0000
1348	826	4006	0	7	7.4100	3.3345	3.0000
1419	826	4006	0	7	3.3200	1.2616	4.0000
476	826	4006	0	7	10.9200	4.0404	3.0000
1331	826	4006	0	7	8.2200	3.4524	3.0000
946	826	9449	0	7	8.5500	4.1895	3.0000
1455	826	9449	0	7	7.5900	3.1119	3.0000
340	826	9449	0	7	1.2600	0.5670	2.0000
983	826	9449	0	7	4.1000	1.2300	5.0000
1134	826	9509	0	7	9.1000	3.2760	5.0000
485	826	9509	0	7	6.5700	3.0222	3.0000
874	826	9509	0	7	7.9500	3.7365	5.0000
851	826	9509	0	7	7.5300	2.2590	3.0000
1334	826	9509	0	7	5.5200	1.8768	3.0000
531	826	2688	0	7	1.8000	0.5400	3.0000
1467	826	2688	0	7	7.7600	3.0264	2.0000
631	826	2688	0	7	1.5600	0.5460	2.0000
1167	826	2688	0	7	9.4000	3.4780	4.0000
385	826	2688	0	7	3.1200	1.2480	2.0000
1174	826	2688	0	7	4.5400	2.2700	2.0000
1510	826	2688	0	7	1.9200	0.9024	2.0000
1327	826	2688	0	7	7.6800	3.7632	2.0000
62	826	7699	0	7	15.2800	6.1120	4.0000
145	826	7699	0	7	6.8100	2.2473	3.0000
1454	826	7699	0	7	6.7800	2.1696	2.0000
1358	826	273	0	7	4.2000	1.3860	2.0000
615	826	273	0	7	4.0500	1.4175	3.0000
871	826	273	0	7	7.6200	3.3528	3.0000
1248	826	273	0	7	9.9900	3.3966	3.0000
532	826	273	0	7	15.4800	5.5728	4.0000
1121	826	273	0	7	11.6100	4.4118	3.0000
499	826	273	0	7	8.8800	4.1736	3.0000
588	826	9527	0	7	4.6200	1.6632	3.0000
538	826	9527	0	7	1.8600	0.7254	2.0000
785	826	9527	0	7	6.8400	3.3516	3.0000
336	826	9527	0	7	3.4500	1.5525	3.0000
985	826	2627	0	7	2.8800	1.4112	4.0000
1295	826	2627	0	7	3.7000	1.4430	2.0000
779	826	2627	0	7	5.4300	2.1720	3.0000
769	826	2627	0	7	1.7700	0.7611	3.0000
1511	826	4375	0	7	4.8000	1.4400	4.0000
130	826	4375	0	7	4.4600	2.0962	2.0000
13	826	4375	0	7	10.6000	3.8160	4.0000
363	826	4375	0	7	7.2800	3.2760	4.0000
1375	826	8676	0	7	10.6500	4.6860	5.0000
926	826	8676	0	7	1.1200	0.3360	2.0000
716	826	8676	0	7	5.4300	2.3349	3.0000
932	826	8676	0	7	3.1800	1.3356	2.0000
283	826	8676	0	7	8.1900	3.9312	3.0000
672	826	8676	0	7	10.0200	4.0080	3.0000
649	826	8676	0	7	10.2000	3.2640	4.0000
1126	826	7411	0	7	3.4800	1.3920	3.0000
117	826	7411	0	7	11.0000	4.0700	4.0000
27	826	7411	0	7	10.6000	4.1340	4.0000
710	826	7411	0	7	3.5700	1.7136	3.0000
1365	826	7411	0	7	2.1200	0.9116	4.0000
543	826	7411	0	7	3.2800	1.3120	2.0000
306	826	7411	0	7	7.9200	3.3264	2.0000
889	826	6897	0	7	6.4400	2.7048	4.0000
80	826	6897	0	7	10.8900	4.9005	3.0000
536	826	6897	0	7	5.4600	2.6754	3.0000
313	826	6897	0	7	8.5500	3.7620	3.0000
1395	826	6897	0	7	8.8500	3.5400	3.0000
852	826	6897	0	7	2.7600	1.1868	4.0000
40	826	2760	0	7	2.9700	1.2474	3.0000
217	826	2760	0	7	2.0400	0.9996	3.0000
100	826	2760	0	7	5.8500	2.8080	3.0000
450	826	2760	0	7	16.8500	8.0880	5.0000
959	826	2760	0	7	6.0000	1.9800	4.0000
1402	826	2760	0	7	10.3600	4.7656	4.0000
73	826	2760	0	7	9.3200	4.1008	4.0000
1442	826	3875	0	7	4.9200	1.6728	3.0000
1099	826	3875	0	7	12.9600	5.4432	4.0000
156	826	3875	0	7	1.6500	0.5280	3.0000
832	826	657	0	7	9.7200	4.5684	3.0000
17	826	2610	0	7	5.9800	2.3322	2.0000
1549	826	6424	0	7	6.0800	2.0672	4.0000
20	826	6424	0	7	11.1200	4.7816	4.0000
663	826	6424	0	7	3.5200	1.1616	2.0000
707	826	6424	0	7	9.3500	4.5815	5.0000
990	826	6424	0	7	12.4800	3.9936	4.0000
141	826	6424	0	7	7.8600	3.2226	2.0000
603	826	8793	0	7	3.6900	1.2915	3.0000
474	826	8793	0	7	10.5600	4.6464	3.0000
131	826	8793	0	7	7.2000	2.4480	3.0000
746	826	8793	0	7	11.9400	4.1790	3.0000
457	826	8793	0	7	4.5200	1.7176	2.0000
181	826	8793	0	7	2.7900	1.3113	3.0000
167	826	9068	0	7	2.4000	0.7200	4.0000
1043	826	6465	0	7	4.7100	2.3550	3.0000
1513	826	6465	0	7	7.6000	3.1160	4.0000
538	826	1584	0	7	2.7900	1.1718	3.0000
328	826	1584	0	7	5.0400	1.5624	4.0000
544	826	1584	0	7	8.8500	4.1595	3.0000
1453	826	1584	0	7	12.4400	6.0956	4.0000
284	826	1584	0	7	2.9700	0.9504	3.0000
68	826	10231	0	7	10.6800	3.8448	3.0000
584	826	4416	0	7	10.3600	3.3152	4.0000
920	826	4416	0	7	2.1900	1.0512	3.0000
737	826	4416	0	7	5.1200	2.0992	4.0000
1286	826	4416	0	7	2.7000	1.1880	3.0000
1197	826	4416	0	7	9.4200	3.6738	3.0000
321	826	4416	0	7	7.2300	3.5427	3.0000
977	826	4416	0	7	2.2800	0.7068	3.0000
667	826	8798	0	7	7.9800	3.4314	3.0000
750	826	8798	0	7	5.8500	2.1060	3.0000
501	826	8798	0	7	5.8000	2.0300	4.0000
282	839	8864	0	7	2.7900	0.8649	3.0000
1098	839	8864	0	7	2.7800	1.3622	2.0000
842	839	6014	0	7	9.6000	3.8400	3.0000
1391	839	6014	0	7	4.6400	1.5312	4.0000
888	839	6014	0	7	1.7600	0.5632	2.0000
12	839	6014	0	7	4.6200	1.7094	3.0000
1081	839	6014	0	7	5.8200	2.0370	2.0000
1404	839	6014	0	7	5.4200	1.7886	2.0000
202	839	975	0	7	4.4700	2.0115	3.0000
179	839	975	0	7	5.5000	2.2550	2.0000
662	839	975	0	7	4.6000	1.9780	2.0000
358	839	975	0	7	7.5000	2.3250	2.0000
441	839	975	0	7	2.2800	0.9348	4.0000
1517	839	5387	0	7	1.7400	0.8352	3.0000
495	839	5387	0	7	4.6800	2.1528	4.0000
857	839	5387	0	7	4.4400	2.0424	2.0000
501	839	5387	0	7	2.9000	0.9280	2.0000
425	839	5387	0	7	5.1200	2.2528	4.0000
160	839	5968	0	7	8.5200	3.2376	4.0000
1108	839	5968	0	7	4.9200	1.9680	3.0000
965	839	5968	0	7	6.1200	2.6316	4.0000
842	839	5668	0	7	9.6000	4.2240	3.0000
205	839	5668	0	7	8.1300	2.6829	3.0000
1287	839	5668	0	7	4.2000	1.7640	3.0000
1158	839	5668	0	7	3.9600	1.7424	3.0000
815	839	5668	0	7	3.6800	1.7296	4.0000
1431	839	5668	0	7	8.4600	2.9610	3.0000
1141	839	5668	0	7	2.6800	1.2060	2.0000
865	839	5668	0	7	5.5800	2.3436	2.0000
542	839	2381	0	7	4.5300	1.7214	3.0000
1555	839	8593	0	7	11.8000	5.6640	4.0000
13	839	8593	0	7	7.9500	2.9415	3.0000
1521	839	8593	0	7	2.1000	0.9870	3.0000
113	839	8593	0	7	6.8700	3.3663	3.0000
1222	839	8593	0	7	7.3500	2.2785	3.0000
1012	839	8593	0	7	8.2800	3.3120	3.0000
1228	839	8593	0	7	6.5700	1.9710	3.0000
479	839	4686	0	7	6.4500	2.3220	3.0000
1268	839	4686	0	7	3.9000	1.5990	3.0000
47	839	4686	0	7	10.2800	4.8316	4.0000
1422	839	4686	0	7	4.4600	1.7394	2.0000
413	839	4686	0	7	9.0000	3.0600	4.0000
323	839	4686	0	7	7.0000	2.7300	2.0000
1005	839	4686	0	7	5.4800	2.4660	2.0000
460	839	10157	0	7	4.8300	1.6422	3.0000
570	839	10157	0	7	8.6400	2.9376	4.0000
653	839	10157	0	7	13.9000	5.4210	5.0000
404	839	10157	0	7	5.0000	2.3000	4.0000
1152	839	10157	0	7	10.5200	4.6288	4.0000
50	839	10157	0	7	7.9000	3.3970	2.0000
1385	839	10157	0	7	9.6000	4.1280	4.0000
909	839	10157	0	7	7.7500	2.7125	5.0000
1092	839	9770	0	7	9.5200	3.0464	4.0000
1375	839	9770	0	7	6.3900	1.9170	3.0000
526	839	9770	0	7	6.7500	3.2400	3.0000
370	839	9770	0	7	2.7600	1.2972	3.0000
1252	839	9770	0	7	6.8400	3.2148	3.0000
1309	839	9770	0	7	13.8400	5.3976	4.0000
452	839	350	0	7	7.4400	2.9760	3.0000
163	839	350	0	7	7.1400	2.4990	3.0000
1444	839	350	0	7	3.5200	1.0912	2.0000
302	839	350	0	7	10.3500	3.5190	3.0000
612	839	350	0	7	7.1400	3.0702	3.0000
96	839	350	0	7	6.3300	2.0889	3.0000
86	839	350	0	7	11.8800	4.0392	4.0000
1122	839	4842	0	7	2.2200	0.8214	3.0000
539	839	4842	0	7	7.4800	2.4684	2.0000
826	839	4842	0	7	5.4900	1.9215	3.0000
1402	839	4842	0	7	5.1800	1.9684	2.0000
453	839	4157	0	7	8.7600	3.9420	3.0000
1375	839	4157	0	7	4.2600	2.0448	2.0000
899	839	4157	0	7	5.7600	2.1888	3.0000
770	839	4157	0	7	3.6600	1.2444	2.0000
426	839	4157	0	7	1.2000	0.4320	2.0000
1042	839	4157	0	7	3.4500	1.3455	3.0000
1479	839	5518	0	7	4.3800	2.1462	3.0000
516	839	3262	0	7	5.5500	2.6640	3.0000
457	839	3262	0	7	6.7800	2.7798	3.0000
1133	839	7447	0	7	4.6200	2.0790	3.0000
1283	839	7447	0	7	2.3700	0.9006	3.0000
833	839	7447	0	7	9.5600	4.1108	4.0000
623	839	7447	0	7	7.2000	3.5280	4.0000
840	839	7447	0	7	5.4800	2.2468	4.0000
191	839	7447	0	7	8.6100	3.0135	3.0000
1173	839	1237	0	7	9.2400	2.7720	4.0000
750	839	1237	0	7	5.8500	2.1060	3.0000
873	839	1237	0	7	4.7000	1.9740	2.0000
91	839	1237	0	7	5.3600	1.8760	2.0000
371	839	861	0	7	1.9800	0.6534	3.0000
427	839	861	0	7	6.4200	2.9532	3.0000
1403	839	861	0	7	9.7600	4.3920	4.0000
448	839	861	0	7	3.0800	0.9240	2.0000
610	839	861	0	7	9.0800	3.3596	4.0000
854	839	861	0	7	3.2000	1.5680	2.0000
411	839	2195	0	7	1.5300	0.5661	3.0000
1453	839	2195	0	7	9.3300	3.0789	3.0000
298	839	2195	0	7	8.4900	4.1601	3.0000
614	839	8042	0	7	11.3400	4.3092	3.0000
1037	839	8154	0	7	1.7400	0.8700	3.0000
1546	839	8154	0	7	1.8300	0.8784	3.0000
431	839	8154	0	7	2.8800	1.3536	3.0000
660	839	8154	0	7	14.0000	6.4400	5.0000
1243	839	44	0	7	3.5400	1.5222	3.0000
180	839	44	0	7	2.0700	0.8901	3.0000
983	839	44	0	7	3.2800	1.6072	4.0000
960	839	44	0	7	8.6000	3.5260	4.0000
1443	839	44	0	7	4.3400	1.7360	2.0000
1139	839	44	0	7	5.7200	2.2308	2.0000
1283	839	9361	0	7	2.3700	1.1613	3.0000
440	839	7172	0	7	2.6800	1.2864	4.0000
617	839	7172	0	7	3.4800	1.7052	3.0000
831	839	5401	0	7	7.9000	2.6860	5.0000
248	839	5401	0	7	1.7200	0.5848	2.0000
438	839	5401	0	7	9.6500	3.8600	5.0000
61	839	1928	0	7	1.4800	0.4440	2.0000
171	839	1928	0	7	5.9000	2.1240	2.0000
254	839	1928	0	7	1.1200	0.5488	2.0000
5	839	1928	0	7	6.5700	3.0879	3.0000
754	839	1928	0	7	7.7100	3.6237	3.0000
65	839	1928	0	7	7.5200	2.4816	2.0000
977	864	1918	0	7	3.0400	1.3376	4.0000
1073	864	1918	0	7	13.8000	5.1060	4.0000
1516	864	1918	0	7	10.0800	3.1248	3.0000
601	864	1918	0	7	4.2600	1.5336	2.0000
1547	864	8240	0	7	9.5200	4.1888	4.0000
898	864	8240	0	7	3.4800	1.3920	2.0000
1287	864	8240	0	7	2.8000	1.1760	2.0000
1264	864	8240	0	7	4.7000	2.1150	2.0000
188	864	8240	0	7	10.3200	3.6120	4.0000
299	864	8240	0	7	5.0400	1.5120	3.0000
382	864	8240	0	7	3.2400	1.0368	2.0000
1324	864	524	0	7	9.9300	3.6741	3.0000
421	864	524	0	7	11.8000	3.8940	4.0000
1158	864	524	0	7	5.2800	1.9536	4.0000
921	864	524	0	7	5.4000	2.4840	4.0000
922	864	133	0	7	7.7700	2.6418	3.0000
872	864	133	0	7	10.0800	3.9312	4.0000
1022	864	133	0	7	3.0200	1.3892	2.0000
159	864	133	0	7	5.1300	2.0007	3.0000
362	864	133	0	7	15.8800	6.0344	4.0000
213	864	1322	0	7	2.2400	1.1200	4.0000
1028	864	1322	0	7	6.7200	3.2256	3.0000
772	864	8545	0	7	7.7600	2.4832	4.0000
1321	864	8545	0	7	9.9600	4.7808	4.0000
818	864	8545	0	7	5.4000	1.6740	4.0000
1500	864	8545	0	7	9.6400	3.2776	4.0000
1011	864	8545	0	7	9.5100	4.1844	3.0000
1198	864	840	0	7	13.7200	6.1740	4.0000
749	864	840	0	7	8.0100	2.7234	3.0000
952	864	840	0	7	11.6400	5.8200	4.0000
1169	864	840	0	7	11.9200	3.8144	4.0000
106	864	840	0	7	11.8400	4.7360	4.0000
909	864	840	0	7	4.6500	1.9065	3.0000
1544	864	7935	0	7	4.3800	2.1024	3.0000
522	864	7935	0	7	6.5200	3.0644	4.0000
885	864	7935	0	7	2.7600	1.2696	2.0000
529	864	7935	0	7	4.3800	1.4016	2.0000
452	864	7935	0	7	9.9200	4.4640	4.0000
90	864	9069	0	7	3.0800	1.1396	4.0000
1038	864	9069	0	7	2.2200	0.8658	3.0000
895	864	9069	0	7	1.9500	0.8190	3.0000
772	864	9422	0	7	9.7000	4.1710	5.0000
136	864	9422	0	7	11.6100	3.8313	3.0000
1217	864	9422	0	7	3.8100	1.6383	3.0000
1088	864	9422	0	7	13.2800	5.8432	4.0000
745	864	9422	0	7	4.2500	1.9975	5.0000
1361	864	9422	0	7	5.4300	1.9548	3.0000
1072	864	9422	0	7	7.8000	3.5880	4.0000
795	864	9422	0	7	1.9200	0.8064	2.0000
570	864	5107	0	7	4.3200	1.5984	2.0000
1485	864	10222	0	7	4.5000	1.8450	3.0000
1502	864	10222	0	7	11.2400	5.2828	4.0000
1452	864	10222	0	7	8.6700	2.8611	3.0000
43	864	10222	0	7	5.0100	2.3046	3.0000
1152	864	10222	0	7	5.2600	2.3670	2.0000
942	864	10222	0	7	9.3600	2.9952	4.0000
64	864	9276	0	7	4.8300	1.4973	3.0000
1066	864	9276	0	7	5.7800	2.4854	2.0000
30	864	9276	0	7	4.2300	1.5651	3.0000
1166	864	9276	0	7	6.6300	2.7846	3.0000
1522	864	9081	0	7	4.5600	1.8696	4.0000
1366	864	9081	0	7	5.5200	1.9872	2.0000
690	864	9081	0	7	5.7600	1.8432	4.0000
746	864	9081	0	7	15.9200	5.5720	4.0000
163	864	9081	0	7	4.7600	2.0944	2.0000
839	864	8151	0	7	1.3200	0.6336	2.0000
297	864	8151	0	7	2.7000	1.2960	3.0000
367	864	8151	0	7	10.4700	4.9209	3.0000
983	864	8151	0	7	2.4600	0.9594	3.0000
280	864	8151	0	7	5.4300	2.4978	3.0000
417	864	8151	0	7	10.8800	4.7872	4.0000
833	864	8151	0	7	7.1700	3.1548	3.0000
554	864	2779	0	7	12.5600	4.8984	4.0000
398	864	2779	0	7	2.4000	0.8400	3.0000
1280	864	2779	0	7	5.4800	2.0276	4.0000
1336	864	2779	0	7	10.1700	4.0680	3.0000
753	864	2779	0	7	5.6700	2.7783	3.0000
943	864	2779	0	7	7.4100	3.3345	3.0000
1519	864	2779	0	7	2.4300	1.1421	3.0000
1289	864	4688	0	7	4.8400	1.7424	4.0000
1293	864	4688	0	7	4.3200	1.3824	3.0000
64	864	5061	0	7	4.8300	1.7871	3.0000
1438	864	5061	0	7	5.4800	2.5208	4.0000
889	864	4258	0	7	4.8300	1.8837	3.0000
933	864	4258	0	7	10.1400	4.7658	3.0000
650	864	2046	0	7	4.6500	2.2785	3.0000
507	864	2046	0	7	5.0600	1.7204	2.0000
523	864	2046	0	7	5.1600	2.1156	3.0000
473	864	2046	0	7	2.1900	0.8541	3.0000
623	864	2046	0	7	7.2000	2.7360	4.0000
174	864	2046	0	7	5.1300	1.9494	3.0000
1522	864	2046	0	7	2.2800	0.7068	2.0000
310	864	7425	0	7	1.5200	0.6536	2.0000
1086	864	7425	0	7	5.0600	2.4794	2.0000
298	864	7731	0	7	8.4900	3.9903	3.0000
394	864	7731	0	7	9.3900	3.8499	3.0000
837	864	7731	0	7	8.1000	3.7260	5.0000
1479	864	7731	0	7	4.3800	1.4016	3.0000
1523	864	7731	0	7	6.2400	2.7456	4.0000
248	864	7731	0	7	3.4400	1.2728	4.0000
543	864	7731	0	7	8.2000	3.4440	5.0000
387	864	7731	0	7	9.6400	4.6272	4.0000
1196	864	9193	0	7	8.7600	3.8544	3.0000
814	864	9193	0	7	5.1900	2.1798	3.0000
404	864	9193	0	7	3.7500	1.8750	3.0000
1219	864	9193	0	7	7.0800	2.3364	3.0000
331	864	9193	0	7	8.4900	4.0752	3.0000
424	864	6365	0	7	2.9000	1.3630	2.0000
1133	864	6365	0	7	4.6200	1.6632	3.0000
145	864	5387	0	7	9.0800	4.2676	4.0000
95	864	5387	0	7	5.8400	1.7520	4.0000
1018	862	9109	0	7	3.7200	1.8228	4.0000
209	862	9109	0	7	7.4800	2.8424	4.0000
665	862	9109	0	7	4.7100	1.6956	3.0000
442	862	9109	0	7	6.7200	2.4864	3.0000
1524	862	9109	0	7	3.7800	1.8522	3.0000
981	862	9109	0	7	3.8100	1.3716	3.0000
1051	862	9109	0	7	1.0400	0.3536	2.0000
70	862	4398	0	7	2.9100	0.9312	3.0000
299	862	4398	0	7	5.0400	1.5624	3.0000
343	862	4398	0	7	11.5000	3.4500	5.0000
626	862	4398	0	7	5.1600	1.8576	4.0000
1335	862	4398	0	7	9.6400	4.7236	4.0000
1179	862	4398	0	7	10.5200	4.9444	4.0000
110	862	9527	0	7	4.7000	1.4100	2.0000
1325	862	9527	0	7	5.7200	2.0592	4.0000
382	862	9527	0	7	4.8600	1.6524	3.0000
93	862	9527	0	7	2.8800	1.3248	3.0000
662	862	1079	0	7	4.6000	1.6560	2.0000
1211	862	1079	0	7	11.3700	3.6384	3.0000
1121	862	1079	0	7	11.6100	5.6889	3.0000
246	862	1079	0	7	12.8400	4.7508	4.0000
1315	862	1079	0	7	5.3400	2.5098	3.0000
1404	862	2366	0	7	13.5500	5.9620	5.0000
955	862	2366	0	7	11.4900	3.5619	3.0000
745	862	2366	0	7	3.4000	1.6660	4.0000
961	862	2366	0	7	3.9300	1.8864	3.0000
312	862	2366	0	7	8.5200	4.0896	4.0000
1115	862	2366	0	7	10.0000	4.1000	4.0000
678	862	2366	0	7	18.4500	6.2730	5.0000
1252	862	5253	0	7	9.1200	2.8272	4.0000
243	862	5253	0	7	6.3300	2.9751	3.0000
153	862	5253	0	7	8.1600	4.0800	3.0000
836	862	5253	0	7	4.7200	1.7936	4.0000
1491	862	5253	0	7	5.1600	1.7544	2.0000
669	862	5253	0	7	7.2000	3.6000	4.0000
846	862	5253	0	7	6.8400	2.1888	4.0000
137	862	4819	0	7	7.4000	2.3680	2.0000
886	862	4819	0	7	6.2200	2.3636	2.0000
1341	862	4819	0	7	6.9000	2.0700	2.0000
1209	862	10165	0	7	8.1000	2.5920	3.0000
1172	862	10165	0	7	5.5400	1.8836	2.0000
457	862	10165	0	7	6.7800	2.5086	3.0000
906	862	7560	0	7	1.8900	0.8316	3.0000
1255	862	7560	0	7	4.9600	2.3312	4.0000
207	862	7560	0	7	3.7200	1.5624	3.0000
650	862	7560	0	7	6.2000	1.9840	4.0000
1293	862	7560	0	7	4.3200	1.4688	3.0000
922	862	7560	0	7	10.3600	4.4548	4.0000
373	862	364	0	7	8.2800	3.5604	3.0000
151	862	364	0	7	8.7300	4.1904	3.0000
1232	862	364	0	7	3.3900	1.4577	3.0000
690	862	364	0	7	4.3200	1.6848	3.0000
760	862	364	0	7	7.4800	3.1416	4.0000
1376	862	364	0	7	6.7200	2.0832	4.0000
673	862	364	0	7	8.2200	3.7812	3.0000
810	862	364	0	7	2.2800	0.9576	4.0000
171	862	6477	0	7	5.9000	2.0060	2.0000
1146	862	6477	0	7	10.2800	4.5232	4.0000
957	862	803	0	7	14.8500	6.6825	5.0000
1173	862	803	0	7	6.9300	2.3562	3.0000
111	862	803	0	7	13.9200	6.9600	4.0000
913	862	803	0	7	3.5600	1.5308	2.0000
124	862	6911	0	7	6.0500	2.9645	5.0000
128	862	6911	0	7	2.1200	0.8692	4.0000
943	862	6911	0	7	7.4100	3.0381	3.0000
926	862	658	0	7	1.6800	0.6720	3.0000
1249	862	658	0	7	5.9200	2.4864	4.0000
1426	862	658	0	7	7.4800	2.3188	2.0000
1309	862	658	0	7	13.8400	5.6744	4.0000
101	862	658	0	7	1.4400	0.5328	2.0000
610	862	658	0	7	4.5400	1.8160	2.0000
640	862	658	0	7	7.7700	3.8073	3.0000
1222	862	5454	0	7	9.8000	3.9200	4.0000
1093	862	5454	0	7	8.4300	3.7092	3.0000
1119	862	9509	0	7	9.5100	4.0893	3.0000
231	862	9509	0	7	10.6000	4.6640	4.0000
1413	862	5978	0	7	6.7600	2.7040	2.0000
1323	862	5978	0	7	8.8200	3.3516	3.0000
447	862	5978	0	7	11.5200	4.2624	4.0000
1103	862	5978	0	7	3.4500	1.3110	3.0000
281	862	5978	0	7	13.1500	6.4435	5.0000
1157	862	9156	0	7	10.0800	4.2336	3.0000
1473	862	6271	0	7	7.0800	3.3276	3.0000
1556	862	6271	0	7	5.3000	2.4380	2.0000
1306	862	6271	0	7	9.8800	3.1616	4.0000
497	862	6271	0	7	5.6100	2.4684	3.0000
953	862	6271	0	7	10.9600	4.0552	4.0000
730	862	6271	0	7	5.1600	1.8576	3.0000
254	862	6271	0	7	1.6800	0.6888	3.0000
867	862	43	0	7	5.6400	2.8200	3.0000
1377	862	43	0	7	5.6600	1.8112	2.0000
262	862	43	0	7	5.3600	2.1976	4.0000
538	862	8195	0	7	2.7900	1.2276	3.0000
488	862	8195	0	7	7.7700	2.7972	3.0000
638	862	8195	0	7	9.4500	4.7250	3.0000
301	862	3922	0	7	1.5900	0.6201	3.0000
372	862	3922	0	7	11.9400	5.1342	3.0000
1085	862	3922	0	7	6.7200	2.5536	3.0000
382	862	3922	0	7	4.8600	1.6524	3.0000
519	862	3922	0	7	11.4600	4.2402	3.0000
1047	862	2088	0	7	12.9200	5.6848	4.0000
1224	862	2088	0	7	2.4800	1.1408	2.0000
1108	862	2088	0	7	4.9200	2.4600	3.0000
1457	862	2088	0	7	13.3600	5.2104	4.0000
814	862	9527	0	7	3.4600	1.4878	2.0000
365	862	9527	0	7	7.9200	3.6432	2.0000
569	862	9527	0	7	12.6400	5.1824	4.0000
785	862	9527	0	7	9.1200	3.4656	4.0000
110	862	6442	0	7	9.4000	3.3840	4.0000
100	862	6442	0	7	5.8500	1.8720	3.0000
1275	862	6442	0	7	2.3400	1.1232	2.0000
1279	862	6442	0	7	8.8800	3.2856	3.0000
1194	875	4015	0	7	8.4300	4.0464	3.0000
1543	875	4015	0	7	7.4400	3.5712	3.0000
495	875	4015	0	7	3.5100	1.1934	3.0000
524	875	4015	0	7	5.2200	2.4534	3.0000
1167	875	4015	0	7	9.4000	4.3240	4.0000
1211	875	4015	0	7	7.5800	2.3498	2.0000
1493	875	4015	0	7	11.8800	4.5144	3.0000
765	875	4403	0	7	5.7600	2.0160	3.0000
475	875	4403	0	7	7.8300	2.7405	3.0000
338	875	77	0	7	1.1400	0.5358	2.0000
1341	875	77	0	7	13.8000	6.2100	4.0000
305	875	77	0	7	6.7800	3.0510	2.0000
1441	875	77	0	7	2.6200	0.8384	2.0000
5	875	77	0	7	6.5700	2.9565	3.0000
781	875	77	0	7	15.8000	6.0040	4.0000
426	875	77	0	7	2.4000	1.0320	4.0000
349	875	77	0	7	4.6800	2.2932	2.0000
762	875	4664	0	7	14.8000	5.1800	4.0000
872	875	4664	0	7	7.5600	2.9484	3.0000
789	875	8885	0	7	7.2400	3.1132	2.0000
1205	875	8885	0	7	7.8000	2.7300	3.0000
1515	875	8885	0	7	2.2000	1.0560	2.0000
585	875	8885	0	7	6.5400	3.0738	3.0000
315	875	2141	0	7	2.8800	1.2384	3.0000
1051	875	2141	0	7	2.0800	0.8736	4.0000
814	875	2141	0	7	6.9200	3.2524	4.0000
698	875	2141	0	7	4.6600	1.8174	2.0000
1047	875	2141	0	7	12.9200	4.1344	4.0000
1557	875	2141	0	7	3.6000	1.1160	3.0000
769	875	3951	0	7	2.3600	0.8732	4.0000
519	875	3951	0	7	11.4600	4.9278	3.0000
1268	875	3951	0	7	5.2000	1.5600	4.0000
165	875	3951	0	7	7.0000	3.4300	4.0000
708	875	1538	0	7	11.0400	4.4160	3.0000
1430	875	1538	0	7	13.4400	4.1664	4.0000
409	875	1538	0	7	15.6400	7.3508	4.0000
1185	875	1538	0	7	2.7000	1.3230	2.0000
415	875	1538	0	7	11.6400	3.7248	4.0000
752	875	1538	0	7	2.5500	1.0455	3.0000
569	875	1538	0	7	12.6400	4.6768	4.0000
1461	875	2458	0	7	10.2400	4.0960	4.0000
706	875	2458	0	7	10.3800	4.0482	3.0000
683	875	2458	0	7	8.6400	3.8880	4.0000
1165	875	2458	0	7	14.1000	5.3580	5.0000
862	875	2458	0	7	10.9200	3.9312	4.0000
1298	875	5436	0	7	5.3600	2.1440	4.0000
462	875	5436	0	7	6.3600	3.1164	3.0000
999	875	5436	0	7	5.4200	2.1138	2.0000
293	875	8709	0	7	4.8000	1.8720	3.0000
337	875	8709	0	7	1.5000	0.7350	2.0000
620	875	8709	0	7	2.1900	0.9855	3.0000
1329	875	8709	0	7	4.9500	2.3265	3.0000
759	875	8709	0	7	7.5600	3.7800	4.0000
83	875	8709	0	7	11.6400	4.5396	3.0000
1319	875	6207	0	7	5.0400	1.6632	3.0000
10	875	9733	0	7	4.2600	1.6614	3.0000
952	875	9228	0	7	8.7300	2.7063	3.0000
1475	875	9228	0	7	14.2400	6.5504	4.0000
1052	875	9228	0	7	4.2000	1.7640	3.0000
1175	875	9228	0	7	8.6500	3.3735	5.0000
490	875	9228	0	7	3.3000	1.5510	2.0000
134	875	9228	0	7	7.2900	2.6244	3.0000
57	875	9228	0	7	1.2200	0.3904	2.0000
1432	875	9228	0	7	5.4000	2.6460	3.0000
484	875	8598	0	7	18.2000	7.4620	5.0000
567	875	8598	0	7	7.0500	2.3265	3.0000
317	875	8598	0	7	8.7200	2.8776	4.0000
1366	875	6648	0	7	11.0400	5.5200	4.0000
623	875	6648	0	7	5.4000	1.8360	3.0000
1246	875	77	0	7	4.6200	1.4322	3.0000
237	875	77	0	7	5.3600	2.5192	2.0000
147	875	77	0	7	1.2800	0.6272	2.0000
830	875	77	0	7	7.3500	2.7930	3.0000
1485	875	77	0	7	3.0000	1.0200	2.0000
663	875	77	0	7	7.0400	3.5200	4.0000
426	875	77	0	7	2.4000	0.7680	4.0000
131	875	4100	0	7	4.8000	1.5360	2.0000
879	875	4100	0	7	2.2200	0.8436	2.0000
1335	875	4100	0	7	4.8200	2.1690	2.0000
692	875	8676	0	7	4.6500	1.3950	3.0000
1069	875	8676	0	7	1.1400	0.3876	2.0000
353	875	8676	0	7	4.7100	1.7427	3.0000
900	875	1906	0	7	3.7200	1.6368	2.0000
1249	875	1906	0	7	2.9600	1.3912	2.0000
201	875	1906	0	7	6.7500	2.4300	3.0000
644	875	1906	0	7	1.7400	0.5568	2.0000
873	875	1906	0	7	7.0500	2.3970	3.0000
916	875	1906	0	7	5.1400	1.9018	2.0000
367	875	5220	0	7	10.4700	4.6068	3.0000
1289	875	5220	0	7	2.4200	0.7986	2.0000
1226	875	5220	0	7	11.8400	4.9728	4.0000
683	875	5220	0	7	6.4800	2.4624	3.0000
340	875	5220	0	7	1.8900	0.6804	3.0000
956	875	5220	0	7	3.6000	1.5840	3.0000
1490	875	6375	0	7	5.6000	2.7440	4.0000
941	875	4496	0	7	11.8500	5.5695	3.0000
371	875	4496	0	7	1.3200	0.6072	2.0000
1047	875	9369	0	7	12.9200	5.6848	4.0000
1196	875	9369	0	7	8.7600	3.6792	3.0000
747	875	9369	0	7	7.3200	3.0744	4.0000
537	875	9369	0	7	13.2500	6.3600	5.0000
753	875	9369	0	7	7.5600	3.0240	4.0000
104	875	9369	0	7	11.6700	4.5513	3.0000
1183	875	2311	0	7	6.1600	1.8480	4.0000
761	875	2311	0	7	5.1000	1.8360	3.0000
884	875	2311	0	7	7.8000	3.2760	3.0000
102	875	2311	0	7	4.9000	2.0090	2.0000
269	858	2521	536	7	11.3600	5.3392	4.0000
831	858	2521	536	7	3.1600	1.4220	2.0000
1434	858	2521	536	7	2.7900	1.0602	3.0000
452	858	2521	536	7	7.4400	2.3064	3.0000
282	858	2521	536	7	2.7900	1.0044	3.0000
1524	858	2521	536	7	2.5200	1.0836	2.0000
914	858	2521	536	7	7.3800	2.5830	3.0000
1492	858	660	536	7	4.5600	1.5960	3.0000
1454	858	660	536	7	10.1700	4.3731	3.0000
739	858	660	536	7	9.5200	4.4744	4.0000
183	858	660	536	7	7.2300	3.0366	3.0000
705	858	660	536	7	3.5200	1.3376	4.0000
1421	858	3194	536	7	11.3600	5.3392	4.0000
839	858	3194	536	7	1.9800	0.6534	3.0000
1442	858	3194	536	7	4.9200	2.2140	3.0000
46	858	3194	536	7	10.3200	3.9216	3.0000
289	858	3194	536	7	5.4800	2.3564	4.0000
1531	858	3194	536	7	2.0400	0.6324	4.0000
922	858	3194	536	7	10.3600	3.9368	4.0000
110	858	6417	536	7	9.4000	4.2300	4.0000
486	858	6417	536	7	3.4200	1.6416	3.0000
1329	858	6417	536	7	3.3000	1.2210	2.0000
359	858	6417	536	7	3.9600	1.3068	3.0000
1295	858	6417	536	7	7.4000	2.5900	4.0000
459	858	6417	536	7	1.9200	0.7296	3.0000
996	858	6417	536	7	2.5500	1.2240	3.0000
1485	858	2385	536	7	6.0000	2.7000	4.0000
1035	858	2385	536	7	3.3300	1.2654	3.0000
1239	858	2385	536	7	6.8400	2.1204	3.0000
1456	858	2385	536	7	3.6600	1.0980	2.0000
393	858	2385	536	7	4.4800	1.6128	4.0000
1196	858	2385	536	7	8.7600	3.6792	3.0000
1173	858	2385	536	7	6.9300	2.4255	3.0000
1332	858	4407	536	7	1.3800	0.5520	2.0000
323	858	4407	536	7	10.5000	4.8300	3.0000
234	858	4407	536	7	8.1000	3.0780	3.0000
916	858	4407	536	7	10.2800	3.8036	4.0000
427	858	4407	536	7	4.2800	1.5836	2.0000
750	858	4407	536	7	5.8500	2.5155	3.0000
927	858	4407	536	7	1.8900	0.6615	3.0000
810	858	4407	536	7	1.7100	0.5814	3.0000
1472	858	7465	536	7	6.6000	2.9700	3.0000
1389	858	4599	536	7	7.8900	3.2349	3.0000
1379	858	4599	536	7	5.7600	2.3616	3.0000
996	858	4599	536	7	2.5500	1.1985	3.0000
47	858	5566	536	7	7.7100	2.9298	3.0000
730	858	5566	536	7	6.8800	2.6144	4.0000
1218	858	916	536	7	7.3200	2.7084	4.0000
1062	858	916	536	7	4.7600	1.5232	2.0000
386	858	916	536	7	8.9200	4.3708	4.0000
856	858	916	536	7	9.5600	2.9636	4.0000
1418	858	916	536	7	3.2200	1.2880	2.0000
633	858	5014	536	7	2.2200	0.7770	3.0000
90	858	5014	536	7	2.3100	1.0164	3.0000
161	858	5014	536	7	4.5600	1.5504	3.0000
777	858	5014	536	7	11.1600	3.3480	3.0000
74	858	5014	536	7	3.1400	1.1932	2.0000
211	858	5014	536	7	10.8800	4.5696	4.0000
101	858	7417	536	7	2.8800	1.0368	4.0000
544	858	7417	536	7	11.8000	5.3100	4.0000
1186	858	7417	536	7	6.7200	2.6880	4.0000
816	858	7417	536	7	4.5800	1.6488	2.0000
1099	858	7417	536	7	6.4800	2.5272	2.0000
250	858	7417	536	7	7.7700	3.7296	3.0000
1223	858	1015	536	7	1.7700	0.7080	3.0000
680	858	1015	536	7	4.4100	1.8963	3.0000
1024	858	2530	536	7	15.8000	6.6360	4.0000
1279	858	2530	536	7	8.8800	3.3744	3.0000
1317	858	5062	536	7	9.0400	2.8928	4.0000
814	858	5062	536	7	6.9200	3.3216	4.0000
1496	858	5062	536	7	7.4100	2.2230	3.0000
1007	858	5062	536	7	9.0800	2.9964	4.0000
1123	858	4057	536	7	7.8400	2.9792	4.0000
980	858	4057	536	7	5.1600	2.0640	3.0000
1060	858	5935	536	7	11.4800	5.2808	4.0000
1144	858	5935	536	7	2.5500	1.1475	3.0000
894	858	5935	536	7	2.2800	0.7068	4.0000
85	858	5935	536	7	4.0800	1.5096	3.0000
954	858	5935	536	7	5.2200	1.5660	3.0000
318	858	5935	536	7	9.8800	4.8412	4.0000
255	858	5935	536	7	1.2800	0.4480	2.0000
771	858	9986	536	7	2.2400	1.0752	2.0000
1281	858	9986	536	7	5.5400	1.7174	2.0000
1310	858	9986	536	7	15.9200	6.3680	4.0000
29	858	8754	536	7	5.3400	2.2962	3.0000
1397	858	5769	536	7	4.2900	1.7160	3.0000
961	858	5769	536	7	5.2400	2.0436	4.0000
1443	858	5769	536	7	8.6800	3.9060	4.0000
1553	858	5769	536	7	7.4400	2.8272	4.0000
125	858	2111	536	7	9.2800	3.8976	4.0000
501	858	2111	536	7	5.8000	1.9720	4.0000
930	858	2111	536	7	2.9600	0.9768	2.0000
374	858	2111	536	7	4.4700	1.4751	3.0000
897	858	2111	536	7	1.6200	0.6318	3.0000
474	858	2111	536	7	10.5600	3.2736	3.0000
164	858	2160	536	7	11.8800	5.3460	4.0000
1113	858	2160	536	7	2.0100	0.8241	3.0000
1383	858	2160	536	7	12.9500	6.4750	5.0000
944	858	1666	536	7	2.6400	1.2144	3.0000
721	858	1666	536	7	4.5200	2.0340	2.0000
245	858	1666	536	7	5.9600	1.8476	4.0000
59	858	9527	536	7	4.2000	1.3020	3.0000
1062	858	9527	536	7	4.7600	2.0468	2.0000
26	858	9527	536	7	2.6400	0.9768	3.0000
1161	858	9527	536	7	10.7700	4.4157	3.0000
1517	858	8705	536	7	2.3200	0.9512	4.0000
1361	858	8705	536	7	3.6200	1.3032	2.0000
685	858	8705	536	7	6.1200	1.9584	4.0000
741	858	8705	536	7	2.9200	1.0220	4.0000
159	858	8705	536	7	3.4200	1.5048	2.0000
835	858	7666	536	7	6.9800	3.3504	2.0000
292	858	7666	536	7	5.4300	2.4978	3.0000
363	858	7666	536	7	5.4600	2.5662	3.0000
978	858	7666	536	7	4.8000	1.8240	3.0000
275	858	7666	536	7	9.8100	4.4145	3.0000
413	858	7666	536	7	9.0000	3.9600	4.0000
829	858	7666	536	7	6.5100	2.8644	3.0000
549	858	2610	536	7	6.7200	2.6208	4.0000
393	858	2610	536	7	3.3600	1.1760	3.0000
1275	858	2610	536	7	3.5100	1.2987	3.0000
1331	858	2610	536	7	8.2200	3.2880	3.0000
749	858	2610	536	7	8.0100	3.9249	3.0000
938	858	2610	536	7	4.8300	2.1735	3.0000
1514	858	2610	536	7	1.7400	0.8178	3.0000
406	858	7417	536	7	4.9200	2.2140	3.0000
410	858	7417	536	7	2.5200	0.7812	2.0000
1225	858	7417	536	7	3.4400	1.4792	2.0000
820	858	7417	536	7	2.8000	1.1760	4.0000
1196	858	7417	536	7	5.8400	2.4528	2.0000
102	872	6500	537	7	4.9000	1.4700	2.0000
984	872	6500	537	7	3.2400	1.2960	4.0000
1454	872	6500	537	7	10.1700	3.6612	3.0000
872	872	6500	537	7	7.5600	2.9484	3.0000
628	872	6845	537	7	5.6000	2.4080	4.0000
1377	872	6845	537	7	11.3200	4.7544	4.0000
689	872	6845	537	7	7.0400	2.3232	4.0000
52	872	6845	537	7	8.6800	3.9060	4.0000
1134	872	6845	537	7	7.2800	2.7664	4.0000
1557	872	9494	537	7	3.6000	1.5120	3.0000
548	872	9494	537	7	11.6000	5.6840	4.0000
1051	872	1058	537	7	2.0800	0.9568	4.0000
1334	872	1058	537	7	3.6800	1.3984	2.0000
72	872	1058	537	7	5.4800	1.6988	2.0000
1474	872	1058	537	7	6.4500	1.9350	3.0000
798	872	1058	537	7	5.4200	1.9512	2.0000
1268	872	1058	537	7	3.9000	1.6380	3.0000
1091	872	5079	537	7	14.2400	5.5536	4.0000
388	872	5079	537	7	7.0500	3.4545	3.0000
525	872	5079	537	7	8.5500	3.3345	3.0000
1205	872	5161	537	7	10.4000	3.3280	4.0000
435	872	5161	537	7	8.4900	3.9054	3.0000
772	872	5161	537	7	5.8200	1.7460	3.0000
662	872	3946	537	7	9.2000	4.2320	4.0000
506	872	3946	537	7	11.0400	4.3056	3.0000
1388	872	3946	537	7	3.5000	1.3300	2.0000
1444	872	3946	537	7	7.0400	3.0272	4.0000
861	872	3946	537	7	4.9000	2.4500	2.0000
1464	872	3946	537	7	8.8800	3.8184	3.0000
69	872	3946	537	7	12.4000	5.2080	4.0000
312	872	3946	537	7	4.2600	2.0448	2.0000
1352	872	5761	537	7	7.9500	3.4185	3.0000
382	872	5761	537	7	4.8600	2.2356	3.0000
1318	872	5761	537	7	2.7900	0.9765	3.0000
1102	872	7224	537	7	7.6000	2.6600	4.0000
1545	872	7224	537	7	6.8700	2.6106	3.0000
216	872	7224	537	7	14.4000	6.9120	4.0000
259	872	7224	537	7	9.5000	4.1800	5.0000
416	872	7705	537	7	6.6400	1.9920	2.0000
1218	872	7705	537	7	3.6600	1.7202	2.0000
1195	872	7705	537	7	4.9800	2.4402	3.0000
120	872	7705	537	7	6.7800	2.6442	3.0000
1374	872	7705	537	7	8.6700	2.9478	3.0000
1458	872	7705	537	7	5.8000	1.7980	2.0000
1208	872	7705	537	7	8.6100	2.8413	3.0000
399	872	7705	537	7	1.7400	0.7308	2.0000
134	872	927	537	7	9.7200	3.4992	4.0000
163	872	927	537	7	11.9000	5.3550	5.0000
806	872	927	537	7	7.8000	2.7300	3.0000
850	872	927	537	7	3.9900	1.2369	3.0000
1132	872	927	537	7	4.9800	1.6932	3.0000
284	872	927	537	7	2.9700	1.2771	3.0000
746	872	4533	537	7	11.9400	4.4178	3.0000
617	872	4533	537	7	3.4800	1.2876	3.0000
273	872	4533	537	7	8.7200	4.0984	4.0000
889	872	4533	537	7	4.8300	2.3184	3.0000
600	872	4533	537	7	6.9300	2.1483	3.0000
323	872	4533	537	7	10.5000	4.2000	3.0000
1091	872	1440	537	7	10.6800	4.3788	3.0000
1535	872	1440	537	7	8.7600	3.5916	3.0000
619	872	1440	537	7	6.7500	2.2275	3.0000
663	872	1440	537	7	5.2800	2.4288	3.0000
946	872	1440	537	7	11.4000	5.1300	4.0000
303	872	3082	537	7	10.3200	3.8184	4.0000
53	872	3082	537	7	7.2200	3.6100	2.0000
863	872	6289	537	7	8.9400	3.8442	3.0000
1491	872	6289	537	7	7.7400	2.6316	3.0000
336	872	6289	537	7	3.4500	1.0695	3.0000
750	872	3058	537	7	5.8500	2.4570	3.0000
660	872	3058	537	7	8.4000	3.1080	3.0000
1122	872	1407	537	7	2.9600	1.4504	4.0000
273	872	1407	537	7	6.5400	2.6814	3.0000
117	872	1407	537	7	8.2500	2.8050	3.0000
999	872	1407	537	7	8.1300	2.6829	3.0000
1055	872	1407	537	7	6.4800	2.4624	4.0000
67	872	3183	537	7	5.5800	2.1204	3.0000
1149	872	3183	537	7	3.5200	1.3024	4.0000
231	872	1653	537	7	7.9500	3.9750	3.0000
1046	872	1653	537	7	3.3200	1.5936	2.0000
790	872	227	537	7	3.8500	1.2705	5.0000
1340	872	227	537	7	10.2800	4.9344	4.0000
836	872	227	537	7	3.5400	1.0620	3.0000
1519	872	227	537	7	3.2400	1.0692	4.0000
1030	872	227	537	7	7.9200	3.4056	3.0000
1119	872	3164	537	7	12.6800	5.4524	4.0000
670	872	3164	537	7	5.3700	2.2017	3.0000
874	872	3164	537	7	4.7700	1.9557	3.0000
1090	872	3164	537	7	8.6000	4.1280	4.0000
27	872	3164	537	7	10.6000	4.2400	4.0000
334	872	10061	537	7	2.3400	1.1466	3.0000
24	872	5389	537	7	3.4600	1.2802	2.0000
1227	872	5389	537	7	11.2400	5.2828	4.0000
1150	872	5389	537	7	6.3800	3.1262	2.0000
967	872	5389	537	7	1.2200	0.3782	2.0000
1516	872	5389	537	7	13.4400	5.3760	4.0000
1426	872	5389	537	7	7.4800	2.2440	2.0000
1050	872	8624	537	7	3.8400	1.8816	3.0000
1266	872	8624	537	7	2.3600	1.1564	2.0000
617	872	8624	537	7	3.4800	1.1832	3.0000
1420	872	8624	537	7	6.9200	2.6296	4.0000
983	872	8624	537	7	2.4600	0.9102	3.0000
1466	872	8624	537	7	5.4000	1.9440	3.0000
18	872	8624	537	7	10.6800	4.4856	4.0000
1240	872	5541	537	7	6.7800	2.3052	3.0000
364	872	5541	537	7	6.6000	1.9800	3.0000
1019	872	5541	537	7	11.2200	4.3758	3.0000
198	872	5541	537	7	2.7600	1.3248	3.0000
374	872	5541	537	7	5.9600	2.6224	4.0000
258	872	5541	537	7	5.1600	2.1156	3.0000
607	872	5541	537	7	11.1200	5.4488	4.0000
870	872	2955	537	7	5.9100	2.7186	3.0000
647	872	2955	537	7	5.4800	2.4660	2.0000
171	872	2955	537	7	11.8000	3.6580	4.0000
1543	872	1052	537	7	7.4400	3.7200	3.0000
987	872	1052	537	7	5.1800	2.1756	2.0000
1509	872	1052	537	7	8.9400	3.2184	3.0000
1087	872	1052	537	7	4.9800	2.0418	3.0000
1443	872	83	537	7	6.5100	2.8644	3.0000
1287	872	83	537	7	2.8000	1.0080	2.0000
611	872	83	537	7	2.4600	1.2054	3.0000
667	872	83	537	7	10.6400	5.1072	4.0000
505	872	6067	537	7	6.6800	2.2712	4.0000
255	872	6067	537	7	1.9200	0.6912	3.0000
1004	872	6067	537	7	5.7400	2.1812	2.0000
658	872	3668	537	7	8.0400	2.9748	3.0000
914	872	3668	537	7	7.3800	3.2472	3.0000
1290	872	3668	537	7	12.8400	5.5212	4.0000
575	872	3668	537	7	5.6200	2.4166	2.0000
1164	872	3668	537	7	6.8400	2.3256	4.0000
542	872	3668	537	7	6.0400	2.4764	4.0000
1263	872	3668	537	7	2.4900	0.9960	3.0000
581	872	7695	537	7	8.5200	2.9820	3.0000
731	872	7695	537	7	7.6200	2.7432	2.0000
282	872	7695	537	7	2.7900	1.3671	3.0000
485	872	7695	537	7	6.5700	2.6937	3.0000
1338	872	7517	537	7	6.6600	2.1312	3.0000
822	872	7517	537	7	5.5800	2.5110	3.0000
811	872	7517	537	7	8.9100	3.9204	3.0000
429	872	7517	537	7	4.5300	2.2650	3.0000
433	872	7517	537	7	3.4800	1.4616	2.0000
1248	872	7517	537	7	6.6600	2.3310	2.0000
1377	872	7351	537	7	5.6600	1.9810	2.0000
289	872	7351	537	7	5.4800	2.4660	4.0000
1265	872	7351	537	7	2.1600	0.8856	3.0000
680	902	8546	0	7	5.8800	2.4696	4.0000
43	902	8546	0	7	5.0100	2.1042	3.0000
1125	902	8546	0	7	6.6300	2.2542	3.0000
996	902	8546	0	7	1.7000	0.7820	2.0000
653	902	8546	0	7	8.3400	3.8364	3.0000
1268	902	8546	0	7	3.9000	1.2090	3.0000
979	902	8546	0	7	7.5600	2.8728	2.0000
164	902	5359	0	7	8.9100	3.1185	3.0000
447	902	5359	0	7	11.5200	5.2992	4.0000
616	902	5280	0	7	2.6600	0.9044	2.0000
632	902	5280	0	7	1.6600	0.5976	2.0000
582	902	5280	0	7	7.6000	3.4200	2.0000
938	902	9387	0	7	3.2200	1.0948	2.0000
395	902	9387	0	7	6.6600	3.1968	3.0000
466	902	9387	0	7	5.2600	1.7358	2.0000
1082	902	9387	0	7	5.7300	2.2347	3.0000
379	902	9387	0	7	15.4000	4.7740	4.0000
516	902	9387	0	7	7.4000	3.2560	4.0000
932	902	9387	0	7	4.7700	2.3373	3.0000
653	902	2393	0	7	13.9000	6.3940	5.0000
496	902	2393	0	7	3.3600	1.2768	4.0000
1378	902	2393	0	7	1.4600	0.5548	2.0000
1435	902	2393	0	7	13.6000	5.8480	5.0000
852	902	2393	0	7	1.3800	0.6900	2.0000
1455	902	2393	0	7	7.5900	3.1878	3.0000
60	902	2393	0	7	13.3000	5.5860	5.0000
303	902	2393	0	7	7.7400	3.7152	3.0000
1342	902	4688	0	7	11.1900	4.8117	3.0000
373	902	4688	0	7	8.2800	3.8088	3.0000
1309	902	4688	0	7	10.3800	3.5292	3.0000
1093	902	6254	0	7	11.2400	3.9340	4.0000
1536	902	6254	0	7	3.9900	1.5162	3.0000
207	902	6254	0	7	3.7200	1.7856	3.0000
250	902	6254	0	7	10.3600	4.4548	4.0000
406	902	6916	0	7	4.9200	1.4760	3.0000
1209	902	6916	0	7	10.8000	4.9680	4.0000
1186	902	6916	0	7	5.0400	2.4696	3.0000
111	902	6916	0	7	13.9200	5.2896	4.0000
1365	902	6916	0	7	2.1200	0.7208	4.0000
1449	902	6916	0	7	2.6100	0.8091	3.0000
1199	902	6916	0	7	10.2400	3.3792	4.0000
390	902	6916	0	7	11.2200	4.7124	3.0000
125	902	125	0	7	6.9600	2.5056	3.0000
154	902	125	0	7	7.8400	3.5280	4.0000
797	902	125	0	7	4.3800	1.5330	2.0000
840	902	125	0	7	4.1100	1.2741	3.0000
1123	902	125	0	7	5.8800	1.9992	3.0000
275	902	125	0	7	6.5400	2.8122	2.0000
737	902	3157	0	7	3.8400	1.4208	3.0000
607	902	3157	0	7	11.1200	4.1144	4.0000
264	902	3157	0	7	11.1200	5.2264	4.0000
880	902	3157	0	7	10.9500	5.2560	3.0000
591	902	3157	0	7	3.5100	1.0881	3.0000
314	902	3157	0	7	5.5500	2.2200	3.0000
1082	902	399	0	7	5.7300	2.3493	3.0000
1525	902	399	0	7	15.7200	6.4452	4.0000
610	902	399	0	7	6.8100	2.2473	3.0000
654	902	399	0	7	6.5100	2.9946	3.0000
937	902	399	0	7	14.4400	6.4980	4.0000
294	902	2232	0	7	5.2800	1.9536	4.0000
44	902	2232	0	7	5.8600	2.9300	2.0000
853	902	5203	0	7	11.6400	5.0052	3.0000
1482	902	5203	0	7	1.8000	0.6120	3.0000
327	902	5203	0	7	1.8000	0.5400	3.0000
740	902	2231	0	7	5.9100	2.4822	3.0000
651	902	2231	0	7	2.4000	0.8880	3.0000
1113	902	598	0	7	2.6800	1.3132	4.0000
264	902	598	0	7	8.3400	3.4194	3.0000
108	902	598	0	7	6.5700	2.2338	3.0000
990	902	598	0	7	9.3600	3.0888	3.0000
1046	902	598	0	7	6.6400	2.5232	4.0000
58	902	2200	0	7	6.9300	2.5641	3.0000
1140	902	2200	0	7	10.2400	3.7888	4.0000
222	902	476	0	7	11.8500	5.9250	3.0000
1037	902	476	0	7	1.1600	0.5568	2.0000
781	902	9814	0	7	15.8000	5.0560	4.0000
1330	902	9814	0	7	5.3200	2.5536	4.0000
827	902	9814	0	7	2.8500	0.8550	3.0000
1510	902	9814	0	7	3.8400	1.2672	4.0000
1021	902	9814	0	7	3.6600	1.5738	3.0000
1110	902	1723	0	7	11.2000	4.8160	4.0000
661	902	1723	0	7	7.0200	2.8782	3.0000
865	902	1723	0	7	8.3700	3.4317	3.0000
1081	902	1723	0	7	11.6400	5.4708	4.0000
18	902	1723	0	7	10.6800	4.1652	4.0000
325	902	8757	0	7	4.5300	2.2197	3.0000
15	902	4252	0	7	4.5800	1.6946	2.0000
1218	902	4252	0	7	7.3200	3.4404	4.0000
1141	902	4252	0	7	2.6800	1.3132	2.0000
958	902	4252	0	7	2.7200	0.8432	2.0000
1507	902	4252	0	7	7.3600	2.9440	4.0000
1417	902	4252	0	7	7.2200	3.6100	2.0000
1041	902	7230	0	7	2.1300	1.0437	3.0000
1257	902	7230	0	7	3.8800	1.8624	2.0000
608	902	7230	0	7	2.0400	0.6936	3.0000
1411	902	7230	0	7	3.8000	1.7860	2.0000
974	902	7230	0	7	2.3700	0.8769	3.0000
1457	902	7230	0	7	10.0200	3.6072	3.0000
9	902	7230	0	7	9.6800	4.0656	4.0000
1231	902	4722	0	7	11.1300	3.6729	3.0000
355	902	4722	0	7	2.4300	0.7290	3.0000
1010	902	4722	0	7	7.9500	3.1005	3.0000
188	902	4722	0	7	7.7400	3.7152	3.0000
365	902	4722	0	7	15.8400	6.9696	4.0000
249	902	4722	0	7	4.7700	1.9080	3.0000
598	902	4722	0	7	6.0800	2.9792	4.0000
860	902	2088	0	7	7.0200	3.1590	3.0000
638	902	2088	0	7	6.3000	2.7720	2.0000
161	902	2088	0	7	4.5600	2.2344	3.0000
1534	902	381	0	7	11.1200	5.5600	4.0000
978	902	381	0	7	4.8000	2.0160	3.0000
1500	902	381	0	7	4.8200	1.6870	2.0000
1078	902	381	0	7	6.5600	2.6240	4.0000
1434	902	9943	0	7	2.7900	1.2276	3.0000
1278	902	9943	0	7	5.6400	2.0304	2.0000
602	902	9943	0	7	6.4200	3.1458	3.0000
658	902	9943	0	7	10.7200	5.1456	4.0000
10	894	1102	0	7	5.6800	1.8744	4.0000
1319	894	1102	0	7	5.0400	2.1168	3.0000
509	894	1102	0	7	3.8000	1.5580	2.0000
965	894	1102	0	7	3.0600	1.2546	2.0000
742	894	1102	0	7	7.4100	2.3712	3.0000
266	894	1102	0	7	3.2400	1.2636	2.0000
1281	894	1102	0	7	5.5400	2.1052	2.0000
1352	894	1102	0	7	7.9500	3.0210	3.0000
77	894	1133	0	7	11.2000	4.7040	4.0000
1479	894	1133	0	7	2.9200	0.9344	2.0000
803	894	1133	0	7	10.5300	3.5802	3.0000
860	894	1133	0	7	4.6800	1.6848	2.0000
277	894	1133	0	7	4.8200	1.9280	2.0000
953	894	1667	0	7	8.2200	2.7948	3.0000
410	894	1667	0	7	3.7800	1.6632	3.0000
67	894	1667	0	7	5.5800	2.1762	3.0000
683	894	1667	0	7	6.4800	2.3328	3.0000
394	894	1667	0	7	6.2600	2.3788	2.0000
117	894	1667	0	7	11.0000	5.1700	4.0000
518	894	2311	0	7	5.4400	2.6656	4.0000
980	894	3233	0	7	8.6000	2.6660	5.0000
950	894	6466	0	7	10.4100	4.3722	3.0000
480	894	2494	0	7	3.3800	1.3520	2.0000
1389	894	2494	0	7	7.8900	3.0771	3.0000
1000	894	6174	0	7	5.3800	2.5824	2.0000
657	894	6174	0	7	6.3600	2.9892	3.0000
593	894	6174	0	7	5.6100	2.5806	3.0000
304	894	6174	0	7	3.7800	1.2096	2.0000
27	894	6174	0	7	5.3000	2.3850	2.0000
444	894	6174	0	7	10.3600	4.4548	4.0000
360	894	1872	0	7	5.2400	2.4104	4.0000
1003	894	1872	0	7	1.5600	0.5928	2.0000
1047	894	1872	0	7	6.4600	2.0026	2.0000
1330	894	1872	0	7	3.9900	1.1970	3.0000
67	894	1872	0	7	3.7200	1.3392	2.0000
1469	894	1872	0	7	6.3900	2.6838	3.0000
793	894	1872	0	7	8.5500	3.0780	3.0000
1263	894	1872	0	7	3.3200	1.1620	4.0000
25	894	9476	0	7	3.1000	1.2090	2.0000
840	894	9476	0	7	4.1100	1.4796	3.0000
1510	894	9476	0	7	2.8800	1.2384	3.0000
2	894	9706	0	7	2.9600	1.4504	4.0000
1323	894	9706	0	7	11.7600	5.6448	4.0000
1206	894	9706	0	7	13.7200	4.6648	4.0000
1556	894	9706	0	7	13.2500	6.0950	5.0000
507	894	9706	0	7	10.1200	3.9468	4.0000
624	894	6905	0	7	9.8400	4.2312	4.0000
601	894	6905	0	7	4.2600	2.1300	2.0000
215	894	9792	0	7	1.5800	0.7584	2.0000
1070	894	9792	0	7	10.5300	3.6855	3.0000
1208	894	9792	0	7	8.6100	2.8413	3.0000
66	894	9792	0	7	13.7600	4.4032	4.0000
1520	894	9792	0	7	6.9300	2.2176	3.0000
1004	894	9792	0	7	5.7400	2.5256	2.0000
255	894	8240	0	7	1.9200	0.6912	3.0000
538	894	8240	0	7	1.8600	0.7812	2.0000
1387	894	5113	0	7	13.9600	6.7008	4.0000
1403	894	5113	0	7	9.7600	4.5872	4.0000
1353	894	5113	0	7	4.4800	2.1056	2.0000
1503	894	5113	0	7	8.8200	2.9106	3.0000
1054	894	5113	0	7	2.9600	1.3320	2.0000
1257	894	5113	0	7	5.8200	2.5608	3.0000
1474	894	5113	0	7	6.4500	2.8380	3.0000
411	894	5113	0	7	1.0200	0.5100	2.0000
252	894	8070	0	7	10.8400	4.8780	4.0000
934	894	8070	0	7	3.3000	1.3530	3.0000
446	894	8070	0	7	11.2500	4.2750	3.0000
668	894	7246	0	7	7.8600	2.8296	2.0000
1244	894	7246	0	7	2.4200	1.1616	2.0000
1488	894	7246	0	7	7.0200	3.3696	3.0000
1364	894	7747	0	7	6.4000	2.8800	4.0000
1114	894	7747	0	7	10.2600	4.9248	3.0000
305	894	7747	0	7	13.5600	5.0172	4.0000
1174	894	7747	0	7	11.3500	5.3345	5.0000
538	894	7747	0	7	3.7200	1.7856	4.0000
61	894	7747	0	7	2.9600	0.9176	4.0000
1490	894	7747	0	7	5.6000	2.2400	4.0000
1087	894	1127	0	7	6.6400	2.7224	4.0000
1530	894	1127	0	7	5.0800	2.0828	4.0000
615	894	1127	0	7	5.4000	1.7820	4.0000
658	894	1127	0	7	8.0400	3.6984	3.0000
941	894	1127	0	7	19.7500	8.8875	5.0000
396	894	2377	0	7	12.9600	4.9248	4.0000
146	894	2377	0	7	11.4900	3.5619	3.0000
955	894	5655	0	7	15.3200	6.7408	4.0000
25	894	5655	0	7	4.6500	2.2785	3.0000
429	894	5655	0	7	4.5300	1.5855	3.0000
46	894	5655	0	7	6.8800	3.2336	2.0000
934	894	9039	0	7	3.3000	1.0230	3.0000
818	894	9039	0	7	4.0500	1.7820	3.0000
1167	894	9039	0	7	9.4000	3.4780	4.0000
119	894	9039	0	7	9.1200	3.8304	4.0000
562	894	9039	0	7	1.1800	0.5664	2.0000
1205	894	9039	0	7	5.2000	2.0800	2.0000
1485	894	9588	0	7	4.5000	1.7550	3.0000
382	894	9588	0	7	6.4800	2.4624	4.0000
160	894	9588	0	7	4.2600	1.8318	2.0000
1242	894	9588	0	7	5.9400	2.9700	3.0000
626	894	1647	0	7	3.8700	1.5480	3.0000
1514	894	5953	0	7	1.7400	0.8352	3.0000
1025	894	5953	0	7	4.3500	1.6965	3.0000
1348	894	5953	0	7	7.4100	3.4086	3.0000
1524	894	5953	0	7	2.5200	1.1340	2.0000
1408	894	5953	0	7	10.6000	4.6640	4.0000
1085	894	3169	0	7	8.9600	2.7776	4.0000
120	894	3169	0	7	4.5200	2.1244	2.0000
923	894	3169	0	7	4.3200	1.8576	3.0000
900	894	3169	0	7	5.5800	2.5110	3.0000
1382	894	3169	0	7	3.3900	1.1526	3.0000
94	903	4573	0	7	1.8600	0.7812	3.0000
1030	903	4573	0	7	10.5600	3.3792	4.0000
194	903	4573	0	7	10.0800	4.2336	3.0000
730	903	4573	0	7	3.4400	1.5136	2.0000
1092	903	4573	0	7	7.1400	3.2844	3.0000
737	903	4573	0	7	2.5600	0.8960	2.0000
1217	903	7439	0	7	3.8100	1.6764	3.0000
1167	903	7439	0	7	9.4000	3.1020	4.0000
1316	903	7439	0	7	2.1300	1.0224	3.0000
867	903	7439	0	7	5.6400	2.4816	3.0000
657	903	7439	0	7	6.3600	2.9892	3.0000
873	903	7439	0	7	7.0500	2.5380	3.0000
684	903	8724	0	7	1.3600	0.6256	2.0000
1206	903	8724	0	7	13.7200	6.1740	4.0000
784	903	8724	0	7	1.0400	0.4576	2.0000
907	903	8724	0	7	10.2600	3.0780	3.0000
124	903	8724	0	7	3.6300	1.5609	3.0000
373	903	8724	0	7	11.0400	3.9744	4.0000
296	903	8724	0	7	1.0000	0.4100	2.0000
413	903	5514	0	7	4.5000	1.7550	2.0000
1322	903	5514	0	7	12.8000	4.2240	4.0000
519	903	7851	0	7	15.2800	5.5008	4.0000
590	903	7851	0	7	7.7200	3.7828	4.0000
1205	903	7851	0	7	5.2000	1.7680	2.0000
502	903	7851	0	7	12.6800	5.1988	4.0000
639	903	7851	0	7	16.4000	5.5760	5.0000
1056	903	7851	0	7	8.7900	4.1313	3.0000
1069	903	4090	0	7	1.7100	0.8550	3.0000
154	903	4090	0	7	3.9200	1.3720	2.0000
1342	903	4090	0	7	14.9200	7.0124	4.0000
67	903	4090	0	7	7.4400	2.9760	4.0000
743	903	1155	0	7	3.8400	1.3056	4.0000
720	903	1155	0	7	1.7200	0.7568	2.0000
1203	903	1155	0	7	4.3800	2.0148	3.0000
1026	903	487	0	7	8.5200	3.6636	4.0000
1429	903	487	0	7	9.6000	4.3200	4.0000
633	903	487	0	7	2.2200	1.1100	3.0000
637	903	487	0	7	1.7200	0.6708	2.0000
1452	903	487	0	7	8.6700	3.0345	3.0000
150	903	487	0	7	17.2500	6.3825	5.0000
527	903	487	0	7	4.7600	1.9040	2.0000
1369	903	487	0	7	10.1400	4.9686	3.0000
64	903	6757	0	7	4.8300	1.7871	3.0000
1173	903	6757	0	7	4.6200	1.4784	2.0000
1377	903	6757	0	7	5.6600	2.7168	2.0000
35	903	6757	0	7	4.4200	1.3702	2.0000
530	903	6757	0	7	11.2800	4.3992	3.0000
1333	903	6757	0	7	2.7900	0.9765	3.0000
1310	903	6757	0	7	7.9600	2.4676	2.0000
235	903	6757	0	7	10.6500	3.7275	3.0000
887	903	6715	0	7	5.4000	2.2680	3.0000
1064	903	6715	0	7	2.1600	0.8424	4.0000
947	903	6715	0	7	2.6000	1.2220	4.0000
1297	903	6715	0	7	4.9800	1.8426	3.0000
654	903	1234	0	7	6.5100	3.1899	3.0000
205	903	1234	0	7	5.4200	1.8970	2.0000
1553	903	1234	0	7	5.5800	2.2878	3.0000
1004	903	524	0	7	8.6100	3.2718	3.0000
714	903	524	0	7	8.1000	3.8070	3.0000
438	903	524	0	7	3.8600	1.4282	2.0000
341	903	809	0	7	8.3100	3.4071	3.0000
1543	903	809	0	7	9.9200	3.0752	4.0000
1466	903	809	0	7	5.4000	2.5380	3.0000
1283	903	809	0	7	2.3700	1.1850	3.0000
274	903	809	0	7	14.9600	5.8344	4.0000
185	903	809	0	7	1.1400	0.3876	2.0000
1366	903	2223	0	7	11.0400	5.1888	4.0000
418	903	5279	0	7	15.8000	6.1620	5.0000
168	903	5279	0	7	3.7800	1.1718	3.0000
977	903	8195	0	7	2.2800	1.0032	3.0000
47	903	8195	0	7	7.7100	3.7779	3.0000
451	903	8195	0	7	5.3400	1.9224	3.0000
68	903	8195	0	7	10.6800	5.2332	3.0000
1053	903	1234	0	7	3.7000	1.6280	2.0000
937	903	1234	0	7	10.8300	5.0901	3.0000
1286	903	1234	0	7	2.7000	1.1340	3.0000
238	903	1234	0	7	7.8800	2.5216	4.0000
681	903	1234	0	7	6.9000	2.4150	3.0000
1324	903	1234	0	7	13.2400	5.6932	4.0000
954	903	1234	0	7	5.2200	1.6704	3.0000
791	903	7924	0	7	6.4500	2.7735	3.0000
1407	903	7924	0	7	1.8900	0.8883	3.0000
704	903	7924	0	7	4.8900	2.0538	3.0000
841	903	7924	0	7	5.5500	2.2200	3.0000
1454	903	9931	0	7	10.1700	4.1697	3.0000
951	903	9931	0	7	7.7200	2.5476	4.0000
75	903	9931	0	7	2.0400	0.6732	3.0000
1144	903	9931	0	7	2.5500	0.9690	3.0000
1467	903	9931	0	7	15.5200	6.9840	4.0000
784	903	9522	0	7	2.6000	0.8320	5.0000
988	903	9522	0	7	7.2200	3.3934	2.0000
1204	903	9522	0	7	6.4800	2.7864	3.0000
142	903	9522	0	7	9.2800	4.2688	4.0000
945	903	9522	0	7	6.8400	2.3940	3.0000
922	903	9522	0	7	5.1800	2.5900	2.0000
1404	903	9522	0	7	10.8400	4.9864	4.0000
72	903	7924	0	7	10.9600	5.3704	4.0000
1541	903	7924	0	7	8.8500	2.6550	3.0000
665	903	7924	0	7	4.7100	1.5543	3.0000
176	903	7924	0	7	9.0800	3.8136	4.0000
499	903	7924	0	7	5.9200	1.8352	2.0000
676	903	7924	0	7	13.1600	6.3168	4.0000
1098	903	657	0	7	4.1700	1.5846	3.0000
22	903	657	0	7	4.5800	1.8320	2.0000
133	903	657	0	7	2.1000	0.9030	3.0000
216	903	657	0	7	14.4000	4.6080	4.0000
1524	903	657	0	7	3.7800	1.8144	3.0000
715	903	657	0	7	6.2000	2.5420	4.0000
26	903	657	0	7	3.5200	1.5840	4.0000
948	903	657	0	7	5.9200	2.3088	2.0000
345	903	9476	0	7	6.3300	2.4054	3.0000
389	903	9476	0	7	7.1600	3.5800	4.0000
672	903	9476	0	7	10.0200	4.3086	3.0000
967	903	9476	0	7	1.8300	0.7686	3.0000
811	903	9476	0	7	8.9100	4.1877	3.0000
135	903	9476	0	7	11.6700	3.9678	3.0000
605	903	9476	0	7	7.0800	3.2568	3.0000
589	903	5663	0	7	10.6000	3.2860	4.0000
1217	903	5663	0	7	2.5400	1.0922	2.0000
1227	903	7379	0	7	8.4300	3.5406	3.0000
542	903	7379	0	7	4.5300	2.2197	3.0000
1331	903	7379	0	7	8.2200	3.4524	3.0000
110	903	7379	0	7	9.4000	3.8540	4.0000
1485	903	7379	0	7	6.0000	2.8200	4.0000
476	903	7379	0	7	7.2800	2.8392	2.0000
1461	903	8024	0	7	5.1200	1.9456	2.0000
107	903	8024	0	7	7.2400	2.2444	4.0000
323	903	8024	0	7	14.0000	5.0400	4.0000
1232	903	8024	0	7	4.5200	1.8984	4.0000
264	905	2447	0	7	8.3400	4.0032	3.0000
1026	905	2447	0	7	6.3900	1.9170	3.0000
1030	905	2447	0	7	5.2800	1.7424	2.0000
287	905	2447	0	7	4.6800	2.0592	3.0000
543	905	2447	0	7	3.2800	1.3120	2.0000
919	905	2447	0	7	3.0800	1.2936	2.0000
204	905	2447	0	7	4.8000	2.1600	3.0000
484	905	4884	0	7	10.9200	3.4944	3.0000
341	905	4884	0	7	5.5400	1.9390	2.0000
357	905	4884	0	7	5.4000	2.4300	3.0000
307	905	4884	0	7	2.9600	1.1840	2.0000
457	905	4884	0	7	4.5200	1.8984	2.0000
8	905	4884	0	7	5.1800	1.6058	2.0000
1509	905	5601	0	7	5.9600	1.9668	2.0000
794	905	5601	0	7	3.6000	1.5120	3.0000
1383	905	5601	0	7	10.3600	3.3152	4.0000
761	905	5601	0	7	5.1000	2.3970	3.0000
1482	905	5601	0	7	1.8000	0.7920	3.0000
461	905	5601	0	7	10.8800	3.5904	4.0000
1074	905	9943	0	7	12.5200	4.7576	4.0000
931	905	9943	0	7	5.7000	2.2800	3.0000
914	905	7060	0	7	9.8400	3.9360	4.0000
997	905	7060	0	7	13.1600	6.0536	4.0000
748	905	7060	0	7	8.8000	3.3440	4.0000
1496	905	7060	0	7	7.4100	2.7417	3.0000
808	905	7060	0	7	4.1700	1.5429	3.0000
378	905	399	0	7	3.3300	1.4652	3.0000
301	905	399	0	7	2.1200	0.6572	4.0000
118	905	399	0	7	5.9200	2.9008	4.0000
667	905	399	0	7	7.9800	3.8304	3.0000
12	905	3709	0	7	4.6200	1.6170	3.0000
1399	905	3709	0	7	5.3400	1.7088	3.0000
1083	905	3709	0	7	1.0000	0.4000	2.0000
474	905	3709	0	7	10.5600	5.2800	3.0000
744	905	3709	0	7	7.8200	3.5972	2.0000
1060	905	5989	0	7	8.6100	4.3050	3.0000
1370	905	5989	0	7	7.1400	2.8560	3.0000
440	905	5989	0	7	2.0100	0.7236	3.0000
844	905	5989	0	7	13.2400	5.9580	4.0000
125	905	3157	0	7	6.9600	2.1576	3.0000
1446	905	3157	0	7	5.0400	1.5120	4.0000
1330	905	3157	0	7	2.6600	0.9576	2.0000
121	905	3157	0	7	11.9200	5.6024	4.0000
631	905	3157	0	7	3.1200	1.2480	4.0000
747	905	1531	0	7	7.3200	2.4888	4.0000
724	905	1531	0	7	5.8800	2.5872	2.0000
1207	905	1531	0	7	5.6700	2.6082	3.0000
1030	905	1152	0	7	7.9200	3.4056	3.0000
1434	905	1152	0	7	3.7200	1.6740	4.0000
637	905	1152	0	7	2.5800	1.2900	3.0000
641	905	1152	0	7	7.9600	3.1044	2.0000
1457	905	1152	0	7	6.6800	2.3380	2.0000
155	905	1152	0	7	15.2400	5.6388	4.0000
531	905	1152	0	7	1.2000	0.4800	2.0000
1373	905	1152	0	7	7.2000	3.5280	2.0000
69	905	7252	0	7	9.3000	3.4410	3.0000
1177	905	7252	0	7	3.0800	0.9856	2.0000
1381	905	7252	0	7	4.3400	2.0832	2.0000
39	905	7252	0	7	6.2200	1.9282	2.0000
535	905	7252	0	7	8.5200	3.4080	3.0000
1337	905	7252	0	7	1.7100	0.5985	3.0000
1315	905	7252	0	7	3.5600	1.1036	2.0000
239	905	7252	0	7	6.6300	2.2542	3.0000
892	905	6899	0	7	8.1900	3.4398	3.0000
1068	905	6899	0	7	6.3300	2.4687	3.0000
952	905	6899	0	7	8.7300	4.1904	3.0000
1301	905	6899	0	7	2.8200	1.0434	3.0000
659	905	2154	0	7	9.6300	4.7187	3.0000
209	905	2154	0	7	3.7400	1.3090	2.0000
1557	905	2154	0	7	3.6000	1.1520	3.0000
329	905	6584	0	7	6.9600	2.6448	4.0000
39	905	6584	0	7	15.5500	7.4640	5.0000
1321	905	6584	0	7	7.4700	3.7350	3.0000
179	905	6584	0	7	11.0000	3.5200	4.0000
489	905	6584	0	7	7.2300	3.1812	3.0000
1531	905	6584	0	7	2.5500	0.8670	5.0000
1520	905	6584	0	7	9.2400	4.6200	4.0000
1192	905	3817	0	7	2.9400	1.0878	3.0000
196	905	3817	0	7	4.9400	1.6302	2.0000
799	905	3817	0	7	8.5200	4.2600	3.0000
1375	905	3817	0	7	4.2600	1.6188	2.0000
13	905	1167	0	7	7.9500	3.5775	3.0000
1348	905	1167	0	7	4.9400	2.3712	2.0000
872	905	1167	0	7	10.0800	3.9312	4.0000
329	905	1167	0	7	3.4800	1.2180	2.0000
400	905	1167	0	7	2.8600	1.0582	2.0000
1016	905	1167	0	7	3.5100	1.4040	3.0000
1136	905	2445	0	7	10.8300	5.1984	3.0000
1485	905	2445	0	7	6.0000	1.9800	4.0000
437	905	2445	0	7	7.8800	3.5460	4.0000
880	905	2445	0	7	10.9500	4.1610	3.0000
1522	905	2445	0	7	2.2800	0.8436	2.0000
1152	905	2445	0	7	10.5200	4.4184	4.0000
1435	905	2445	0	7	5.4400	2.6656	2.0000
48	905	676	0	7	7.5200	2.7072	4.0000
903	905	676	0	7	10.0800	3.6288	4.0000
1040	905	676	0	7	5.2800	1.6896	4.0000
1456	905	676	0	7	3.6600	1.2444	2.0000
1352	905	676	0	7	7.9500	2.9415	3.0000
949	905	7324	0	7	5.0200	2.2088	2.0000
1298	905	7324	0	7	4.0200	1.9296	3.0000
250	905	7324	0	7	7.7700	2.8749	3.0000
693	905	7324	0	7	3.9800	1.3134	2.0000
922	905	7324	0	7	7.7700	2.7195	3.0000
966	905	7324	0	7	7.4700	2.8386	3.0000
416	905	50	0	7	13.2800	5.9760	4.0000
1338	905	50	0	7	6.6600	2.1978	3.0000
1276	905	50	0	7	5.7200	2.5168	4.0000
733	905	50	0	7	5.8500	2.3400	3.0000
390	905	50	0	7	11.2200	4.0392	3.0000
1005	905	50	0	7	8.2200	3.6990	3.0000
1539	905	1189	0	7	14.3200	7.0168	4.0000
990	905	9908	0	7	9.3600	4.4928	3.0000
420	905	9908	0	7	4.5400	2.0884	2.0000
1096	905	3683	0	7	7.6800	3.3792	3.0000
1246	905	3683	0	7	4.6200	1.9866	3.0000
796	905	3683	0	7	5.2800	2.2704	4.0000
586	905	3683	0	7	5.6800	2.8400	4.0000
803	905	3683	0	7	14.0400	5.8968	4.0000
154	905	3683	0	7	5.8800	2.4108	3.0000
1233	905	8124	0	7	3.6500	1.1315	5.0000
810	905	8124	0	7	2.2800	0.8436	4.0000
933	905	8124	0	7	10.1400	4.3602	3.0000
151	905	8124	0	7	8.7300	3.5793	3.0000
334	905	7447	0	7	2.3400	0.7488	3.0000
804	905	7447	0	7	6.6300	2.9835	3.0000
1366	905	7447	0	7	8.2800	3.6432	3.0000
411	905	7447	0	7	1.0200	0.5100	2.0000
987	905	7447	0	7	10.3600	3.7296	4.0000
817	905	7447	0	7	3.3600	1.6464	2.0000
399	907	4180	0	7	4.3500	1.6530	5.0000
528	907	8934	0	7	2.8800	1.2384	3.0000
1371	907	8934	0	7	7.4100	2.2971	3.0000
815	907	8934	0	7	2.7600	0.9660	3.0000
1337	907	8934	0	7	1.7100	0.5130	3.0000
561	907	1750	0	7	2.3100	1.1319	3.0000
1271	907	1750	0	7	10.5000	3.9900	3.0000
283	907	9516	0	7	10.9200	5.3508	4.0000
233	907	9516	0	7	9.8400	3.1488	4.0000
180	907	9145	0	7	1.3800	0.4554	2.0000
929	907	9145	0	7	1.0600	0.4134	2.0000
1384	907	9145	0	7	5.1400	2.3644	2.0000
742	907	4114	0	7	7.4100	2.2971	3.0000
1118	907	4114	0	7	5.8600	1.9338	2.0000
403	907	4114	0	7	4.6500	1.6740	3.0000
852	907	6542	0	7	2.0700	0.6624	3.0000
1201	907	6542	0	7	10.1100	3.9429	3.0000
153	907	6542	0	7	13.6000	5.1680	5.0000
596	907	6542	0	7	1.9200	0.7104	3.0000
825	907	6542	0	7	5.6600	2.4338	2.0000
31	907	3683	0	7	4.6500	2.0925	3.0000
1286	907	3683	0	7	3.6000	1.1160	4.0000
1369	907	3683	0	7	13.5200	5.8136	4.0000
1119	907	3683	0	7	6.3400	2.6628	2.0000
310	907	3683	0	7	2.2800	0.9348	3.0000
1180	907	3683	0	7	11.7000	5.4990	3.0000
71	907	7653	0	7	5.5200	2.0976	2.0000
753	907	7653	0	7	9.4500	3.5910	5.0000
98	907	3146	0	7	7.3200	3.1476	4.0000
1086	907	3146	0	7	5.0600	1.6698	2.0000
410	907	3146	0	7	3.7800	1.1340	3.0000
880	907	3146	0	7	10.9500	3.6135	3.0000
298	907	3146	0	7	5.6600	2.3772	2.0000
657	907	3680	0	7	6.3600	2.2896	3.0000
528	907	3680	0	7	2.8800	1.2672	3.0000
185	907	3680	0	7	2.2800	0.7752	4.0000
800	907	3680	0	7	13.0400	4.6944	4.0000
511	907	3680	0	7	1.3600	0.5168	2.0000
234	907	3680	0	7	10.8000	5.0760	4.0000
124	907	5214	0	7	4.8400	2.4200	4.0000
1000	907	898	0	7	8.0700	3.9543	3.0000
1470	907	898	0	7	7.2300	2.9643	3.0000
592	907	7571	0	7	9.9200	3.9680	4.0000
381	907	7571	0	7	4.6600	2.1436	2.0000
598	907	7571	0	7	4.5600	1.7784	3.0000
1507	907	7571	0	7	7.3600	2.7968	4.0000
338	907	7571	0	7	1.1400	0.4902	2.0000
315	907	7571	0	7	2.8800	1.0080	3.0000
631	907	2254	0	7	3.1200	1.4352	4.0000
1407	907	2254	0	7	1.8900	0.9450	3.0000
637	907	2254	0	7	1.7200	0.7740	2.0000
155	907	7224	0	7	7.6200	3.4290	2.0000
864	907	7224	0	7	8.1500	4.0750	5.0000
708	907	7224	0	7	14.7200	5.4464	4.0000
32	907	7224	0	7	11.4400	5.6056	4.0000
88	907	7224	0	7	2.5800	1.1094	3.0000
1064	907	7224	0	7	1.6200	0.7776	3.0000
109	907	7224	0	7	15.8000	5.2140	4.0000
56	907	9775	0	7	2.1300	0.8307	3.0000
818	907	9775	0	7	4.0500	1.6605	3.0000
822	907	9775	0	7	5.5800	2.6784	3.0000
79	907	9775	0	7	5.2800	2.4816	4.0000
335	907	9775	0	7	11.2200	5.2734	3.0000
712	907	9775	0	7	7.7400	2.9412	2.0000
974	907	3891	0	7	3.1600	1.2956	4.0000
1164	907	3891	0	7	6.8400	2.7360	4.0000
182	907	3891	0	7	9.2000	3.7720	5.0000
425	907	3891	0	7	3.8400	1.2288	3.0000
109	907	3891	0	7	19.7500	8.8875	5.0000
1057	907	3891	0	7	5.7200	2.5168	4.0000
914	907	3891	0	7	7.3800	3.6900	3.0000
931	907	3891	0	7	5.7000	2.0520	3.0000
1132	907	6528	0	7	8.3000	2.9880	5.0000
1494	907	6528	0	7	8.4000	2.9400	5.0000
1138	907	6528	0	7	12.2000	4.1480	5.0000
1061	907	6528	0	7	6.6400	2.6560	4.0000
6	907	4328	0	7	2.3000	0.7130	2.0000
196	907	4328	0	7	7.4100	3.2604	3.0000
772	907	4328	0	7	5.8200	2.5026	3.0000
1015	907	4328	0	7	4.3800	2.1024	2.0000
842	907	7299	0	7	6.4000	3.0080	2.0000
366	907	7299	0	7	7.0800	3.2568	3.0000
236	907	7299	0	7	5.4300	2.4435	3.0000
1451	907	7299	0	7	3.2400	1.0044	2.0000
509	907	7299	0	7	3.8000	1.6340	2.0000
220	907	7299	0	7	10.2000	4.2840	4.0000
1501	907	7299	0	7	7.5600	3.1752	3.0000
359	907	7299	0	7	5.2800	2.5344	4.0000
182	907	8981	0	7	3.6800	1.4720	2.0000
786	907	8981	0	7	1.9400	0.8924	2.0000
1362	907	8981	0	7	2.9800	1.1324	2.0000
1191	907	8981	0	7	6.3000	1.9530	3.0000
875	907	8981	0	7	10.3200	3.7152	3.0000
266	907	8981	0	7	3.2400	1.3608	2.0000
733	907	7560	0	7	7.8000	3.7440	4.0000
350	907	7560	0	7	3.2600	1.0758	2.0000
346	907	8787	0	7	8.4800	3.7312	4.0000
683	907	8787	0	7	6.4800	3.1752	3.0000
500	907	8787	0	7	7.9800	2.7930	3.0000
1049	907	8787	0	7	11.7900	5.6592	3.0000
960	907	8787	0	7	6.4500	2.6445	3.0000
84	907	8787	0	7	5.6200	2.0794	2.0000
120	907	7536	0	7	11.3000	4.5200	5.0000
1029	907	7536	0	7	5.0400	1.6632	3.0000
1418	907	7536	0	7	4.8300	1.5456	3.0000
1395	907	7536	0	7	14.7500	5.4575	5.0000
320	907	7536	0	7	13.0400	5.7376	4.0000
430	907	7536	0	7	7.2000	3.0240	4.0000
513	907	7536	0	7	1.1600	0.4756	2.0000
263	907	7536	0	7	11.4000	4.6740	3.0000
1285	907	6706	0	7	5.6100	2.4684	3.0000
236	907	6706	0	7	5.4300	2.5521	3.0000
679	907	6706	0	7	4.4700	1.6539	3.0000
908	907	6706	0	7	2.0700	0.7038	3.0000
952	907	6706	0	7	11.6400	4.1904	4.0000
335	930	3352	541	7	11.2200	3.8148	3.0000
1550	930	3352	541	7	5.4300	2.3349	3.0000
608	930	3352	541	7	2.0400	0.7752	3.0000
319	930	3352	541	7	3.2000	1.1200	2.0000
42	930	3352	541	7	5.6400	2.0868	2.0000
1081	930	5988	541	7	8.7300	3.9285	3.0000
1258	930	5988	541	7	1.2200	0.5124	2.0000
1142	930	5988	541	7	11.8000	5.9000	4.0000
1491	930	5988	541	7	10.3200	4.2312	4.0000
945	930	2627	541	7	4.5600	1.8240	2.0000
496	930	2627	541	7	2.5200	0.9828	3.0000
286	930	2627	541	7	5.6800	2.2152	4.0000
502	930	2627	541	7	9.5100	4.2795	3.0000
1411	930	2627	541	7	7.6000	2.8120	4.0000
63	930	6130	541	7	8.8500	3.7170	3.0000
440	930	6130	541	7	2.0100	0.9045	3.0000
868	930	6130	541	7	10.7400	3.6516	3.0000
313	930	6130	541	7	5.7000	2.5080	2.0000
835	930	6130	541	7	6.9800	2.7920	2.0000
407	930	7535	541	7	12.8400	5.6496	4.0000
968	930	7535	541	7	3.8400	1.5744	3.0000
13	930	7535	541	7	10.6000	5.1940	4.0000
590	930	7535	541	7	5.7900	2.2002	3.0000
419	930	7535	541	7	14.2800	4.8552	4.0000
103	930	7535	541	7	3.8000	1.8240	4.0000
1149	930	7535	541	7	2.6400	0.8184	3.0000
1419	930	7535	541	7	3.3200	1.3280	4.0000
342	930	7195	541	7	4.5000	1.9800	3.0000
464	930	7195	541	7	10.6800	5.0196	3.0000
1240	930	7195	541	7	4.5200	1.9436	2.0000
471	930	7195	541	7	3.3200	1.2948	4.0000
1479	930	268	541	7	5.8400	2.8032	4.0000
897	930	268	541	7	1.6200	0.5508	3.0000
1500	930	268	541	7	7.2300	3.3258	3.0000
105	930	268	541	7	11.1600	4.3524	3.0000
348	930	268	541	7	3.6900	1.6236	3.0000
32	930	268	541	7	11.4400	3.5464	4.0000
980	930	268	541	7	6.8800	2.6144	4.0000
168	930	2515	541	7	5.0400	1.6632	4.0000
545	930	2515	541	7	4.3500	1.4355	3.0000
1387	930	2515	541	7	6.9800	3.1410	2.0000
418	930	2515	541	7	6.3200	2.3384	2.0000
1354	930	2515	541	7	4.4400	1.6428	3.0000
518	930	2515	541	7	2.7200	1.1424	2.0000
1054	930	2515	541	7	4.4400	2.1756	3.0000
272	930	2515	541	7	15.6400	7.3508	4.0000
1254	930	5347	541	7	18.3500	6.6060	5.0000
1231	930	5347	541	7	11.1300	3.5616	3.0000
156	930	5347	541	7	1.6500	0.7920	3.0000
76	930	1901	541	7	5.0700	1.7745	3.0000
66	930	1901	541	7	10.3200	3.1992	3.0000
1241	930	1901	541	7	5.9600	2.8608	2.0000
1245	930	1901	541	7	6.9600	2.5056	3.0000
869	930	8658	541	7	6.3600	2.9892	3.0000
1218	930	8658	541	7	5.4900	2.1411	3.0000
170	930	8658	541	7	12.8000	4.8640	4.0000
199	930	8658	541	7	3.3400	1.2358	2.0000
842	930	8658	541	7	9.6000	4.1280	3.0000
332	930	2799	541	7	4.4200	1.9006	2.0000
442	930	2799	541	7	6.7200	3.0240	3.0000
525	930	2799	541	7	5.7000	2.7360	2.0000
276	930	2799	541	7	11.5800	4.4004	3.0000
1025	930	2799	541	7	2.9000	0.9570	2.0000
336	930	2799	541	7	2.3000	0.8050	2.0000
1258	930	2799	541	7	1.8300	0.6954	3.0000
1459	930	3817	541	7	4.2900	2.0592	3.0000
496	930	956	541	7	1.6800	0.7896	2.0000
340	930	956	541	7	1.8900	0.7560	3.0000
1016	930	6506	541	7	3.5100	1.5093	3.0000
1165	930	6506	541	7	11.2800	5.4144	4.0000
716	930	6506	541	7	3.6200	1.1946	2.0000
506	930	6506	541	7	7.3600	2.8704	2.0000
722	930	6506	541	7	5.6600	1.7546	2.0000
73	930	6506	541	7	6.9900	3.0756	3.0000
376	930	5714	541	7	6.8100	2.4516	3.0000
1511	930	5714	541	7	4.8000	2.1600	4.0000
76	930	5714	541	7	5.0700	2.0787	3.0000
852	930	5714	541	7	1.3800	0.5934	2.0000
82	930	5714	541	7	8.1000	3.7260	3.0000
419	930	5714	541	7	10.7100	4.3911	3.0000
236	930	5714	541	7	7.2400	2.2444	4.0000
1445	930	6717	541	7	2.9600	1.1544	4.0000
276	930	6717	541	7	7.7200	3.5512	2.0000
253	930	6717	541	7	3.5600	1.3884	4.0000
1172	930	3903	541	7	8.3100	3.4902	3.0000
656	930	3903	541	7	11.5500	4.5045	3.0000
1059	930	3903	541	7	9.1200	3.7392	4.0000
263	930	3903	541	7	15.2000	4.5600	4.0000
267	930	3903	541	7	1.6600	0.7470	2.0000
1082	930	3903	541	7	5.7300	2.4066	3.0000
1338	930	3903	541	7	4.4400	1.9536	2.0000
550	930	746	541	7	9.6000	4.1280	4.0000
233	930	746	541	7	7.3800	3.2472	3.0000
940	930	8977	541	7	8.5200	2.8968	3.0000
1422	930	8977	541	7	6.6900	3.1443	3.0000
1119	930	8977	541	7	9.5100	4.3746	3.0000
1202	930	8977	541	7	15.7600	4.8856	4.0000
952	930	8977	541	7	5.8200	2.2116	2.0000
1256	930	9883	541	7	6.1000	2.3180	5.0000
60	930	9883	541	7	5.3200	1.9152	2.0000
1262	930	9883	541	7	3.8000	1.3680	5.0000
1185	930	9883	541	7	4.0500	1.7010	3.0000
131	930	7474	541	7	4.8000	1.4880	2.0000
320	930	7474	541	7	9.7800	4.3032	3.0000
896	930	7474	541	7	10.7200	4.7168	4.0000
1140	930	7474	541	7	5.1200	2.5600	2.0000
966	930	658	541	7	4.9800	1.8924	2.0000
484	930	8930	541	7	7.2800	3.5672	2.0000
960	930	4568	541	7	6.4500	3.0315	3.0000
1336	930	4568	541	7	10.1700	3.3561	3.0000
494	930	4407	541	7	7.7200	3.7828	4.0000
1176	930	4407	541	7	6.8400	3.2832	4.0000
274	930	4407	541	7	14.9600	7.0312	4.0000
1010	930	4407	541	7	10.6000	4.9820	4.0000
660	930	557	541	7	11.2000	5.1520	4.0000
677	930	557	541	7	11.8400	5.6832	4.0000
627	930	557	541	7	6.8000	2.5160	4.0000
303	930	1028	541	7	7.7400	2.9412	3.0000
1318	930	1028	541	7	2.7900	1.1439	3.0000
1389	930	1028	541	7	5.2600	1.5780	2.0000
447	930	1028	541	7	11.5200	5.2992	4.0000
31	930	1574	541	7	6.2000	2.9140	4.0000
1406	930	1574	541	7	1.6800	0.6720	3.0000
397	930	1574	541	7	5.4000	2.1060	4.0000
307	930	1574	541	7	4.4400	1.9536	3.0000
990	930	1574	541	7	9.3600	3.3696	3.0000
87	930	1574	541	7	7.1200	2.1360	4.0000
823	930	1574	541	7	13.7200	6.7228	4.0000
637	930	10049	541	7	3.4400	1.1696	4.0000
388	930	10049	541	7	7.0500	2.5380	3.0000
1137	930	10049	541	7	5.3100	2.0709	3.0000
694	930	6670	541	7	8.8500	3.3630	3.0000
950	930	6670	541	7	10.4100	4.6845	3.0000
1326	930	6670	541	7	6.8400	3.0096	4.0000
610	930	6670	541	7	6.8100	2.9283	3.0000
1199	930	6670	541	7	7.6800	2.6880	3.0000
577	930	6670	541	7	7.8600	3.3012	3.0000
1299	930	6670	541	7	8.2800	3.3948	3.0000
228	924	9712	0	7	1.6400	0.6724	2.0000
378	924	9712	0	7	2.2200	0.7548	2.0000
925	924	7638	0	7	2.2800	0.7524	3.0000
236	924	7638	0	7	5.4300	2.1177	3.0000
459	924	9386	0	7	2.5600	1.0240	4.0000
76	924	9386	0	7	5.0700	1.8252	3.0000
80	924	9386	0	7	7.2600	2.3958	2.0000
1368	924	5107	0	7	7.1000	2.6980	2.0000
879	924	5107	0	7	3.3300	1.3320	3.0000
1201	924	5107	0	7	10.1100	4.3473	3.0000
1378	924	5107	0	7	1.4600	0.4672	2.0000
965	924	171	0	7	4.5900	1.5606	3.0000
916	924	171	0	7	10.2800	4.1120	4.0000
1065	924	171	0	7	5.6400	2.5944	3.0000
616	924	171	0	7	5.3200	2.3408	4.0000
406	924	171	0	7	6.5600	2.8864	4.0000
256	924	6429	0	7	10.6000	3.9220	4.0000
1072	924	6429	0	7	7.8000	3.3540	4.0000
183	924	6429	0	7	12.0500	4.2175	5.0000
560	924	6429	0	7	2.4000	0.8160	2.0000
502	924	6749	0	7	15.8500	5.2305	5.0000
1405	924	6392	0	7	1.7800	0.7120	2.0000
409	924	6392	0	7	11.7300	3.8709	3.0000
1012	924	6392	0	7	8.2800	2.6496	3.0000
30	924	6392	0	7	4.2300	1.5651	3.0000
1417	924	6392	0	7	7.2200	3.1768	2.0000
1228	924	268	0	7	6.5700	2.3652	3.0000
525	924	268	0	7	11.4000	5.5860	4.0000
662	924	268	0	7	4.6000	1.5640	2.0000
1078	924	268	0	7	4.9200	1.9680	3.0000
1186	924	9985	0	7	5.0400	2.4192	3.0000
310	924	9985	0	7	2.2800	1.1400	3.0000
965	924	9985	0	7	4.5900	1.5147	3.0000
144	924	9985	0	7	1.5300	0.7191	3.0000
1465	924	9985	0	7	13.9500	5.3010	5.0000
1348	924	9985	0	7	7.4100	2.9640	3.0000
140	924	9985	0	7	7.2800	3.4944	4.0000
816	924	7653	0	7	9.1600	4.0304	4.0000
593	924	7653	0	7	3.7400	1.6082	2.0000
117	924	7653	0	7	8.2500	4.0425	3.0000
1392	924	10098	0	7	2.4900	1.0956	3.0000
423	924	10098	0	7	4.4100	2.0286	3.0000
1358	924	10098	0	7	6.3000	2.2680	3.0000
1239	924	2736	0	7	11.4000	4.2180	5.0000
124	924	2736	0	7	2.4200	0.9680	2.0000
353	924	2736	0	7	4.7100	2.3550	3.0000
397	924	2736	0	7	5.4000	2.4300	4.0000
553	924	3981	0	7	5.7300	2.8077	3.0000
536	924	4694	0	7	5.4600	2.0748	3.0000
1406	924	4694	0	7	1.6800	0.7728	3.0000
769	924	4694	0	7	1.7700	0.6195	3.0000
707	924	4694	0	7	5.6100	1.7391	3.0000
164	924	4694	0	7	5.9400	2.8512	2.0000
1379	924	4694	0	7	5.7600	2.0736	3.0000
436	924	4694	0	7	6.1200	2.8764	4.0000
943	924	408	0	7	7.4100	2.8899	3.0000
987	924	408	0	7	7.7700	3.7296	3.0000
704	924	8638	0	7	4.8900	2.3961	3.0000
560	924	8638	0	7	2.4000	0.8400	2.0000
577	924	8638	0	7	7.8600	3.2226	3.0000
527	924	8638	0	7	7.1400	2.7846	3.0000
677	924	8638	0	7	11.8400	4.6176	4.0000
228	924	8638	0	7	2.4600	0.9594	3.0000
18	924	8638	0	7	5.3400	1.6554	2.0000
267	924	3222	0	7	1.6600	0.7138	2.0000
1043	924	3222	0	7	3.1400	1.5072	2.0000
255	924	2618	0	7	1.9200	0.7296	3.0000
350	924	2618	0	7	4.8900	1.5159	3.0000
793	924	2618	0	7	5.7000	2.0520	2.0000
1436	924	2618	0	7	2.7600	1.1592	3.0000
1480	924	2618	0	7	4.3200	1.5120	3.0000
1083	924	2618	0	7	1.5000	0.7200	3.0000
1379	924	2618	0	7	3.8400	1.2672	2.0000
1222	924	2618	0	7	4.9000	1.9110	2.0000
474	924	557	0	7	10.5600	4.7520	3.0000
1416	924	3532	0	7	8.3400	2.9190	3.0000
380	924	3532	0	7	3.6600	1.7568	3.0000
1516	924	3532	0	7	16.8000	6.8880	5.0000
607	924	1605	0	7	8.3400	2.7522	3.0000
1347	924	1605	0	7	5.3100	2.4426	3.0000
1303	924	1512	0	7	2.7200	1.1424	4.0000
421	924	9369	0	7	8.8500	3.6285	3.0000
637	924	9369	0	7	3.4400	1.7200	4.0000
1286	924	7684	0	7	2.7000	1.1070	3.0000
743	924	7684	0	7	2.8800	1.2672	3.0000
1087	924	62	0	7	4.9800	2.1912	3.0000
1343	924	62	0	7	8.6100	3.4440	3.0000
16	924	1389	0	7	11.4900	5.5152	3.0000
1071	924	1389	0	7	5.2800	2.3232	2.0000
195	924	1389	0	7	3.5400	1.6638	2.0000
1264	924	1389	0	7	4.7000	1.6920	2.0000
29	924	1389	0	7	7.1200	3.2040	4.0000
205	924	1389	0	7	10.8400	5.0948	4.0000
1042	924	9712	0	7	2.3000	1.1040	2.0000
1524	924	9712	0	7	3.7800	1.7010	3.0000
1221	924	9712	0	7	4.4700	2.1009	3.0000
1304	924	9712	0	7	2.0100	0.7236	3.0000
1054	924	9712	0	7	2.9600	0.9176	2.0000
245	924	9712	0	7	4.4700	2.1009	3.0000
974	924	7223	0	7	2.3700	1.1613	3.0000
884	924	7223	0	7	7.8000	3.7440	3.0000
8	924	7223	0	7	7.7700	2.6418	3.0000
1111	924	2976	0	7	1.5600	0.7020	2.0000
1300	924	2976	0	7	5.8000	2.6100	4.0000
724	924	9640	0	7	11.7600	5.1744	4.0000
75	924	9640	0	7	2.0400	0.6936	3.0000
878	924	9640	0	7	7.4800	3.6652	4.0000
100	926	5663	0	7	7.8000	3.1980	4.0000
410	926	5663	0	7	5.0400	1.6632	4.0000
1452	926	5663	0	7	11.5600	3.8148	4.0000
1442	926	5663	0	7	6.5600	2.4928	4.0000
1059	926	5663	0	7	6.8400	3.0780	3.0000
649	926	5663	0	7	5.1000	2.1930	2.0000
1465	926	5663	0	7	8.3700	3.5154	3.0000
1102	926	1484	0	7	3.8000	1.2540	2.0000
932	926	1484	0	7	7.9500	3.8955	5.0000
616	926	1484	0	7	6.6500	2.1280	5.0000
972	926	4686	0	7	6.6900	2.9436	3.0000
163	926	4686	0	7	7.1400	3.2844	3.0000
618	926	4686	0	7	4.2000	1.4700	3.0000
396	926	4686	0	7	9.7200	4.3740	3.0000
1478	926	4686	0	7	7.9800	3.2718	3.0000
935	926	4686	0	7	8.4000	4.1160	3.0000
439	926	7139	0	7	10.5000	4.4100	3.0000
202	926	7139	0	7	4.4700	1.5198	3.0000
86	926	7139	0	7	5.9400	2.8512	2.0000
435	926	7139	0	7	5.6600	1.8678	2.0000
945	926	7139	0	7	9.1200	3.5568	4.0000
1388	926	7139	0	7	7.0000	2.1700	4.0000
473	926	7139	0	7	1.4600	0.6716	2.0000
1525	926	9588	0	7	7.8600	2.7510	2.0000
37	926	9588	0	7	4.7700	2.0511	3.0000
653	926	9588	0	7	8.3400	2.7522	3.0000
915	926	9257	0	7	8.6100	2.6691	3.0000
1452	926	9257	0	7	8.6700	2.9478	3.0000
676	926	8024	0	7	13.1600	6.5800	4.0000
1025	926	8024	0	7	5.8000	2.1460	4.0000
1535	926	8024	0	7	14.6000	5.1100	5.0000
420	926	8024	0	7	4.5400	1.5890	2.0000
649	926	8024	0	7	5.1000	2.1420	2.0000
650	926	1391	0	7	4.6500	1.5345	3.0000
347	926	1391	0	7	3.6000	1.1880	3.0000
264	926	405	0	7	5.5600	1.7236	2.0000
680	926	405	0	7	5.8800	2.3520	4.0000
989	926	405	0	7	3.3600	1.2096	4.0000
413	926	2828	0	7	9.0000	4.0500	4.0000
230	926	2828	0	7	3.5700	1.3209	3.0000
779	926	2828	0	7	7.2400	2.1720	4.0000
1029	926	9633	0	7	5.0400	1.7640	3.0000
1499	926	9633	0	7	5.5600	2.2796	4.0000
621	926	717	0	7	5.5600	2.2240	4.0000
411	926	717	0	7	1.5300	0.7038	3.0000
627	926	717	0	7	6.8000	2.9920	4.0000
1536	926	717	0	7	3.9900	1.7556	3.0000
781	926	717	0	7	7.9000	3.4760	2.0000
344	926	717	0	7	6.8400	2.4624	3.0000
660	926	5990	0	7	11.2000	5.1520	4.0000
1436	926	5990	0	7	2.7600	0.9660	3.0000
1080	926	5990	0	7	4.3800	1.9710	2.0000
598	926	408	0	7	3.0400	1.3376	2.0000
893	926	408	0	7	1.8200	0.6006	2.0000
765	926	8476	0	7	5.7600	1.8432	3.0000
715	926	8476	0	7	3.1000	1.2400	2.0000
865	926	8476	0	7	11.1600	5.5800	4.0000
416	926	8476	0	7	9.9600	4.5816	3.0000
1065	926	6365	0	7	5.6400	2.8200	3.0000
1375	926	6365	0	7	6.3900	2.5560	3.0000
445	926	6365	0	7	10.3800	3.7368	3.0000
848	926	6365	0	7	6.7800	2.9832	3.0000
33	926	2271	0	7	4.0800	2.0400	3.0000
1354	926	2271	0	7	5.9200	2.9008	4.0000
1237	926	2271	0	7	11.0000	3.7400	4.0000
29	926	2271	0	7	7.1200	3.2752	4.0000
538	926	2271	0	7	3.7200	1.4508	4.0000
752	926	2435	0	7	4.2500	1.4450	5.0000
729	926	2435	0	7	5.1600	2.2704	3.0000
1212	926	2435	0	7	2.1200	0.9752	4.0000
1035	926	2068	0	7	3.3300	1.4319	3.0000
1438	926	2068	0	7	5.4800	2.4660	4.0000
642	926	2068	0	7	4.9800	2.4402	3.0000
646	926	2068	0	7	2.5600	0.9728	2.0000
1461	926	2068	0	7	5.1200	1.7408	2.0000
159	926	2068	0	7	6.8400	2.4624	4.0000
536	926	2068	0	7	5.4600	2.1294	3.0000
1378	926	2068	0	7	2.1900	1.0512	3.0000
1534	926	6849	0	7	8.3400	3.9198	3.0000
1085	926	6849	0	7	6.7200	2.6208	3.0000
1289	926	6849	0	7	3.6300	1.1616	3.0000
1505	926	6849	0	7	5.5000	1.7050	2.0000
442	926	6849	0	7	8.9600	3.2256	4.0000
1245	926	6849	0	7	6.9600	2.9928	3.0000
1222	926	6849	0	7	7.3500	2.6460	3.0000
1382	926	9558	0	7	3.3900	1.2204	3.0000
859	926	7417	0	7	3.9300	1.8471	3.0000
1209	926	7417	0	7	8.1000	3.1590	3.0000
160	926	7417	0	7	8.5200	3.2376	4.0000
190	926	7417	0	7	7.4800	2.7676	2.0000
832	926	7417	0	7	9.7200	4.1796	3.0000
420	926	2184	0	7	6.8100	2.6559	3.0000
530	926	2184	0	7	15.0400	5.7152	4.0000
613	926	2184	0	7	5.4600	2.1294	3.0000
364	926	2184	0	7	4.4000	1.3200	2.0000
1113	926	2184	0	7	1.3400	0.5762	2.0000
424	926	2184	0	7	2.9000	1.2180	2.0000
1346	926	2184	0	7	7.0500	3.3840	3.0000
869	926	2184	0	7	6.3600	2.1624	3.0000
1466	926	5541	0	7	3.6000	1.7280	2.0000
191	926	5541	0	7	11.4800	4.9364	4.0000
487	926	5541	0	7	5.2000	2.0280	2.0000
330	926	5541	0	7	7.9600	3.3432	2.0000
1212	926	5541	0	7	1.0600	0.4452	2.0000
124	926	5541	0	7	3.6300	1.1616	3.0000
686	926	5541	0	7	5.4600	1.8018	3.0000
57	926	4558	0	7	1.8300	0.8784	3.0000
460	926	4558	0	7	4.8300	1.9803	3.0000
77	926	4558	0	7	5.6000	2.2400	2.0000
1225	926	4558	0	7	5.1600	2.3220	3.0000
483	926	4558	0	7	7.7600	2.4832	4.0000
866	926	6141	0	7	13.8400	6.2280	4.0000
1149	926	6141	0	7	3.5200	1.4432	4.0000
300	926	6141	0	7	5.8800	2.1756	2.0000
144	926	6141	0	7	1.0200	0.3978	2.0000
1026	926	6141	0	7	6.3900	3.1311	3.0000
1082	926	6141	0	7	5.7300	2.2347	3.0000
500	926	6141	0	7	7.9800	3.2718	3.0000
647	926	8270	0	7	8.2200	3.4524	3.0000
1050	926	8270	0	7	3.8400	1.4976	3.0000
253	926	8270	0	7	3.5600	1.4596	4.0000
257	926	8270	0	7	2.1200	1.0600	4.0000
1073	926	8270	0	7	6.9000	3.1050	2.0000
1329	926	8270	0	7	4.9500	2.0295	3.0000
114	926	849	0	7	3.6800	1.3616	4.0000
1029	926	5279	0	7	5.0400	2.0664	3.0000
1046	926	5279	0	7	8.3000	3.4030	5.0000
996	926	5279	0	7	2.5500	0.8670	3.0000
1146	926	5279	0	7	10.2800	4.8316	4.0000
696	926	5279	0	7	2.8800	1.3248	4.0000
900	926	5279	0	7	9.3000	2.8830	5.0000
22	926	447	0	7	6.8700	3.0915	3.0000
610	926	447	0	7	9.0800	3.3596	4.0000
1546	926	447	0	7	1.2200	0.4392	2.0000
710	926	447	0	7	4.7600	1.7136	4.0000
1480	926	3792	0	7	4.3200	1.9008	3.0000
910	926	3792	0	7	3.6800	1.1408	2.0000
234	926	3792	0	7	8.1000	3.5640	3.0000
704	926	3792	0	7	6.5200	2.8036	4.0000
1298	921	1531	0	7	4.0200	1.9296	3.0000
1048	921	1531	0	7	6.6300	3.1161	3.0000
239	921	1531	0	7	6.6300	3.1161	3.0000
1108	921	1531	0	7	6.5600	2.5584	4.0000
472	921	1531	0	7	3.2800	1.0496	4.0000
1553	921	1531	0	7	7.4400	2.3064	4.0000
1337	921	10054	0	7	2.2800	0.8436	4.0000
515	921	10054	0	7	7.6400	3.2852	4.0000
692	921	10054	0	7	6.2000	2.1700	4.0000
576	921	10054	0	7	2.1000	1.0290	3.0000
133	921	9334	0	7	2.8000	1.1480	4.0000
379	921	9334	0	7	11.5500	3.8115	3.0000
829	921	7880	0	7	8.6800	2.6908	4.0000
26	921	3316	0	7	2.6400	1.1616	3.0000
163	921	3316	0	7	9.5200	3.2368	4.0000
579	921	3316	0	7	2.4900	1.2450	3.0000
889	921	3316	0	7	4.8300	1.5456	3.0000
1272	921	4861	0	7	7.4400	2.6784	3.0000
369	921	4861	0	7	6.9000	2.2770	3.0000
1105	921	4861	0	7	7.4000	2.5900	4.0000
868	921	4861	0	7	14.3200	6.3008	4.0000
773	921	3585	0	7	2.8400	1.2212	4.0000
723	921	3585	0	7	2.0400	0.6528	4.0000
872	921	3585	0	7	10.0800	4.1328	4.0000
9	921	3585	0	7	9.6800	3.5816	4.0000
393	921	3802	0	7	2.2400	0.6944	2.0000
289	921	3802	0	7	5.4800	2.5756	4.0000
1331	921	3802	0	7	8.2200	4.1100	3.0000
176	921	3802	0	7	4.5400	1.7706	2.0000
938	921	3802	0	7	6.4400	2.1896	4.0000
942	921	3802	0	7	9.3600	2.8080	4.0000
199	921	3802	0	7	6.6800	2.2044	4.0000
455	921	3802	0	7	6.7200	2.8224	4.0000
269	921	4433	0	7	11.3600	3.8624	4.0000
219	921	4433	0	7	7.5600	2.7972	3.0000
70	921	6304	0	7	3.8800	1.3968	4.0000
818	921	6304	0	7	2.7000	0.8640	2.0000
363	921	3503	0	7	7.2800	3.4944	4.0000
352	921	3503	0	7	2.0100	0.8241	3.0000
1528	921	3503	0	7	4.8800	1.9520	2.0000
1532	921	3503	0	7	5.5600	2.5020	4.0000
886	921	3503	0	7	9.3300	3.4521	3.0000
1269	921	5168	0	7	11.9100	3.5730	3.0000
1552	921	5168	0	7	13.5000	5.4000	5.0000
703	921	5168	0	7	8.9100	3.2967	3.0000
133	921	5168	0	7	2.8000	1.0920	4.0000
1015	921	5168	0	7	8.7600	4.2048	4.0000
1485	921	5168	0	7	4.5000	1.9350	3.0000
903	921	5168	0	7	12.6000	5.0400	5.0000
1050	921	6494	0	7	2.5600	1.1264	2.0000
979	921	10234	0	7	11.3400	4.9896	3.0000
424	921	10234	0	7	5.8000	2.6680	4.0000
946	921	10234	0	7	8.5500	2.9925	3.0000
730	921	2412	0	7	5.1600	1.5996	3.0000
1173	921	2412	0	7	6.9300	2.7027	3.0000
257	921	2412	0	7	1.5900	0.7632	3.0000
301	921	2412	0	7	2.6500	1.1660	5.0000
457	921	7477	0	7	9.0400	3.5256	4.0000
846	921	7477	0	7	6.8400	2.3256	4.0000
823	921	7477	0	7	13.7200	4.9392	4.0000
1306	921	7477	0	7	7.4100	2.2971	3.0000
1416	921	7477	0	7	13.9000	5.5600	5.0000
1499	921	7477	0	7	2.7800	1.0008	2.0000
803	921	5014	0	7	10.5300	3.1590	3.0000
620	921	5014	0	7	2.9200	1.0804	4.0000
1169	921	5014	0	7	8.9400	4.4700	3.0000
1419	921	6793	0	7	2.4900	0.7470	3.0000
1475	921	6793	0	7	17.8000	8.1880	5.0000
892	921	6793	0	7	8.1900	3.4398	3.0000
637	921	370	0	7	1.7200	0.6192	2.0000
1119	921	370	0	7	12.6800	4.1844	4.0000
1229	921	370	0	7	3.9000	1.9500	3.0000
1313	921	370	0	7	11.7600	4.4688	3.0000
540	921	10214	0	7	2.0400	0.8772	4.0000
1383	921	10214	0	7	10.3600	4.7656	4.0000
380	921	2362	0	7	2.4400	0.9028	2.0000
1449	921	2362	0	7	2.6100	0.9396	3.0000
214	921	2362	0	7	5.6400	2.3688	2.0000
390	921	2362	0	7	11.2200	5.3856	3.0000
274	921	2362	0	7	18.7000	8.7890	5.0000
623	921	2362	0	7	7.2000	3.3120	4.0000
1133	921	2362	0	7	6.1600	2.8336	4.0000
663	921	8645	0	7	3.5200	1.0912	2.0000
698	921	8645	0	7	6.9900	2.7960	3.0000
155	921	8645	0	7	11.4300	4.0005	3.0000
1370	921	8645	0	7	4.7600	1.4756	2.0000
427	921	8645	0	7	6.4200	2.1828	3.0000
138	921	8645	0	7	8.1000	3.4830	3.0000
1419	921	8645	0	7	2.4900	0.7968	3.0000
1164	921	1537	0	7	5.1300	2.5650	3.0000
315	921	1537	0	7	2.8800	1.0368	3.0000
1303	921	1537	0	7	1.3600	0.6664	2.0000
627	921	1537	0	7	5.1000	2.4480	3.0000
1097	921	1537	0	7	4.3000	1.4190	2.0000
1350	921	3437	0	7	2.7600	0.9936	3.0000
874	921	3437	0	7	4.7700	1.8126	3.0000
745	921	3437	0	7	2.5500	1.1985	3.0000
35	921	9024	0	7	4.4200	1.5470	2.0000
558	921	9024	0	7	2.4000	0.9120	3.0000
135	921	9024	0	7	11.6700	3.8511	3.0000
258	921	9024	0	7	6.8800	3.3712	4.0000
335	921	1895	0	7	11.2200	3.5904	3.0000
1217	921	1895	0	7	3.8100	1.6764	3.0000
129	921	1895	0	7	4.6500	1.6740	3.0000
458	921	9640	0	7	6.0000	2.6400	4.0000
508	921	4385	0	7	7.5800	2.5014	2.0000
265	921	505	0	7	7.2200	2.2382	2.0000
681	921	505	0	7	6.9000	3.0360	3.0000
371	921	5079	0	7	2.6400	0.9504	4.0000
1507	921	5079	0	7	9.2000	4.1400	5.0000
71	921	5079	0	7	8.2800	3.3948	3.0000
847	921	5079	0	7	7.6800	3.3024	2.0000
78	921	5079	0	7	8.7600	4.0296	4.0000
415	921	5079	0	7	11.6400	4.7724	4.0000
232	921	5079	0	7	10.5200	3.2612	4.0000
1440	921	6359	0	7	11.2400	4.3836	4.0000
271	921	6359	0	7	4.7400	2.1804	2.0000
248	921	6359	0	7	3.4400	1.3416	4.0000
682	935	1327	0	7	3.0500	1.1285	5.0000
166	935	1327	0	7	12.3500	3.9520	5.0000
569	935	1327	0	7	9.4800	3.2232	3.0000
1331	935	1327	0	7	10.9600	4.0552	4.0000
1335	935	1327	0	7	12.0500	5.6635	5.0000
931	935	9494	0	7	7.6000	2.8880	4.0000
975	935	9494	0	7	15.0400	7.0688	4.0000
1258	935	9494	0	7	1.2200	0.4514	2.0000
409	935	9494	0	7	7.8200	2.9716	2.0000
450	935	3946	0	7	10.1100	3.7407	3.0000
932	935	3946	0	7	6.3600	2.2896	4.0000
629	935	3946	0	7	1.6500	0.6930	3.0000
745	935	9044	0	7	2.5500	0.8160	3.0000
363	935	9044	0	7	3.6400	1.6016	2.0000
367	935	9044	0	7	6.9800	3.0712	2.0000
1182	935	9044	0	7	4.2000	2.0580	3.0000
340	935	2788	0	7	1.8900	0.9072	3.0000
849	935	2788	0	7	3.3000	1.5180	2.0000
878	935	2788	0	7	7.4800	3.4408	4.0000
1521	935	2788	0	7	2.8000	0.8960	4.0000
7	935	2788	0	7	10.4400	4.8024	4.0000
290	935	2788	0	7	5.1000	2.2440	3.0000
999	935	2788	0	7	10.8400	4.7696	4.0000
429	935	2788	0	7	6.0400	3.0200	4.0000
1335	935	4828	0	7	9.6400	4.0488	4.0000
953	935	4828	0	7	10.9600	4.8224	4.0000
543	935	4828	0	7	3.2800	1.5416	2.0000
1358	935	4828	0	7	4.2000	1.7640	2.0000
470	935	4828	0	7	11.6000	4.4080	4.0000
846	935	4828	0	7	8.5500	2.9070	5.0000
1275	935	4828	0	7	4.6800	2.0124	4.0000
1458	935	281	0	7	8.7000	3.9150	3.0000
170	935	281	0	7	12.8000	5.8880	4.0000
187	935	281	0	7	2.6400	0.8184	2.0000
1066	935	1186	0	7	11.5600	4.0460	4.0000
590	935	1186	0	7	5.7900	2.5476	3.0000
47	935	1186	0	7	7.7100	2.6214	3.0000
118	935	1186	0	7	4.4400	2.2200	3.0000
734	935	1186	0	7	1.2600	0.4788	2.0000
31	935	1186	0	7	4.6500	1.9065	3.0000
168	935	1186	0	7	3.7800	1.3608	3.0000
1056	935	5241	0	7	8.7900	3.9555	3.0000
207	935	5241	0	7	3.7200	1.4880	3.0000
51	935	5241	0	7	4.4100	1.3230	3.0000
933	935	5241	0	7	10.1400	4.3602	3.0000
64	935	4161	0	7	4.8300	2.4150	3.0000
147	935	4161	0	7	1.9200	0.6144	3.0000
1456	935	4161	0	7	5.4900	1.9764	3.0000
647	935	4161	0	7	5.4800	1.6988	2.0000
1102	935	4161	0	7	5.7000	2.6790	3.0000
880	935	4161	0	7	10.9500	5.4750	3.0000
403	935	4161	0	7	3.1000	1.2090	2.0000
1418	935	4161	0	7	6.4400	2.1896	4.0000
869	935	329	0	7	4.2400	1.8232	2.0000
21	935	329	0	7	6.9900	2.2368	3.0000
1423	935	329	0	7	4.7400	2.2752	2.0000
747	935	329	0	7	5.4900	1.7019	3.0000
240	935	7335	0	7	2.5800	1.1094	3.0000
324	935	7335	0	7	3.9400	1.4184	2.0000
74	935	7335	0	7	4.7100	1.6485	3.0000
1536	935	115	0	7	2.6600	0.9044	2.0000
794	935	115	0	7	2.4000	1.1040	2.0000
1050	935	115	0	7	5.1200	2.3040	4.0000
1426	935	115	0	7	7.4800	3.3660	2.0000
710	935	115	0	7	3.5700	1.1067	3.0000
1299	935	115	0	7	11.0400	4.7472	4.0000
677	935	115	0	7	8.8800	3.6408	3.0000
1399	935	115	0	7	3.5600	1.4596	2.0000
424	935	6617	0	7	2.9000	1.1890	2.0000
1430	935	6617	0	7	10.0800	3.9312	3.0000
1041	935	593	0	7	2.8400	1.0508	4.0000
697	935	593	0	7	3.9900	1.4364	3.0000
1313	935	593	0	7	11.7600	4.2336	3.0000
1024	935	593	0	7	15.8000	6.6360	4.0000
747	935	593	0	7	7.3200	2.4888	4.0000
1163	935	593	0	7	1.6400	0.5248	2.0000
1080	935	268	0	7	6.5700	2.2995	3.0000
165	935	268	0	7	3.5000	1.2600	2.0000
208	935	268	0	7	9.8800	4.6436	4.0000
491	935	268	0	7	14.0400	5.6160	4.0000
851	935	2081	0	7	10.0400	3.6144	4.0000
828	935	2081	0	7	3.8700	1.5867	3.0000
1310	935	2081	0	7	15.9200	6.6864	4.0000
764	935	2200	0	7	11.4300	3.8862	3.0000
1167	935	2200	0	7	7.0500	3.1020	3.0000
1550	935	2160	0	7	7.2400	3.2580	4.0000
780	935	2160	0	7	8.5200	2.8968	3.0000
1117	935	2160	0	7	14.5600	4.3680	4.0000
934	935	2160	0	7	4.4000	1.4080	4.0000
252	935	6129	0	7	8.1300	3.2520	3.0000
414	935	6129	0	7	8.3100	2.8254	3.0000
657	935	6129	0	7	6.3600	2.6712	3.0000
341	935	6129	0	7	8.3100	2.6592	3.0000
1290	935	6129	0	7	6.4200	3.0174	2.0000
2	935	6129	0	7	2.9600	1.3024	4.0000
184	935	4416	0	7	13.6000	4.2160	4.0000
188	935	4416	0	7	7.7400	3.2508	3.0000
1003	935	4416	0	7	3.1200	1.5288	4.0000
1259	935	4416	0	7	8.5600	4.1088	4.0000
78	935	4416	0	7	6.5700	3.0879	3.0000
820	935	2586	0	7	2.1000	0.9030	3.0000
471	935	1407	0	7	3.3200	1.4276	4.0000
154	935	1407	0	7	5.8800	2.6460	3.0000
861	935	9471	0	7	7.3500	2.4255	3.0000
1344	935	9471	0	7	6.0800	2.7968	4.0000
1040	935	9471	0	7	3.9600	1.7820	3.0000
1123	935	9471	0	7	3.9200	1.1760	2.0000
874	935	9471	0	7	4.7700	1.7649	3.0000
1177	935	1037	0	7	6.1600	2.2792	4.0000
1539	935	1037	0	7	7.1600	2.5060	2.0000
1184	935	1037	0	7	11.3600	3.9760	4.0000
1107	935	1037	0	7	8.1000	3.3210	3.0000
52	935	9087	0	7	8.6800	2.6040	4.0000
241	935	9087	0	7	8.7300	3.8412	3.0000
817	935	9087	0	7	8.4000	3.6120	5.0000
1061	935	9087	0	7	8.3000	4.0670	5.0000
888	935	2470	0	7	1.7600	0.8272	2.0000
411	935	2470	0	7	1.5300	0.7038	3.0000
282	935	2470	0	7	2.7900	1.2834	3.0000
1497	935	2470	0	7	9.8700	3.1584	3.0000
555	935	2470	0	7	5.7600	2.5920	2.0000
265	935	2470	0	7	14.4400	6.3536	4.0000
1547	935	2470	0	7	9.5200	4.1888	4.0000
405	935	2470	0	7	14.7600	7.3800	4.0000
325	935	3285	0	7	4.5300	1.5402	3.0000
928	935	3285	0	7	4.9500	1.5345	3.0000
1505	935	3285	0	7	5.5000	2.2000	2.0000
1334	935	3285	0	7	5.5200	2.7048	3.0000
1018	935	3285	0	7	1.8600	0.8370	2.0000
408	935	3285	0	7	6.6000	3.1020	3.0000
679	935	3285	0	7	2.9800	1.4900	2.0000
1434	935	7808	0	7	2.7900	0.9486	3.0000
718	935	7808	0	7	6.9600	2.6448	3.0000
163	935	7808	0	7	9.5200	3.1416	4.0000
685	935	7808	0	7	4.5900	2.2491	3.0000
263	935	7808	0	7	7.6000	2.4320	2.0000
385	935	7808	0	7	6.2400	2.5584	4.0000
1161	935	7808	0	7	7.1800	2.5848	2.0000
392	935	7808	0	7	5.2000	1.6640	4.0000
1441	935	8834	0	7	2.6200	1.1004	2.0000
365	935	8834	0	7	11.8800	4.6332	3.0000
475	935	8834	0	7	7.8300	3.6801	3.0000
559	935	8834	0	7	15.1200	5.5944	4.0000
309	935	8834	0	7	10.8600	3.5838	3.0000
1058	935	8834	0	7	5.5200	1.9872	2.0000
1513	935	8834	0	7	5.7000	2.2230	3.0000
1291	935	8834	0	7	9.2000	4.4160	4.0000
1051	935	2681	0	7	2.0800	0.8736	4.0000
1095	935	2681	0	7	4.7400	1.8960	3.0000
1378	935	2681	0	7	1.4600	0.5840	2.0000
529	935	2681	0	7	4.3800	2.0148	2.0000
373	935	2681	0	7	8.2800	3.1464	3.0000
653	953	2736	0	7	5.5600	2.2240	2.0000
2	953	4251	0	7	2.2200	1.0434	3.0000
6	953	4251	0	7	3.4500	1.3800	3.0000
821	953	4251	0	7	3.8200	1.4898	2.0000
804	953	7517	0	7	11.0500	4.1990	5.0000
1127	953	7517	0	7	10.4800	4.2968	4.0000
1304	953	7517	0	7	1.3400	0.6700	2.0000
1187	953	7517	0	7	8.8000	3.5200	4.0000
1537	953	7517	0	7	8.1900	2.9484	3.0000
488	953	7517	0	7	7.7700	2.9526	3.0000
518	953	7517	0	7	4.0800	1.9176	3.0000
1197	953	2470	0	7	12.5600	5.0240	4.0000
1068	953	2470	0	7	10.5500	4.4310	5.0000
997	953	6019	0	7	9.8700	4.0467	3.0000
109	953	6019	0	7	11.8500	5.0955	3.0000
1291	953	1455	0	7	4.6000	1.7020	2.0000
1201	953	1455	0	7	10.1100	3.3363	3.0000
325	953	1455	0	7	4.5300	2.2650	3.0000
981	953	1455	0	7	3.8100	1.4478	3.0000
1097	953	1619	0	7	10.7500	4.6225	5.0000
1367	953	1619	0	7	10.7100	4.2840	3.0000
1351	953	3087	0	7	5.0100	2.3046	3.0000
1531	953	3087	0	7	1.0200	0.4590	2.0000
1282	953	3087	0	7	10.3200	3.0960	3.0000
472	953	3087	0	7	2.4600	1.0332	3.0000
928	953	3087	0	7	6.6000	2.3100	4.0000
705	953	3087	0	7	3.5200	1.1968	4.0000
229	953	3087	0	7	6.6900	2.6760	3.0000
745	953	6365	0	7	1.7000	0.8160	2.0000
1255	953	6365	0	7	2.4800	0.7688	2.0000
140	953	6365	0	7	7.2800	2.8392	4.0000
1276	953	9779	0	7	4.2900	1.9734	3.0000
1226	953	9779	0	7	8.8800	3.4632	3.0000
1376	953	9779	0	7	5.0400	2.2176	3.0000
513	953	9779	0	7	2.3200	0.6960	4.0000
717	953	9779	0	7	15.6800	5.8016	4.0000
933	953	9779	0	7	10.1400	3.6504	3.0000
284	953	9779	0	7	2.9700	1.0692	3.0000
973	953	6730	0	7	4.0200	1.3668	3.0000
1310	953	6730	0	7	7.9600	2.5472	2.0000
1493	953	10109	0	7	11.8800	3.5640	3.0000
164	953	10109	0	7	8.9100	2.6730	3.0000
207	953	10109	0	7	6.2000	3.1000	5.0000
490	953	10109	0	7	8.2500	2.9700	5.0000
1199	953	10109	0	7	10.2400	4.9152	4.0000
1043	953	10109	0	7	6.2800	2.9516	4.0000
71	953	4558	0	7	5.5200	2.7600	2.0000
1286	953	4558	0	7	3.6000	1.2600	4.0000
344	953	4558	0	7	6.8400	2.8728	3.0000
55	953	4558	0	7	14.0000	4.9000	4.0000
1303	953	289	0	7	1.3600	0.5440	2.0000
294	953	289	0	7	3.9600	1.8216	3.0000
204	953	289	0	7	4.8000	1.8240	3.0000
887	953	289	0	7	7.2000	2.7360	4.0000
398	953	289	0	7	1.6000	0.5920	2.0000
720	953	289	0	7	2.5800	1.1094	3.0000
897	953	289	0	7	1.6200	0.5832	3.0000
781	953	289	0	7	11.8500	4.0290	3.0000
758	953	9932	0	7	9.5700	3.7323	3.0000
415	953	9932	0	7	8.7300	4.1031	3.0000
1031	953	9932	0	7	2.4200	0.8954	2.0000
742	953	9932	0	7	7.4100	2.8899	3.0000
465	953	9932	0	7	8.8500	3.6285	3.0000
1407	953	1967	0	7	2.5200	1.2348	4.0000
26	953	1967	0	7	1.7600	0.8096	2.0000
1468	953	1967	0	7	3.7800	1.2852	3.0000
259	953	1967	0	7	7.6000	3.3440	4.0000
1174	953	8834	0	7	9.0800	3.2688	4.0000
725	953	8834	0	7	5.9600	2.6820	4.0000
515	953	8834	0	7	3.8200	1.5662	2.0000
731	953	8834	0	7	7.6200	3.2766	2.0000
82	953	8834	0	7	5.4000	2.4840	2.0000
471	953	8834	0	7	3.3200	1.1620	4.0000
1520	953	5623	0	7	4.6200	1.8480	2.0000
85	953	5623	0	7	4.0800	1.8768	3.0000
861	953	5623	0	7	9.8000	3.1360	4.0000
884	953	7517	0	7	13.0000	5.9800	5.0000
1167	953	7517	0	7	9.4000	3.8540	4.0000
318	953	7517	0	7	4.9400	1.8278	2.0000
162	953	7517	0	7	5.7000	2.3370	2.0000
1044	953	7517	0	7	5.0800	2.5400	4.0000
1100	953	7517	0	7	2.1600	0.8640	3.0000
518	953	7517	0	7	5.4400	2.2304	4.0000
665	953	406	0	7	4.7100	1.9782	3.0000
1068	953	406	0	7	6.3300	2.4687	3.0000
272	953	406	0	7	15.6400	6.4124	4.0000
276	953	406	0	7	15.4400	4.6320	4.0000
1091	953	406	0	7	7.1200	3.2040	2.0000
1347	953	406	0	7	3.5400	1.5222	2.0000
229	953	3028	0	7	4.4600	1.5164	2.0000
1205	953	3028	0	7	10.4000	4.5760	4.0000
1016	953	7690	0	7	5.8500	2.4570	5.0000
1232	953	7690	0	7	3.3900	1.1526	3.0000
169	953	7690	0	7	7.9200	3.7224	4.0000
972	953	7690	0	7	8.9200	4.1032	4.0000
949	953	7690	0	7	12.5500	4.1415	5.0000
137	953	2599	0	7	14.8000	6.5120	4.0000
726	953	2599	0	7	6.4200	2.1186	2.0000
104	953	2599	0	7	7.7800	3.2676	2.0000
826	953	2599	0	7	5.4900	2.0862	3.0000
1362	953	2599	0	7	4.4700	1.5198	3.0000
426	953	9770	0	7	1.8000	0.5760	3.0000
1002	953	9770	0	7	5.5200	2.6496	2.0000
759	953	10007	0	7	5.6700	2.0412	3.0000
4	953	10007	0	7	7.2800	2.5480	2.0000
1125	953	10007	0	7	4.4200	1.9890	2.0000
50	953	10007	0	7	11.8500	5.3325	3.0000
160	953	10007	0	7	6.3900	2.3643	3.0000
243	953	10007	0	7	6.3300	3.1650	3.0000
1552	953	10007	0	7	10.8000	5.2920	4.0000
1161	953	2182	0	7	10.7700	5.0619	3.0000
339	953	2182	0	7	2.8000	1.2040	2.0000
516	953	2182	0	7	3.7000	1.6650	2.0000
645	953	7035	0	7	9.9600	4.2828	3.0000
329	953	7035	0	7	5.2200	2.1924	3.0000
1278	953	7035	0	7	8.4600	4.0608	3.0000
1548	953	7035	0	7	2.6800	0.9112	4.0000
7	953	7035	0	7	7.8300	3.6801	3.0000
713	953	8260	0	7	10.3800	4.2558	3.0000
1341	953	8260	0	7	10.3500	3.2085	3.0000
187	953	8260	0	7	3.9600	1.8612	3.0000
503	953	6289	0	7	5.5800	2.1204	3.0000
414	953	6289	0	7	8.3100	3.3240	3.0000
1096	953	6289	0	7	7.6800	3.3024	3.0000
193	953	6289	0	7	11.0400	4.0848	3.0000
929	953	6289	0	7	1.0600	0.5088	2.0000
692	953	6289	0	7	4.6500	2.3250	3.0000
576	953	6289	0	7	1.4000	0.5320	2.0000
925	953	6289	0	7	2.2800	1.0944	3.0000
1503	967	6617	0	7	11.7600	3.9984	4.0000
561	967	6617	0	7	2.3100	0.9702	3.0000
1513	967	6617	0	7	7.6000	3.0400	4.0000
92	967	6617	0	7	1.6600	0.6474	2.0000
508	967	6617	0	7	11.3700	4.4343	3.0000
404	967	6617	0	7	3.7500	1.1625	3.0000
1446	967	6617	0	7	3.7800	1.6632	3.0000
954	967	5580	0	7	5.2200	2.3490	3.0000
511	967	7193	0	7	2.0400	0.6936	3.0000
368	967	7193	0	7	2.2800	0.8436	2.0000
385	967	7193	0	7	4.6800	2.1528	3.0000
335	967	7193	0	7	7.4800	3.1416	2.0000
484	967	7193	0	7	10.9200	4.8048	3.0000
35	967	7193	0	7	4.4200	1.4144	2.0000
76	967	995	0	7	3.3800	1.3858	2.0000
918	967	995	0	7	11.8800	5.5836	4.0000
1507	967	995	0	7	5.5200	2.1528	3.0000
885	967	995	0	7	5.5200	1.7112	4.0000
49	967	995	0	7	10.1400	3.1434	3.0000
586	967	995	0	7	4.2600	1.5336	3.0000
948	967	995	0	7	5.9200	2.0128	2.0000
1503	967	7667	0	7	8.8200	2.8224	3.0000
1293	967	7667	0	7	2.8800	1.1808	2.0000
1510	967	7667	0	7	2.8800	1.0368	3.0000
455	967	5244	0	7	5.0400	2.2680	3.0000
178	967	5244	0	7	5.3200	1.8088	4.0000
595	967	5244	0	7	4.2600	2.1300	3.0000
904	967	5244	0	7	3.0000	0.9600	2.0000
1287	967	7352	0	7	5.6000	2.0720	4.0000
384	967	7352	0	7	2.7000	0.8910	5.0000
1121	967	7352	0	7	15.4800	5.4180	4.0000
1297	967	7352	0	7	4.9800	2.1912	3.0000
885	967	5502	0	7	4.1400	1.3662	3.0000
835	967	5502	0	7	13.9600	5.4444	4.0000
985	967	5502	0	7	1.4400	0.6480	2.0000
536	967	5502	0	7	5.4600	2.0748	3.0000
325	967	5502	0	7	6.0400	2.2348	4.0000
176	967	6745	0	7	6.8100	2.4516	3.0000
991	967	6745	0	7	9.7500	4.0950	3.0000
103	967	6745	0	7	3.8000	1.2920	4.0000
66	967	6745	0	7	10.3200	4.8504	3.0000
1101	967	8296	0	7	7.8600	2.5152	3.0000
283	967	8296	0	7	10.9200	4.0404	4.0000
1471	967	8296	0	7	7.7500	3.7975	5.0000
196	967	8296	0	7	12.3500	5.1870	5.0000
872	967	3863	0	7	10.0800	3.6288	4.0000
849	967	3863	0	7	3.3000	1.5180	2.0000
1332	967	3863	0	7	2.0700	0.9729	3.0000
1155	967	4246	0	7	3.7600	1.2784	2.0000
1558	967	4246	0	7	6.4800	3.1752	3.0000
383	967	9985	0	7	5.5000	2.0900	2.0000
1171	967	9985	0	7	12.7200	4.1976	4.0000
1508	967	9985	0	7	10.6200	5.2038	3.0000
1325	967	9985	0	7	4.2900	1.3728	3.0000
316	967	9985	0	7	5.2400	2.1484	4.0000
1468	967	9985	0	7	2.5200	0.7812	2.0000
1506	967	1822	0	7	10.2900	5.0421	3.0000
164	967	1822	0	7	8.9100	4.3659	3.0000
659	967	1822	0	7	9.6300	3.3705	3.0000
1462	967	1822	0	7	1.4600	0.6862	2.0000
1439	967	1822	0	7	4.5000	2.0700	3.0000
364	967	1822	0	7	6.6000	3.0360	3.0000
60	967	1822	0	7	5.3200	1.7024	2.0000
1282	967	3898	0	7	10.3200	3.5088	3.0000
406	967	3898	0	7	4.9200	1.5252	3.0000
1475	967	3898	0	7	10.6800	4.1652	3.0000
239	967	3898	0	7	4.4200	2.1658	2.0000
416	967	3898	0	7	9.9600	4.3824	3.0000
300	967	3898	0	7	8.8200	4.0572	3.0000
649	967	3898	0	7	10.2000	4.9980	4.0000
1325	967	7975	0	7	4.2900	1.3299	3.0000
689	967	7975	0	7	5.2800	2.6400	3.0000
212	967	7975	0	7	6.6400	1.9920	4.0000
1488	967	5086	0	7	9.3600	3.1824	4.0000
932	967	5086	0	7	4.7700	1.9557	3.0000
1454	967	5086	0	7	13.5600	6.3732	4.0000
1032	967	5086	0	7	2.2000	0.9900	4.0000
1155	967	5086	0	7	5.6400	2.4816	3.0000
373	967	5086	0	7	8.2800	3.7260	3.0000
480	967	9770	0	7	3.3800	1.6562	2.0000
497	967	9770	0	7	7.4800	3.5904	4.0000
547	967	10209	0	7	9.2400	3.0492	4.0000
297	967	10209	0	7	2.7000	0.9450	3.0000
1046	967	10209	0	7	4.9800	1.8426	3.0000
603	967	2111	0	7	3.6900	1.3653	3.0000
1272	967	2111	0	7	9.9200	4.8608	4.0000
1235	967	2111	0	7	5.5200	2.4288	4.0000
520	967	2111	0	7	8.4000	4.1160	3.0000
1522	967	2111	0	7	3.4200	1.1970	3.0000
486	967	2111	0	7	3.4200	1.6074	3.0000
64	967	2111	0	7	4.8300	1.9320	3.0000
1037	967	7983	0	7	1.7400	0.7656	3.0000
1187	967	7983	0	7	6.6000	2.4420	3.0000
323	967	7983	0	7	14.0000	5.8800	4.0000
527	967	7983	0	7	9.5200	4.5696	4.0000
744	967	7983	0	7	11.7300	4.1055	3.0000
94	967	7983	0	7	2.4800	0.8184	4.0000
1173	967	1255	0	7	6.9300	3.1878	3.0000
337	967	1255	0	7	2.2500	0.7425	3.0000
215	967	9204	0	7	2.3700	1.1376	3.0000
398	967	8635	0	7	3.2000	1.2160	4.0000
1107	967	8635	0	7	8.1000	3.8070	3.0000
583	967	9075	0	7	4.8300	1.6905	3.0000
533	967	9075	0	7	7.2600	2.7588	3.0000
683	967	9075	0	7	6.4800	3.1104	3.0000
234	967	9075	0	7	5.4000	2.3220	2.0000
883	967	1738	0	7	5.8000	2.5520	2.0000
1193	967	1738	0	7	2.6700	0.8277	3.0000
677	967	1738	0	7	5.9200	2.5456	2.0000
434	967	7306	0	7	5.6800	2.7832	4.0000
983	967	7306	0	7	2.4600	1.2054	3.0000
893	967	7306	0	7	2.7300	0.9282	3.0000
17	967	7306	0	7	8.9700	4.3056	3.0000
352	967	7369	0	7	3.3500	1.2730	5.0000
1300	967	7369	0	7	4.3500	1.6095	3.0000
1157	967	7369	0	7	13.4400	5.6448	4.0000
1173	967	7369	0	7	6.9300	3.3957	3.0000
65	967	8070	0	7	11.2800	5.1888	3.0000
1333	967	8070	0	7	2.7900	1.0602	3.0000
1057	967	8070	0	7	4.2900	1.3299	3.0000
1473	967	8070	0	7	9.4400	2.8320	4.0000
225	967	8070	0	7	11.6700	4.2012	3.0000
1267	967	8070	0	7	4.8000	2.0160	3.0000
33	954	9092	0	7	4.0800	1.6728	3.0000
315	954	9092	0	7	3.8400	1.8432	4.0000
611	954	9092	0	7	2.4600	0.8364	3.0000
455	954	9092	0	7	5.0400	2.3184	3.0000
1337	954	9092	0	7	1.7100	0.6669	3.0000
249	954	9092	0	7	4.7700	2.0988	3.0000
811	954	9092	0	7	11.8800	3.5640	4.0000
1414	954	9092	0	7	5.3600	2.3048	4.0000
496	954	3485	0	7	3.3600	1.4784	4.0000
458	954	3485	0	7	3.0000	1.4400	2.0000
1301	954	3485	0	7	1.8800	0.6956	2.0000
745	954	3485	0	7	3.4000	1.1220	4.0000
1268	954	3485	0	7	5.2000	1.8720	4.0000
845	954	3485	0	7	4.2600	1.6614	3.0000
968	954	3485	0	7	3.8400	1.3056	3.0000
410	954	5531	0	7	6.3000	2.8980	5.0000
1105	954	5531	0	7	3.7000	1.2950	2.0000
1315	954	3099	0	7	3.5600	1.3528	2.0000
1092	954	3099	0	7	9.5200	4.2840	4.0000
616	954	3099	0	7	3.9900	1.7157	3.0000
73	954	3099	0	7	6.9900	3.0057	3.0000
144	954	3099	0	7	1.5300	0.5202	3.0000
206	954	8977	0	7	8.4400	2.6164	4.0000
888	954	8977	0	7	2.6400	1.1616	3.0000
399	954	8977	0	7	2.6100	1.1223	3.0000
722	954	8977	0	7	8.4900	4.2450	3.0000
470	954	2955	0	7	5.8000	2.4940	2.0000
486	954	2955	0	7	2.2800	0.8208	2.0000
436	954	2955	0	7	4.5900	1.5606	3.0000
586	954	2955	0	7	4.2600	1.4484	3.0000
370	954	2809	0	7	1.8400	0.7912	2.0000
786	954	2809	0	7	2.9100	1.4259	3.0000
1096	954	2809	0	7	5.1200	2.1504	2.0000
580	954	2809	0	7	4.8200	1.9762	2.0000
989	954	7294	0	7	2.5200	1.1340	3.0000
1312	954	7294	0	7	4.5900	1.6983	3.0000
1489	954	7294	0	7	6.9200	2.4912	4.0000
1372	954	7294	0	7	4.9800	1.7430	2.0000
164	954	7294	0	7	11.8800	4.8708	4.0000
673	954	7294	0	7	8.2200	2.7948	3.0000
703	954	7294	0	7	8.9100	2.8512	3.0000
1345	954	7294	0	7	7.3600	2.3552	2.0000
201	954	4186	0	7	4.5000	2.0250	2.0000
617	954	4186	0	7	4.6400	1.5776	4.0000
927	954	4186	0	7	1.8900	0.5670	3.0000
351	954	5935	0	7	8.2800	3.7260	3.0000
168	954	5935	0	7	5.0400	1.6128	4.0000
717	954	5935	0	7	15.6800	4.8608	4.0000
1064	954	8730	0	7	1.6200	0.8100	3.0000
1534	954	8730	0	7	8.3400	3.5028	3.0000
558	954	3726	0	7	3.2000	1.2480	4.0000
348	954	3726	0	7	2.4600	1.1316	2.0000
565	954	3726	0	7	3.6000	1.4760	4.0000
1474	954	3726	0	7	6.4500	2.5800	3.0000
305	954	3726	0	7	10.1700	4.5765	3.0000
282	954	3726	0	7	2.7900	1.0323	3.0000
792	954	77	0	7	8.5200	3.1524	4.0000
10	954	77	0	7	2.8400	0.8520	2.0000
798	954	77	0	7	10.8400	3.7940	4.0000
1135	954	77	0	7	5.8800	2.4108	3.0000
1225	954	1743	0	7	3.4400	1.6168	2.0000
270	954	1743	0	7	6.7200	2.1504	3.0000
1252	954	646	0	7	6.8400	2.3940	3.0000
603	954	646	0	7	3.6900	1.4760	3.0000
992	954	646	0	7	5.3700	2.4702	3.0000
969	954	646	0	7	5.2800	1.7424	3.0000
1451	954	646	0	7	6.4800	2.0088	4.0000
4	954	646	0	7	14.5600	4.5136	4.0000
612	954	7139	0	7	11.9000	3.8080	5.0000
949	954	7139	0	7	10.0400	4.8192	4.0000
766	954	7139	0	7	1.8600	0.5580	3.0000
1315	954	7139	0	7	7.1200	2.3496	4.0000
811	954	7139	0	7	8.9100	3.8313	3.0000
1494	954	7139	0	7	6.7200	2.5536	4.0000
1005	954	7139	0	7	8.2200	3.2880	3.0000
961	954	5668	0	7	5.2400	2.4104	4.0000
1044	954	5668	0	7	3.8100	1.7145	3.0000
892	954	5668	0	7	10.9200	3.3852	4.0000
83	954	5668	0	7	11.6400	4.3068	3.0000
952	954	5668	0	7	8.7300	4.3650	3.0000
316	954	5668	0	7	5.2400	2.5676	4.0000
253	954	5668	0	7	1.7800	0.6230	2.0000
769	954	9670	0	7	1.1800	0.5664	2.0000
1279	954	9670	0	7	5.9200	1.8352	2.0000
1308	954	9670	0	7	10.3200	4.1280	4.0000
27	954	8711	0	7	7.9500	3.4185	3.0000
1492	954	5493	0	7	4.5600	2.2800	3.0000
1056	954	5493	0	7	5.8600	2.8714	2.0000
1538	954	5493	0	7	6.8000	2.3800	2.0000
90	954	5493	0	7	1.5400	0.7392	2.0000
899	954	7584	0	7	5.7600	2.6496	3.0000
1276	954	7584	0	7	4.2900	1.3728	3.0000
433	954	7642	0	7	6.9600	3.2712	4.0000
1116	954	7642	0	7	10.1200	4.3516	4.0000
213	954	7642	0	7	2.2400	0.8960	4.0000
850	954	5596	0	7	3.9900	1.5561	3.0000
1426	954	5596	0	7	11.2200	3.9270	3.0000
1279	954	8753	0	7	5.9200	2.1904	2.0000
111	954	8753	0	7	10.4400	4.4892	3.0000
88	954	8753	0	7	2.5800	0.9288	3.0000
1323	954	6418	0	7	8.8200	2.8224	3.0000
393	954	6418	0	7	2.2400	1.0080	2.0000
797	954	6418	0	7	4.3800	1.9272	2.0000
414	954	6418	0	7	8.3100	4.1550	3.0000
4	954	6418	0	7	14.5600	5.2416	4.0000
820	954	6418	0	7	2.1000	1.0290	3.0000
1363	954	227	0	7	10.6400	4.3624	4.0000
739	954	227	0	7	4.7600	1.7136	2.0000
157	954	227	0	7	14.7500	4.7200	5.0000
1459	954	171	0	7	2.8600	1.2298	2.0000
383	954	171	0	7	8.2500	3.2175	3.0000
494	954	171	0	7	5.7900	2.7792	3.0000
577	954	171	0	7	10.4800	3.8776	4.0000
327	954	171	0	7	2.4000	0.7920	4.0000
1076	954	171	0	7	6.4800	2.2680	2.0000
1532	954	171	0	7	5.5600	2.1128	4.0000
1309	954	171	0	7	13.8400	6.5048	4.0000
972	954	4533	0	7	8.9200	3.5680	4.0000
1016	954	4533	0	7	3.5100	1.6848	3.0000
1396	954	4533	0	7	5.3000	2.0140	2.0000
547	954	4533	0	7	4.6200	1.8480	2.0000
491	954	8758	0	7	10.5300	3.8961	3.0000
974	954	8758	0	7	3.1600	1.1692	4.0000
670	954	8758	0	7	5.3700	2.3091	3.0000
1476	971	6067	544	7	9.0400	3.4352	4.0000
1480	971	6067	544	7	4.3200	1.5120	3.0000
348	971	5602	544	7	4.9200	2.2140	4.0000
165	971	5602	544	7	7.0000	2.5200	4.0000
714	971	5602	544	7	10.8000	5.2920	4.0000
964	971	2278	544	7	7.9600	2.4676	4.0000
935	971	4664	544	7	8.4000	3.2760	3.0000
791	971	4664	544	7	6.4500	3.0315	3.0000
808	971	4664	544	7	4.1700	1.7931	3.0000
758	971	4664	544	7	12.7600	4.9764	4.0000
908	971	4664	544	7	3.4500	1.4145	5.0000
458	971	4664	544	7	4.5000	1.4400	3.0000
248	971	4664	544	7	2.5800	1.0578	3.0000
465	971	4664	544	7	8.8500	3.8055	3.0000
1304	971	3121	544	7	1.3400	0.4958	2.0000
1215	971	3121	544	7	4.3800	1.4454	3.0000
339	971	3121	544	7	4.2000	2.1000	3.0000
994	971	3121	544	7	2.3700	0.9006	3.0000
1111	971	2712	544	7	3.1200	1.3416	4.0000
1381	971	2712	544	7	6.5100	2.6040	3.0000
1365	971	4722	544	7	1.5900	0.7155	3.0000
1448	971	4722	544	7	7.8800	3.4672	2.0000
1198	971	4722	544	7	13.7200	4.2532	4.0000
389	971	4722	544	7	5.3700	2.2554	3.0000
845	971	4722	544	7	5.6800	1.9880	4.0000
622	971	4722	544	7	3.2400	1.1016	4.0000
146	971	4722	544	7	11.4900	4.5960	3.0000
759	971	8706	544	7	5.6700	2.7216	3.0000
1268	971	8706	544	7	3.9000	1.2090	3.0000
153	971	8706	544	7	10.8800	4.3520	4.0000
430	971	7378	544	7	5.4000	2.3220	3.0000
380	971	7378	544	7	3.6600	1.2810	3.0000
530	971	7378	544	7	11.2800	5.4144	3.0000
193	971	1605	544	7	11.0400	4.7472	3.0000
263	971	1605	544	7	7.6000	3.6480	2.0000
879	971	1605	544	7	3.3300	1.1655	3.0000
176	971	1605	544	7	6.8100	2.3154	3.0000
1256	971	1368	544	7	3.6600	1.1346	3.0000
247	971	1368	544	7	3.5600	1.6732	2.0000
1301	971	1368	544	7	1.8800	0.9400	2.0000
426	971	1368	544	7	1.8000	0.6840	3.0000
1495	971	1368	544	7	13.9200	6.6816	4.0000
259	971	1368	544	7	7.6000	3.8000	4.0000
436	971	1368	544	7	6.1200	2.0196	4.0000
1285	971	8734	544	7	5.6100	2.0757	3.0000
476	971	8734	544	7	10.9200	4.9140	3.0000
1345	971	8734	544	7	14.7200	5.2992	4.0000
709	971	8734	544	7	1.7100	0.5472	3.0000
646	971	8734	544	7	2.5600	1.2288	2.0000
103	971	8734	544	7	2.8500	1.0545	3.0000
1318	971	8734	544	7	3.7200	1.7112	4.0000
376	971	8734	544	7	6.8100	2.8602	3.0000
1349	971	1407	544	7	8.7000	2.6100	3.0000
673	971	1407	544	7	5.4800	2.0276	2.0000
1143	971	1407	544	7	3.5200	1.7248	2.0000
327	971	10104	544	7	1.8000	0.7380	3.0000
1448	971	10104	544	7	11.8200	4.6098	3.0000
373	971	10104	544	7	11.0400	4.1952	4.0000
483	971	10104	544	7	5.8200	2.2116	3.0000
566	971	10104	544	7	3.5600	1.1036	2.0000
317	971	10104	544	7	4.3600	1.9184	2.0000
464	971	10161	544	7	10.6800	5.2332	3.0000
1013	971	10161	544	7	4.6500	2.2785	3.0000
924	971	10161	544	7	5.4000	1.8900	2.0000
48	971	10161	544	7	3.7600	1.7672	2.0000
1429	971	115	544	7	9.6000	4.3200	4.0000
820	971	115	544	7	1.4000	0.4340	2.0000
963	971	5556	544	7	4.8000	1.6320	2.0000
1073	971	5556	544	7	13.8000	6.9000	4.0000
1156	971	5556	544	7	7.2800	2.3296	4.0000
127	971	6095	544	7	5.2200	2.5578	3.0000
1276	971	6095	544	7	4.2900	1.7589	3.0000
533	971	6095	544	7	4.8400	1.9844	2.0000
516	971	1043	544	7	7.4000	2.5160	4.0000
1253	971	1043	544	7	6.8400	2.5308	4.0000
1016	971	1043	544	7	4.6800	2.1528	4.0000
899	971	1043	544	7	7.6800	3.1488	4.0000
1249	971	1043	544	7	2.9600	1.0952	2.0000
200	971	1043	544	7	5.3000	2.1200	2.0000
643	971	1043	544	7	5.5200	2.7048	3.0000
1226	971	1167	544	7	8.8800	3.5520	3.0000
683	971	1167	544	7	6.4800	2.7864	3.0000
1123	971	3128	544	7	5.8800	2.5284	3.0000
1379	971	3128	544	7	5.7600	2.2464	3.0000
1416	971	6518	544	7	8.3400	3.3360	3.0000
913	971	6518	544	7	7.1200	2.3496	4.0000
37	971	6518	544	7	4.7700	1.5264	3.0000
1106	971	6518	544	7	4.5600	1.7328	3.0000
1429	971	6518	544	7	9.6000	4.2240	4.0000
747	971	5978	544	7	9.1500	3.7515	5.0000
950	971	5978	544	7	10.4100	3.4353	3.0000
1167	971	5978	544	7	11.7500	5.4050	5.0000
104	971	5978	544	7	15.5600	7.0020	4.0000
907	971	5978	544	7	17.1000	5.4720	5.0000
884	971	5978	544	7	7.8000	2.9640	3.0000
1297	971	5054	544	7	4.9800	1.8924	3.0000
101	971	5054	544	7	1.4400	0.5328	2.0000
1303	971	5054	544	7	3.4000	1.2240	5.0000
1227	971	5054	544	7	11.2400	4.7208	4.0000
172	971	2412	544	7	9.9600	3.1872	3.0000
361	971	2412	544	7	3.3900	1.4916	3.0000
937	971	2412	544	7	18.0500	7.9420	5.0000
1181	971	2412	544	7	7.0800	3.4692	4.0000
910	971	4616	544	7	3.6800	1.7664	2.0000
434	971	4616	544	7	4.2600	2.0448	3.0000
305	971	4616	544	7	10.1700	4.7799	3.0000
1520	971	4616	544	7	4.6200	1.5246	2.0000
577	971	4616	544	7	5.2400	2.4104	2.0000
288	971	4616	544	7	11.4400	5.0336	4.0000
12	971	4616	544	7	4.6200	2.0328	3.0000
428	971	4616	544	7	2.0100	1.0050	3.0000
348	971	5289	544	7	4.9200	1.7220	4.0000
951	971	5289	544	7	5.7900	1.7949	3.0000
1527	971	5289	544	7	6.9200	2.7680	2.0000
1357	971	5289	544	7	10.8400	5.3116	4.0000
1041	971	5289	544	7	2.1300	0.9585	3.0000
431	971	5289	544	7	3.8400	1.8048	4.0000
702	971	5289	544	7	11.5200	3.4560	3.0000
777	971	7904	544	7	14.8800	4.6128	4.0000
62	971	7904	544	7	11.4600	4.9278	3.0000
1064	971	7904	544	7	1.6200	0.5994	3.0000
28	971	7904	544	7	15.6400	6.5688	4.0000
1164	971	7904	544	7	6.8400	3.2148	4.0000
161	971	6014	544	7	3.0400	1.1248	2.0000
765	971	6014	544	7	5.7600	2.8800	3.0000
927	971	6014	544	7	2.5200	1.2348	4.0000
1170	971	6014	544	7	5.3000	1.8020	2.0000
1314	971	9403	544	7	1.2800	0.6144	2.0000
837	971	9403	544	7	4.8600	2.2356	3.0000
295	971	9403	544	7	9.3600	4.3992	3.0000
365	971	9403	544	7	11.8800	4.5144	3.0000
981	971	9403	544	7	3.8100	1.7145	3.0000
278	971	9403	544	7	13.4400	5.9136	4.0000
415	971	9403	544	7	8.7300	3.8412	3.0000
831	971	9403	544	7	4.7400	1.6590	3.0000
751	971	9362	544	7	6.5700	2.2995	3.0000
941	971	9362	544	7	11.8500	4.3845	3.0000
1517	971	9362	544	7	1.7400	0.6960	3.0000
202	971	9362	544	7	4.4700	2.1903	3.0000
1444	971	9362	544	7	5.2800	2.3760	3.0000
835	971	9362	544	7	10.4700	4.9209	3.0000
691	971	9362	544	7	8.5500	2.9925	3.0000
399	971	3946	544	7	2.6100	0.9135	3.0000
915	971	9227	544	7	5.7400	2.0664	2.0000
838	971	9227	544	7	7.7400	2.4768	3.0000
655	971	9227	544	7	6.9300	3.3957	3.0000
1204	971	9227	544	7	8.6400	3.1968	4.0000
1115	971	9227	544	7	7.5000	3.4500	3.0000
239	971	9227	544	7	8.8400	3.7128	4.0000
1308	971	9227	544	7	7.7400	3.4056	3.0000
1265	971	3768	544	7	2.8800	0.9216	4.0000
1348	971	3768	544	7	7.4100	2.5194	3.0000
1098	971	3768	544	7	5.5600	2.1128	4.0000
289	971	3768	544	7	4.1100	1.9728	3.0000
1158	971	3768	544	7	5.2800	2.3232	4.0000
522	971	3768	544	7	6.5200	2.9992	4.0000
829	971	6696	544	7	6.5100	2.8644	3.0000
1484	971	6696	544	7	1.3200	0.5148	2.0000
676	970	9733	0	7	9.8700	4.3428	3.0000
1558	970	9733	0	7	10.8000	5.2920	5.0000
470	970	9733	0	7	11.6000	4.0600	4.0000
1032	970	9733	0	7	2.2000	1.0560	4.0000
77	970	9733	0	7	11.2000	4.5920	4.0000
1262	970	10161	0	7	3.0400	1.0032	4.0000
1333	970	10161	0	7	2.7900	1.2555	3.0000
717	970	6477	0	7	15.6800	7.6832	4.0000
407	970	7714	0	7	6.4200	2.3754	2.0000
1196	970	7714	0	7	8.7600	2.8032	3.0000
1533	970	7714	0	7	7.5000	3.6000	3.0000
1350	970	7714	0	7	2.7600	0.8556	3.0000
341	970	7714	0	7	11.0800	4.4320	4.0000
251	970	7714	0	7	4.8800	1.7080	2.0000
1433	970	9500	0	7	7.8900	3.7872	3.0000
91	970	9500	0	7	8.0400	3.5376	3.0000
1000	970	9500	0	7	10.7600	3.2280	4.0000
1389	970	9500	0	7	10.5200	3.8924	4.0000
1366	970	9500	0	7	8.2800	2.9808	3.0000
291	970	9500	0	7	6.6600	2.3976	3.0000
401	970	9500	0	7	2.1000	0.9870	3.0000
1191	970	5553	0	7	4.2000	1.3860	2.0000
315	970	5553	0	7	3.8400	1.2288	4.0000
1218	970	5285	0	7	5.4900	2.0862	3.0000
1062	970	5285	0	7	7.1400	3.3558	3.0000
386	970	5285	0	7	8.9200	3.8356	4.0000
382	970	4114	0	7	4.8600	1.7982	3.0000
1184	970	4114	0	7	8.5200	2.6412	3.0000
1161	970	4114	0	7	7.1800	2.1540	2.0000
86	970	4114	0	7	11.8800	4.2768	4.0000
1340	970	4114	0	7	7.7100	3.2382	3.0000
1424	970	4114	0	7	11.7300	4.1055	3.0000
1174	970	4114	0	7	9.0800	3.0872	4.0000
416	970	4909	0	7	9.9600	4.1832	3.0000
739	970	4909	0	7	7.1400	2.7132	3.0000
915	970	4909	0	7	5.7400	2.6978	2.0000
799	970	4909	0	7	8.5200	3.0672	3.0000
1245	970	4909	0	7	4.6400	1.4848	2.0000
1069	970	3898	0	7	1.1400	0.4218	2.0000
313	970	3898	0	7	8.5500	3.9330	3.0000
336	970	8658	0	7	3.4500	1.3110	3.0000
952	970	8658	0	7	8.7300	4.0158	3.0000
663	970	8658	0	7	5.2800	1.9008	3.0000
386	970	8658	0	7	6.6900	2.6091	3.0000
999	970	26	0	7	8.1300	3.9837	3.0000
910	970	26	0	7	5.5200	2.7048	3.0000
34	970	26	0	7	3.3800	1.1830	2.0000
723	970	6421	0	7	1.5300	0.6120	3.0000
1326	970	6421	0	7	6.8400	3.0780	4.0000
750	970	1738	0	7	7.8000	3.5100	4.0000
101	970	1738	0	7	1.4400	0.4896	2.0000
490	970	1738	0	7	6.6000	3.3000	4.0000
1392	970	1906	0	7	2.4900	0.8217	3.0000
144	970	1906	0	7	1.5300	0.5814	3.0000
773	970	1906	0	7	2.1300	0.7668	3.0000
1176	970	1906	0	7	5.1300	2.4624	3.0000
793	970	1906	0	7	11.4000	4.6740	4.0000
630	970	5014	0	7	11.2000	3.5840	4.0000
1272	970	5014	0	7	7.4400	3.3480	3.0000
1229	970	2064	0	7	3.9000	1.3260	3.0000
619	970	2064	0	7	9.0000	3.5100	4.0000
890	970	2064	0	7	5.2200	2.4012	2.0000
906	970	2064	0	7	1.8900	0.7182	3.0000
856	970	2064	0	7	9.5600	3.6328	4.0000
1006	970	2064	0	7	4.2800	1.8404	2.0000
143	970	2064	0	7	7.3800	3.6162	3.0000
347	970	2064	0	7	2.4000	1.1760	2.0000
854	970	7660	0	7	4.8000	1.9200	3.0000
1403	970	7660	0	7	12.2000	4.0260	5.0000
899	970	7660	0	7	5.7600	1.8432	3.0000
24	970	7660	0	7	6.9200	2.5604	4.0000
1093	970	7660	0	7	14.0500	6.1820	5.0000
1415	970	7660	0	7	15.2000	6.3840	4.0000
893	970	6053	0	7	3.6400	1.6380	4.0000
943	970	6763	0	7	7.4100	3.1122	3.0000
966	970	7642	0	7	4.9800	1.5438	2.0000
1382	970	7642	0	7	2.2600	1.0396	2.0000
134	970	7642	0	7	9.7200	4.1796	4.0000
1176	970	7642	0	7	5.1300	1.6416	3.0000
1166	970	7642	0	7	6.6300	2.7183	3.0000
783	970	7642	0	7	9.8800	3.6556	4.0000
787	970	7642	0	7	7.4500	2.4585	5.0000
347	970	1379	0	7	3.6000	1.1160	3.0000
924	970	1379	0	7	5.4000	2.5380	2.0000
680	970	2248	0	7	5.8800	2.0580	4.0000
1483	970	2248	0	7	6.3900	2.1726	3.0000
1046	970	2248	0	7	3.3200	1.0956	2.0000
1529	970	2248	0	7	13.0800	4.3164	4.0000
81	970	2248	0	7	6.3900	2.9394	3.0000
164	970	2248	0	7	11.8800	4.6332	4.0000
1473	970	2248	0	7	4.7200	1.7936	2.0000
301	970	7801	0	7	2.1200	1.0176	4.0000
1037	970	7801	0	7	2.3200	1.0904	4.0000
1214	970	7801	0	7	5.2800	2.4816	4.0000
1098	970	7801	0	7	2.7800	1.0842	2.0000
1447	970	7801	0	7	8.8800	2.8416	3.0000
1543	970	7801	0	7	7.4400	2.3064	3.0000
754	970	2581	0	7	7.7100	2.8527	3.0000
505	970	2581	0	7	3.3400	1.4362	2.0000
1254	970	2581	0	7	11.0100	3.8535	3.0000
151	970	2581	0	7	11.6400	5.7036	4.0000
15	970	364	0	7	6.8700	2.9541	3.0000
1150	970	364	0	7	9.5700	3.4452	3.0000
1273	970	364	0	7	13.2400	5.4284	4.0000
491	970	364	0	7	14.0400	6.5988	4.0000
1279	970	364	0	7	5.9200	2.3680	2.0000
58	970	364	0	7	9.2400	3.0492	4.0000
468	970	5502	0	7	5.2200	2.5578	3.0000
618	970	5502	0	7	2.8000	1.0360	2.0000
1313	970	5502	0	7	15.6800	7.3696	4.0000
351	970	125	0	7	8.2800	3.2292	3.0000
967	970	125	0	7	1.8300	0.8784	3.0000
1256	970	9112	0	7	3.6600	1.3908	3.0000
541	970	9112	0	7	5.6400	2.5380	3.0000
1130	970	9112	0	7	6.2000	2.7280	4.0000
507	970	9112	0	7	7.5900	3.3396	3.0000
1229	970	9112	0	7	3.9000	1.3650	3.0000
738	970	7924	0	7	5.5500	1.8870	3.0000
927	970	7924	0	7	1.8900	0.6804	3.0000
1503	970	7924	0	7	8.8200	3.5280	3.0000
189	970	7924	0	7	10.3500	5.0715	3.0000
1430	970	7924	0	7	10.0800	4.5360	3.0000
821	970	7924	0	7	5.7300	2.6931	3.0000
677	970	7924	0	7	5.9200	2.0720	2.0000
288	970	2088	0	7	8.5800	3.7752	3.0000
1131	970	2088	0	7	7.2000	2.3760	3.0000
162	970	2088	0	7	8.5500	3.6765	3.0000
1098	970	2088	0	7	2.7800	1.2232	2.0000
261	970	2088	0	7	10.1400	4.7658	3.0000
798	970	2088	0	7	5.4200	1.9512	2.0000
1257	970	2088	0	7	7.7600	3.5696	4.0000
901	970	2088	0	7	8.9700	3.7674	3.0000
658	970	3270	0	7	5.3600	2.6264	2.0000
1141	970	3270	0	7	4.0200	1.8090	3.0000
1251	970	3270	0	7	10.7400	5.1552	3.0000
1334	970	3270	0	7	5.5200	1.9872	3.0000
1084	970	3270	0	7	4.1100	1.8906	3.0000
275	970	3270	0	7	9.8100	4.8069	3.0000
223	970	5208	0	7	9.5700	3.7323	3.0000
133	970	5208	0	7	2.8000	1.2600	4.0000
815	970	5208	0	7	3.6800	1.3616	4.0000
1471	970	5208	0	7	4.6500	1.3950	3.0000
649	970	5208	0	7	5.1000	1.7850	2.0000
826	970	5208	0	7	7.3200	3.0012	4.0000
709	970	5208	0	7	1.7100	0.5814	3.0000
865	970	1104	0	7	5.5800	1.7856	2.0000
1321	970	1104	0	7	4.9800	1.8924	2.0000
399	970	1647	0	7	2.6100	0.8091	3.0000
17	970	1647	0	7	11.9600	3.5880	4.0000
1165	970	1647	0	7	8.4600	3.0456	3.0000
422	970	1647	0	7	7.3400	3.0828	2.0000
1092	970	1647	0	7	4.7600	1.6660	2.0000
1055	970	1647	0	7	4.8600	1.6524	3.0000
339	970	1647	0	7	2.8000	1.1200	2.0000
1342	970	1647	0	7	11.1900	3.5808	3.0000
282	979	1872	0	7	1.8600	0.7626	2.0000
392	979	1872	0	7	3.9000	1.9110	3.0000
475	979	1872	0	7	7.8300	2.9754	3.0000
226	979	1872	0	7	1.5200	0.7144	2.0000
974	979	1872	0	7	2.3700	1.0191	3.0000
1430	979	1872	0	7	13.4400	6.0480	4.0000
1207	979	1872	0	7	5.6700	2.7216	3.0000
236	979	91	0	7	3.6200	1.3394	2.0000
586	979	91	0	7	4.2600	1.5336	3.0000
1095	979	91	0	7	3.1600	1.2956	2.0000
1384	979	4663	0	7	7.7100	3.7008	3.0000
1401	979	4663	0	7	4.7700	2.1942	3.0000
1351	979	4663	0	7	3.3400	1.5698	2.0000
1501	979	4663	0	7	7.5600	2.4948	3.0000
1052	979	4663	0	7	2.8000	1.2600	2.0000
1255	979	4663	0	7	2.4800	1.0912	2.0000
1472	979	4663	0	7	6.6000	2.9040	3.0000
409	979	4663	0	7	7.8200	3.9100	2.0000
250	979	7783	0	7	10.3600	4.6620	4.0000
932	979	7783	0	7	4.7700	1.9557	3.0000
443	979	7783	0	7	3.9900	1.5162	3.0000
666	979	6940	0	7	2.6700	0.9612	3.0000
1242	979	6940	0	7	3.9600	1.9008	2.0000
1486	979	6940	0	7	5.3400	2.5632	3.0000
580	979	3403	0	7	9.6400	3.7596	4.0000
331	979	3403	0	7	8.4900	2.9715	3.0000
1079	979	3403	0	7	6.6300	2.5194	3.0000
636	979	6129	0	7	7.9200	2.9304	3.0000
1306	979	6129	0	7	9.8800	4.9400	4.0000
125	979	6129	0	7	9.2800	4.4544	4.0000
553	979	6129	0	7	3.8200	1.8336	2.0000
1556	979	6129	0	7	5.3000	1.8020	2.0000
520	979	6129	0	7	5.6000	2.5760	2.0000
98	979	6129	0	7	5.4900	2.1411	3.0000
973	979	1437	0	7	4.0200	1.7286	3.0000
1123	979	1437	0	7	5.8800	2.1756	3.0000
674	979	1437	0	7	12.7200	5.3424	4.0000
464	979	1437	0	7	14.2400	6.8352	4.0000
680	979	1437	0	7	5.8800	2.4108	4.0000
31	979	1437	0	7	4.6500	1.5810	3.0000
1110	979	5241	0	7	11.2000	5.4880	4.0000
688	979	5241	0	7	7.1100	2.4885	3.0000
810	979	5241	0	7	1.1400	0.4674	2.0000
28	979	5241	0	7	7.8200	2.6588	2.0000
211	979	5777	0	7	8.1600	2.4480	3.0000
268	979	5777	0	7	3.4600	1.4186	2.0000
1243	979	5777	0	7	3.5400	1.5222	3.0000
288	979	5777	0	7	11.4400	4.9192	4.0000
451	979	5777	0	7	5.3400	1.7088	3.0000
767	979	5393	0	7	4.3500	1.8705	3.0000
1383	979	5393	0	7	7.7700	3.6519	3.0000
680	979	5393	0	7	5.8800	2.4696	4.0000
817	979	5393	0	7	5.0400	1.9152	3.0000
1333	979	6730	0	7	2.7900	1.0881	3.0000
830	979	6730	0	7	9.8000	3.1360	4.0000
1512	979	6730	0	7	1.0800	0.3348	2.0000
1023	979	6730	0	7	4.9200	1.7712	3.0000
1346	979	6730	0	7	9.4000	4.0420	4.0000
663	979	6469	0	7	7.0400	2.9568	4.0000
867	979	6469	0	7	5.6400	1.8612	3.0000
1083	979	6469	0	7	1.5000	0.6900	3.0000
21	979	6469	0	7	6.9900	3.1455	3.0000
823	979	6469	0	7	13.7200	4.2532	4.0000
800	979	6469	0	7	9.7800	3.6186	3.0000
1214	979	5345	0	7	5.2800	1.9536	4.0000
18	979	5345	0	7	5.3400	1.9224	2.0000
1220	979	5345	0	7	7.8000	2.7300	4.0000
1143	979	5345	0	7	5.2800	2.1648	3.0000
88	979	2362	0	7	1.7200	0.5332	2.0000
278	979	2362	0	7	10.0800	4.3344	3.0000
854	979	2362	0	7	6.4000	2.8160	4.0000
1097	979	2362	0	7	4.3000	2.1070	2.0000
924	979	6609	0	7	8.1000	3.0780	3.0000
441	979	4664	0	7	1.1400	0.5472	2.0000
918	979	10126	0	7	8.9100	4.0986	3.0000
1294	979	10126	0	7	3.4400	1.1008	2.0000
452	979	9314	0	7	9.9200	4.7616	4.0000
1134	979	9314	0	7	5.4600	2.3478	3.0000
231	979	9314	0	7	7.9500	3.1800	3.0000
965	979	9170	0	7	4.5900	1.7901	3.0000
1541	979	9170	0	7	8.8500	2.8320	3.0000
1371	979	9170	0	7	7.4100	2.2971	3.0000
782	979	5683	0	7	7.0200	2.5974	3.0000
532	979	5683	0	7	7.7400	3.3282	2.0000
1281	979	5683	0	7	8.3100	2.9916	3.0000
179	979	5683	0	7	11.0000	5.3900	4.0000
42	979	8798	0	7	5.6400	2.4252	2.0000
1178	979	8798	0	7	11.3400	4.1958	3.0000
1300	979	8798	0	7	4.3500	1.8270	3.0000
518	979	8798	0	7	5.4400	2.6112	4.0000
1307	979	8798	0	7	2.6400	1.0560	2.0000
86	979	8798	0	7	11.8800	3.9204	4.0000
495	979	9021	0	7	3.5100	1.7199	3.0000
645	979	9021	0	7	6.6400	2.5232	2.0000
1340	979	9021	0	7	10.2800	4.8316	4.0000
379	979	3163	0	7	11.5500	4.5045	3.0000
995	979	3163	0	7	3.4500	1.6560	3.0000
1284	979	2278	0	7	7.2900	2.8431	3.0000
568	979	2278	0	7	9.9900	4.5954	3.0000
1254	979	2278	0	7	14.6800	6.4592	4.0000
632	979	2278	0	7	2.4900	1.0956	3.0000
1354	979	2278	0	7	4.4400	1.5540	3.0000
280	992	8247	0	7	3.6200	1.1584	2.0000
469	992	8247	0	7	3.8700	1.3545	3.0000
1045	992	8247	0	7	7.4000	2.8120	2.0000
1288	992	8247	0	7	2.7600	1.1316	2.0000
972	992	8247	0	7	8.9200	3.3004	4.0000
493	992	9552	0	7	5.2800	2.1648	2.0000
217	992	9552	0	7	2.0400	0.9588	3.0000
633	992	9552	0	7	2.2200	0.8880	3.0000
943	992	9552	0	7	4.9400	1.9266	2.0000
427	992	9552	0	7	8.5600	3.8520	4.0000
11	992	5954	0	7	10.5300	5.2650	3.0000
520	992	5954	0	7	8.4000	2.9400	3.0000
549	992	5954	0	7	6.7200	2.8224	4.0000
1192	992	5954	0	7	2.9400	1.0290	3.0000
1236	992	5954	0	7	9.9600	3.3864	3.0000
58	992	5954	0	7	9.2400	3.6036	4.0000
147	992	755	0	7	2.5600	1.2800	4.0000
1229	992	755	0	7	3.9000	1.2870	3.0000
1100	992	755	0	7	1.4400	0.6048	2.0000
757	992	755	0	7	4.4100	1.6758	3.0000
1372	992	755	0	7	12.4500	4.9800	5.0000
357	992	4113	0	7	5.4000	2.0520	3.0000
1013	992	4113	0	7	4.6500	1.7205	3.0000
191	992	4113	0	7	5.7400	2.1812	2.0000
368	992	4113	0	7	4.5600	2.2344	4.0000
251	992	4113	0	7	9.7600	4.0992	4.0000
601	992	4113	0	7	8.5200	3.4932	4.0000
696	992	4113	0	7	2.8800	1.3536	4.0000
737	992	5589	0	7	3.8400	1.4208	3.0000
261	992	5589	0	7	10.1400	4.0560	3.0000
1276	992	5589	0	7	2.8600	1.4300	2.0000
1347	992	5589	0	7	7.0800	3.1860	4.0000
405	992	5589	0	7	14.7600	6.9372	4.0000
947	992	10210	0	7	1.9500	0.7800	3.0000
45	992	10210	0	7	1.5900	0.7473	3.0000
601	992	6063	0	7	4.2600	1.3206	2.0000
1483	992	6063	0	7	8.5200	3.9192	4.0000
1539	992	6063	0	7	7.1600	3.0788	2.0000
956	992	6063	0	7	2.4000	1.0800	2.0000
1127	992	1144	0	7	10.4800	3.2488	4.0000
318	992	1144	0	7	9.8800	3.7544	4.0000
773	992	1144	0	7	2.1300	0.7668	3.0000
551	992	1144	0	7	9.6300	3.4668	3.0000
74	992	1144	0	7	4.7100	2.2137	3.0000
1089	992	1144	0	7	7.4100	2.5194	3.0000
1160	992	1144	0	7	5.5200	1.8768	2.0000
82	992	5896	0	7	10.8000	3.4560	4.0000
311	992	5896	0	7	6.4500	1.9995	3.0000
354	992	5896	0	7	11.2500	3.4875	5.0000
637	992	5896	0	7	3.4400	1.2728	4.0000
1347	992	5896	0	7	7.0800	3.4692	4.0000
1191	992	5896	0	7	8.4000	3.9480	4.0000
122	992	364	0	7	3.9800	1.1940	2.0000
1336	992	364	0	7	13.5600	4.8816	4.0000
394	992	364	0	7	9.3900	3.9438	3.0000
105	992	364	0	7	11.1600	3.9060	3.0000
1353	992	6537	0	7	4.4800	1.8816	2.0000
344	992	6537	0	7	6.8400	3.2832	3.0000
255	992	6537	0	7	1.9200	0.7680	3.0000
937	992	6537	0	7	10.8300	4.1154	3.0000
448	992	6537	0	7	3.0800	1.1704	2.0000
771	992	6537	0	7	3.3600	1.4784	3.0000
947	992	6537	0	7	1.9500	0.7020	3.0000
831	992	6537	0	7	4.7400	1.6590	3.0000
712	992	3191	0	7	11.6100	4.4118	3.0000
368	992	3191	0	7	3.4200	1.6074	3.0000
984	992	3191	0	7	1.6200	0.5994	2.0000
695	992	3191	0	7	10.5600	4.0128	3.0000
418	992	3191	0	7	9.4800	3.8868	3.0000
1458	992	7379	0	7	11.6000	5.8000	4.0000
76	992	7379	0	7	3.3800	1.5548	2.0000
1518	992	7379	0	7	10.5600	3.6960	3.0000
309	992	7379	0	7	14.4800	6.3712	4.0000
1225	992	3140	0	7	6.8800	3.0960	4.0000
775	992	3140	0	7	1.9000	0.6460	2.0000
565	992	3140	0	7	3.6000	1.0800	4.0000
782	992	3140	0	7	9.3600	2.9952	4.0000
133	992	3140	0	7	2.8000	0.9800	4.0000
522	992	3140	0	7	3.2600	1.4670	2.0000
692	992	6124	0	7	4.6500	2.1390	3.0000
815	992	6124	0	7	3.6800	1.6928	4.0000
33	992	6124	0	7	4.0800	1.7136	3.0000
821	992	6124	0	7	3.8200	1.6808	2.0000
1158	992	6124	0	7	3.9600	1.8612	3.0000
975	992	6124	0	7	11.2800	4.7376	3.0000
1038	992	3121	0	7	2.2200	0.9324	3.0000
175	992	3121	0	7	11.5500	4.0425	3.0000
379	992	3121	0	7	11.5500	4.6200	3.0000
595	992	3121	0	7	4.2600	1.9596	3.0000
1504	992	3121	0	7	4.7700	1.5741	3.0000
1300	992	5655	0	7	4.3500	1.8270	3.0000
119	992	5655	0	7	11.4000	5.5860	5.0000
961	992	5655	0	7	5.2400	2.5676	4.0000
1550	992	5655	0	7	7.2400	3.5476	4.0000
928	992	5655	0	7	4.9500	1.9800	3.0000
92	992	5655	0	7	2.4900	1.1703	3.0000
293	992	1058	0	7	4.8000	2.0160	3.0000
1241	992	1058	0	7	8.9400	3.7548	3.0000
1098	992	1058	0	7	5.5600	2.3352	4.0000
1114	992	1058	0	7	10.2600	3.4884	3.0000
6	992	955	0	7	4.6000	1.8400	4.0000
1275	992	955	0	7	2.3400	1.1700	2.0000
998	992	955	0	7	3.7500	1.7250	3.0000
1414	992	955	0	7	5.3600	2.2512	4.0000
166	992	955	0	7	7.4100	2.3712	3.0000
540	992	2957	0	7	1.5300	0.7650	3.0000
889	992	2957	0	7	3.2200	1.0304	2.0000
1399	992	2957	0	7	7.1200	2.9192	4.0000
1428	992	2957	0	7	7.7200	2.3932	2.0000
1145	992	7708	0	7	4.7100	1.4130	3.0000
1361	992	7708	0	7	5.4300	2.7150	3.0000
712	992	7708	0	7	7.7400	2.7864	2.0000
1515	992	7708	0	7	2.2000	1.0560	2.0000
1078	992	7708	0	7	4.9200	2.3124	3.0000
3	992	7708	0	7	2.4900	1.1454	3.0000
113	992	7708	0	7	6.8700	2.1984	3.0000
456	992	9662	0	7	13.3500	6.5415	5.0000
1236	992	9662	0	7	9.9600	4.4820	3.0000
333	992	9662	0	7	3.9600	1.6236	3.0000
969	992	9913	0	7	3.5200	1.3728	2.0000
1546	992	9913	0	7	1.8300	0.5856	3.0000
1375	992	9913	0	7	6.3900	1.9809	3.0000
786	992	6141	0	7	2.9100	1.0767	3.0000
537	992	6141	0	7	5.3000	2.2790	2.0000
1286	992	6141	0	7	2.7000	0.9720	3.0000
183	992	6141	0	7	9.6400	4.7236	4.0000
338	996	1650	0	7	1.7100	0.6156	3.0000
1473	996	1650	0	7	4.7200	1.6992	2.0000
38	996	1650	0	7	3.9300	1.2576	3.0000
814	996	1650	0	7	6.9200	2.3528	4.0000
45	996	1650	0	7	1.5900	0.6042	3.0000
381	996	1650	0	7	6.9900	2.3067	3.0000
198	996	1650	0	7	1.8400	0.8096	2.0000
824	996	7343	0	7	6.3300	1.8990	3.0000
1213	996	7343	0	7	5.8600	1.8752	2.0000
1190	996	7343	0	7	3.9000	1.3260	3.0000
115	996	7343	0	7	1.9500	0.7410	3.0000
225	996	7343	0	7	11.6700	3.8511	3.0000
308	996	7343	0	7	6.5400	3.2046	3.0000
59	996	7343	0	7	2.8000	0.8960	2.0000
808	996	7343	0	7	2.7800	1.1398	2.0000
32	996	524	0	7	11.4400	4.1184	4.0000
475	996	524	0	7	10.4400	4.6980	4.0000
801	996	524	0	7	5.3000	1.8550	2.0000
845	996	524	0	7	2.8400	1.0224	2.0000
1127	996	524	0	7	5.2400	2.0436	2.0000
279	996	524	0	7	5.6400	2.4252	2.0000
1154	996	3798	0	7	5.1000	1.8870	3.0000
612	996	3798	0	7	7.1400	3.2844	3.0000
268	996	3798	0	7	6.9200	2.8372	4.0000
884	996	3798	0	7	7.8000	2.8860	3.0000
595	996	3798	0	7	4.2600	1.7040	3.0000
318	996	3798	0	7	9.8800	4.7424	4.0000
719	996	3922	0	7	7.3500	3.0135	3.0000
748	996	3922	0	7	6.6000	2.9040	3.0000
519	996	7536	0	7	19.1000	8.2130	5.0000
203	996	7536	0	7	1.8900	0.7371	3.0000
399	996	4142	0	7	2.6100	1.2267	3.0000
881	996	4142	0	7	7.2400	3.2580	4.0000
992	996	4142	0	7	7.1600	3.1504	4.0000
1075	996	4142	0	7	4.6200	2.0790	3.0000
825	996	4142	0	7	8.4900	3.0564	3.0000
715	996	2782	0	7	6.2000	2.2320	4.0000
1491	996	2782	0	7	5.1600	1.8060	2.0000
1135	996	2782	0	7	3.9200	1.7640	2.0000
1058	996	2782	0	7	8.2800	2.5668	3.0000
450	996	8340	0	7	10.1100	3.6396	3.0000
1053	996	8340	0	7	5.5500	1.8315	3.0000
71	996	8340	0	7	8.2800	3.3948	3.0000
1459	996	8340	0	7	4.2900	1.3299	3.0000
1142	996	8340	0	7	5.9000	2.7140	2.0000
533	996	8340	0	7	7.2600	3.4848	3.0000
803	996	8340	0	7	10.5300	3.2643	3.0000
97	996	1647	0	7	1.7700	0.6726	3.0000
940	996	1647	0	7	8.5200	3.4080	3.0000
351	996	3191	0	7	8.2800	2.6496	3.0000
1006	996	3191	0	7	4.2800	1.3268	2.0000
185	996	3191	0	7	1.1400	0.4104	2.0000
1506	996	3191	0	7	13.7200	6.5856	4.0000
1389	996	3191	0	7	7.8900	3.2349	3.0000
181	996	3191	0	7	2.7900	1.1439	3.0000
690	996	3191	0	7	5.7600	2.7072	4.0000
731	996	5231	0	7	11.4300	3.6576	3.0000
255	996	5231	0	7	1.9200	0.7680	3.0000
1270	996	5231	0	7	5.3800	2.6900	2.0000
1341	996	5231	0	7	10.3500	4.6575	3.0000
398	996	5231	0	7	3.2000	1.5040	4.0000
527	996	9482	0	7	4.7600	1.8564	2.0000
38	996	9482	0	7	3.9300	1.4934	3.0000
361	996	9482	0	7	3.3900	1.4916	3.0000
538	996	9482	0	7	1.8600	0.5580	2.0000
421	996	9482	0	7	8.8500	4.4250	3.0000
771	996	9482	0	7	3.3600	1.6464	3.0000
1280	996	9482	0	7	2.7400	1.3426	2.0000
907	996	4252	0	7	6.8400	3.2832	2.0000
845	996	4252	0	7	4.2600	1.9596	3.0000
302	996	4252	0	7	10.3500	4.7610	3.0000
1517	996	4252	0	7	1.1600	0.3712	2.0000
575	996	4252	0	7	5.6200	2.4728	2.0000
285	996	4252	0	7	7.4400	3.1992	4.0000
9	996	4252	0	7	4.8400	2.0812	2.0000
425	996	4252	0	7	3.8400	1.8816	3.0000
662	996	5013	0	7	4.6000	1.5180	2.0000
851	996	5013	0	7	7.5300	3.5391	3.0000
1427	996	5013	0	7	13.0800	6.5400	4.0000
113	996	5013	0	7	6.8700	2.6793	3.0000
1354	996	5013	0	7	4.4400	1.5540	3.0000
745	996	5013	0	7	2.5500	0.9435	3.0000
602	996	5013	0	7	6.4200	2.5680	3.0000
1091	996	5879	0	7	10.6800	3.3108	3.0000
1520	996	5879	0	7	6.9300	2.2869	3.0000
964	996	5879	0	7	3.9800	1.6716	2.0000
1486	996	5879	0	7	7.1200	2.2784	4.0000
1124	996	7381	0	7	2.4300	1.0692	3.0000
1420	996	7381	0	7	3.4600	1.2456	2.0000
1264	996	7381	0	7	4.7000	2.2560	2.0000
588	996	7381	0	7	6.1600	3.0184	4.0000
1058	996	7381	0	7	5.5200	1.8768	2.0000
1311	996	9209	0	7	6.4400	2.1252	2.0000
834	996	9209	0	7	8.8800	4.0848	3.0000
292	996	9209	0	7	5.4300	1.6833	3.0000
362	996	9209	0	7	11.9100	4.4067	3.0000
978	996	9209	0	7	6.4000	3.2000	4.0000
275	996	9209	0	7	13.0800	5.6244	4.0000
412	996	9209	0	7	2.7600	1.3248	2.0000
828	996	9209	0	7	3.8700	1.3158	3.0000
651	996	8622	0	7	3.2000	1.0560	4.0000
1255	996	8622	0	7	2.4800	0.9176	2.0000
1417	996	8622	0	7	14.4400	6.4980	4.0000
102	996	8622	0	7	4.9000	1.6660	2.0000
1344	996	8622	0	7	6.0800	1.8240	4.0000
735	996	8622	0	7	5.8800	2.7636	4.0000
1005	996	8622	0	7	8.2200	2.8770	3.0000
299	996	3039	0	7	6.7200	2.8896	4.0000
1142	996	3039	0	7	11.8000	3.7760	4.0000
172	996	3039	0	7	9.9600	4.6812	3.0000
1108	996	3039	0	7	3.2800	1.4104	2.0000
272	996	3039	0	7	7.8200	3.5972	2.0000
809	996	3039	0	7	3.6600	1.2810	3.0000
27	996	3039	0	7	13.2500	6.0950	5.0000
815	996	3039	0	7	4.6000	2.2080	5.0000
1083	996	4819	0	7	1.0000	0.4900	2.0000
7	996	4819	0	7	7.8300	3.5235	3.0000
1262	996	4819	0	7	2.2800	1.0944	3.0000
1345	996	4819	0	7	11.0400	4.0848	3.0000
1095	996	4819	0	7	3.1600	1.0112	2.0000
286	996	4819	0	7	4.2600	2.0448	3.0000
136	996	4842	0	7	15.4800	7.5852	4.0000
47	996	4842	0	7	7.7100	2.3901	3.0000
729	996	4842	0	7	5.1600	1.7028	3.0000
240	996	4842	0	7	3.4400	1.4448	4.0000
563	996	4842	0	7	6.7200	2.9568	4.0000
739	996	4842	0	7	4.7600	1.9040	2.0000
482	996	3936	0	7	2.1900	1.0512	3.0000
965	996	3936	0	7	7.6500	3.5190	5.0000
1075	996	3936	0	7	6.1600	2.7720	4.0000
1158	996	3936	0	7	5.2800	2.4288	4.0000
909	996	3936	0	7	4.6500	1.7205	3.0000
895	996	840	0	7	1.9500	0.7410	3.0000
113	996	840	0	7	4.5800	1.6946	2.0000
1315	996	840	0	7	7.1200	2.5632	4.0000
1239	996	840	0	7	9.1200	3.8304	4.0000
1328	996	3908	0	7	6.7800	2.1696	3.0000
373	996	3908	0	7	8.2800	3.7260	3.0000
949	996	3908	0	7	7.5300	3.3132	3.0000
779	996	3908	0	7	3.6200	1.7738	2.0000
534	1000	4627	0	7	13.5200	4.1912	4.0000
58	1000	4627	0	7	9.2400	3.9732	4.0000
1073	1000	4627	0	7	10.3500	3.7260	3.0000
1143	1000	4627	0	7	5.2800	2.1648	3.0000
1006	1000	809	0	7	4.2800	1.7120	2.0000
1343	1000	809	0	7	5.7400	1.8942	2.0000
1526	1000	3888	0	7	4.9500	1.7820	3.0000
611	1000	3888	0	7	2.4600	1.2054	3.0000
241	1000	3888	0	7	5.8200	2.0952	2.0000
524	1000	3888	0	7	6.9600	2.9232	4.0000
1233	1000	3888	0	7	2.1900	0.7446	3.0000
1077	1000	3888	0	7	11.0400	5.1888	3.0000
105	1000	3115	0	7	7.4400	2.2320	2.0000
175	1000	3115	0	7	15.4000	5.5440	4.0000
791	1000	3115	0	7	6.4500	2.7090	3.0000
88	1000	3115	0	7	2.5800	1.0320	3.0000
192	1000	5054	0	7	4.5600	1.9152	3.0000
741	1000	5054	0	7	2.1900	0.8103	3.0000
238	1000	5054	0	7	7.8800	2.6004	4.0000
1047	1000	3082	0	7	6.4600	2.2610	2.0000
465	1000	3082	0	7	5.9000	2.0650	2.0000
654	1000	3082	0	7	6.5100	2.2134	3.0000
1230	1000	3082	0	7	1.5400	0.5236	2.0000
1474	1000	3082	0	7	6.4500	2.9670	3.0000
967	1000	7352	0	7	1.8300	0.6954	3.0000
678	1000	7352	0	7	11.0700	5.2029	3.0000
402	1000	7352	0	7	4.5200	1.8984	4.0000
984	1000	10136	0	7	3.2400	1.3932	4.0000
628	1000	10136	0	7	5.6000	1.7920	4.0000
551	1000	10136	0	7	9.6300	4.6224	3.0000
368	1000	10136	0	7	3.4200	1.5390	3.0000
1244	1000	9387	0	7	2.4200	1.2100	2.0000
262	1000	9387	0	7	5.3600	1.7152	4.0000
506	1000	9387	0	7	7.3600	2.5760	2.0000
189	1000	9387	0	7	10.3500	4.5540	3.0000
1138	1000	9387	0	7	4.8800	1.9520	2.0000
994	1000	9387	0	7	1.5800	0.6636	2.0000
32	1000	7638	0	7	11.4400	5.3768	4.0000
1180	1000	7638	0	7	11.7000	4.6800	3.0000
438	1000	7638	0	7	3.8600	1.5054	2.0000
421	1000	967	0	7	11.8000	3.8940	4.0000
1157	1000	967	0	7	13.4400	4.8384	4.0000
1334	1000	967	0	7	3.6800	1.6928	2.0000
1218	1000	967	0	7	7.3200	3.0012	4.0000
9	1000	967	0	7	4.8400	1.7908	2.0000
105	1000	967	0	7	7.4400	2.9760	2.0000
548	1000	967	0	7	8.7000	4.2630	3.0000
1227	1000	1251	0	7	8.4300	3.3720	3.0000
684	1000	1251	0	7	2.0400	0.8772	3.0000
1028	1000	8748	0	7	6.7200	2.8224	3.0000
139	1000	8748	0	7	5.3700	2.0406	3.0000
1321	1000	5280	0	7	9.9600	3.1872	4.0000
1231	1000	5280	0	7	11.1300	5.3424	3.0000
356	1000	5280	0	7	7.0800	2.1240	3.0000
1011	1000	5280	0	7	9.5100	3.2334	3.0000
1225	1000	6124	0	7	5.1600	2.0640	3.0000
1495	1000	6124	0	7	10.4400	4.3848	3.0000
1478	1000	6939	0	7	10.6400	4.8944	4.0000
3	1000	6939	0	7	1.6600	0.7470	2.0000
1312	1000	6939	0	7	6.1200	1.8972	4.0000
503	1000	6939	0	7	5.5800	2.0646	3.0000
958	1000	6939	0	7	5.4400	1.9040	4.0000
736	1000	6939	0	7	10.6500	3.7275	5.0000
259	1000	6939	0	7	5.7000	1.9950	3.0000
775	1000	329	0	7	1.9000	0.9120	2.0000
1285	1000	329	0	7	3.7400	1.1594	2.0000
170	1000	329	0	7	12.8000	5.2480	4.0000
130	1000	9239	0	7	8.9200	2.9436	4.0000
80	1000	9239	0	7	14.5200	5.0820	4.0000
1488	1000	2068	0	7	9.3600	3.1824	4.0000
679	1000	2068	0	7	4.4700	1.3410	3.0000
223	1000	8493	0	7	12.7600	4.7212	4.0000
213	1000	8493	0	7	1.6800	0.5544	3.0000
1388	1000	8493	0	7	3.5000	1.7500	2.0000
1392	1000	8493	0	7	2.4900	0.9462	3.0000
1016	1000	5519	0	7	3.5100	1.4040	3.0000
1365	1000	5519	0	7	1.5900	0.7632	3.0000
317	1000	5519	0	7	6.5400	2.4852	3.0000
346	1000	5519	0	7	6.3600	2.8620	3.0000
989	1000	5519	0	7	2.5200	1.1844	3.0000
1032	1000	5519	0	7	2.2000	1.1000	4.0000
1362	1000	2064	0	7	4.4700	1.3857	3.0000
725	1000	2064	0	7	2.9800	0.8940	2.0000
249	1000	2064	0	7	6.3600	1.9716	4.0000
1524	1000	9840	0	7	5.0400	1.7136	4.0000
969	1000	9840	0	7	5.2800	2.1120	3.0000
1491	1000	9840	0	7	10.3200	4.7472	4.0000
1068	1000	9840	0	7	8.4400	3.7136	4.0000
1191	1000	9840	0	7	6.3000	2.7720	3.0000
409	1000	9840	0	7	11.7300	5.1612	3.0000
517	1000	3580	0	7	6.8000	3.4000	2.0000
533	1000	3580	0	7	9.6800	4.7432	4.0000
583	1000	3709	0	7	6.4400	2.1896	4.0000
333	1000	3709	0	7	3.9600	1.3860	3.0000
1082	1000	3709	0	7	5.7300	2.1774	3.0000
824	988	8129	545	7	6.3300	2.8485	3.0000
786	988	8129	545	7	3.8800	1.3192	4.0000
552	988	1152	545	7	1.6500	0.4950	3.0000
1234	988	1152	545	7	1.6800	0.7224	3.0000
331	988	1152	545	7	8.4900	3.5658	3.0000
1068	988	1152	545	7	8.4400	4.0512	4.0000
815	988	6898	545	7	1.8400	0.6624	2.0000
832	988	6898	545	7	6.4800	2.5272	2.0000
782	988	6898	545	7	7.0200	3.3696	3.0000
1138	988	1270	545	7	7.3200	2.7084	3.0000
1028	988	9622	545	7	6.7200	3.2928	3.0000
512	988	9622	545	7	10.9600	5.1512	4.0000
915	988	9622	545	7	8.6100	3.9606	3.0000
119	988	9622	545	7	9.1200	4.1952	4.0000
123	988	9622	545	7	15.3600	5.8368	4.0000
938	988	9622	545	7	8.0500	2.4955	5.0000
1481	988	2817	545	7	9.6500	3.3775	5.0000
1537	988	2817	545	7	5.4600	1.8564	2.0000
955	988	2817	545	7	7.6600	3.0640	2.0000
464	988	2817	545	7	7.1200	2.3496	2.0000
781	988	1901	545	7	15.8000	5.5300	4.0000
392	988	7731	545	7	3.9000	1.9110	3.0000
115	988	7731	545	7	2.6000	1.0140	4.0000
531	988	7731	545	7	2.4000	0.8160	4.0000
841	988	7731	545	7	3.7000	1.1470	2.0000
1321	988	381	545	7	7.4700	2.7639	3.0000
832	988	381	545	7	16.2000	6.3180	5.0000
1154	988	381	545	7	6.8000	2.7880	4.0000
1331	988	381	545	7	5.4800	2.7400	2.0000
821	988	4890	545	7	5.7300	1.8336	3.0000
772	988	4890	545	7	7.7600	2.9488	4.0000
921	988	4890	545	7	2.7000	1.1880	2.0000
472	988	4890	545	7	2.4600	1.0578	3.0000
262	988	4890	545	7	5.3600	2.2512	4.0000
112	988	9092	545	7	3.3900	1.3560	3.0000
928	988	9092	545	7	4.9500	2.1285	3.0000
39	988	9092	545	7	9.3300	4.2918	3.0000
186	988	10149	545	7	4.4600	1.8286	2.0000
363	988	10149	545	7	3.6400	1.5652	2.0000
247	988	10149	545	7	3.5600	1.1392	2.0000
596	988	10149	545	7	2.5600	1.2032	4.0000
692	988	10149	545	7	6.2000	2.7280	4.0000
1135	988	10149	545	7	7.8400	3.6064	4.0000
1212	988	1654	545	7	1.5900	0.5724	3.0000
403	988	1654	545	7	6.2000	2.4180	4.0000
858	988	1654	545	7	4.4400	2.2200	2.0000
636	988	1654	545	7	10.5600	4.7520	4.0000
159	988	1654	545	7	6.8400	3.2148	4.0000
1175	988	1654	545	7	5.1900	1.6089	3.0000
1245	988	1654	545	7	4.6400	1.8560	2.0000
303	988	1654	545	7	7.7400	2.7864	3.0000
1276	988	10101	545	7	2.8600	1.0296	2.0000
600	988	10101	545	7	6.9300	3.3264	3.0000
656	988	10101	545	7	15.4000	7.3920	4.0000
73	988	10101	545	7	4.6600	1.5378	2.0000
677	988	10101	545	7	11.8400	4.7360	4.0000
839	988	10101	545	7	1.9800	0.6336	3.0000
1082	988	10101	545	7	3.8200	1.2224	2.0000
631	988	5772	545	7	2.3400	0.8424	3.0000
1446	988	5772	545	7	3.7800	1.8144	3.0000
144	988	5772	545	7	1.5300	0.5355	3.0000
521	988	5772	545	7	7.2600	2.3958	2.0000
1557	988	6987	545	7	3.6000	1.1160	3.0000
227	988	6987	545	7	5.9400	2.9700	3.0000
271	988	6987	545	7	9.4800	4.6452	4.0000
554	988	6987	545	7	12.5600	4.3960	4.0000
1263	988	6987	545	7	2.4900	1.1952	3.0000
1107	988	6987	545	7	8.1000	3.7260	3.0000
38	988	1203	545	7	2.6200	0.8122	2.0000
1253	988	1203	545	7	6.8400	2.4624	4.0000
311	988	1203	545	7	6.4500	2.7735	3.0000
119	988	1203	545	7	6.8400	2.3940	3.0000
1367	988	8389	545	7	10.7100	4.2840	3.0000
358	988	8389	545	7	11.2500	5.1750	3.0000
268	988	8389	545	7	5.1900	2.0241	3.0000
951	988	8389	545	7	9.6500	3.5705	5.0000
462	988	8389	545	7	6.3600	2.3532	3.0000
784	988	8389	545	7	1.5600	0.6708	3.0000
961	988	8389	545	7	3.9300	1.3755	3.0000
844	988	8389	545	7	9.9300	3.3762	3.0000
628	988	4474	545	7	5.6000	2.1280	4.0000
285	988	4474	545	7	5.5800	2.1204	3.0000
901	988	4474	545	7	5.9800	1.7940	2.0000
709	988	4474	545	7	1.1400	0.4902	2.0000
399	988	2818	545	7	3.4800	1.6704	4.0000
948	988	2818	545	7	5.9200	2.8416	2.0000
858	988	2818	545	7	4.4400	1.5096	2.0000
1541	988	2818	545	7	5.9000	2.7140	2.0000
1364	988	3270	545	7	6.4000	2.8800	4.0000
754	988	3270	545	7	5.1400	1.5934	2.0000
898	988	9658	545	7	3.4800	1.1484	2.0000
1008	988	9658	545	7	3.5600	1.0680	4.0000
1091	988	9658	545	7	14.2400	4.5568	4.0000
839	988	9603	545	7	1.9800	0.8118	3.0000
429	988	9603	545	7	6.0400	2.5972	4.0000
1245	988	9603	545	7	9.2800	4.2688	4.0000
356	988	9603	545	7	4.7200	1.6520	2.0000
319	988	9603	545	7	6.4000	1.9840	4.0000
1161	988	9603	545	7	14.3600	4.7388	4.0000
306	988	2542	545	7	11.8800	5.2272	3.0000
469	988	2542	545	7	3.8700	1.6641	3.0000
712	988	2542	545	7	7.7400	3.7152	2.0000
396	988	2542	545	7	12.9600	4.5360	4.0000
1345	988	2542	545	7	11.0400	4.3056	3.0000
57	988	2542	545	7	2.4400	0.9272	4.0000
73	988	2542	545	7	4.6600	2.0504	2.0000
975	988	3031	545	7	7.5200	3.6096	2.0000
6	988	3031	545	7	4.6000	2.1620	4.0000
1041	988	3003	545	7	2.1300	0.8307	3.0000
1364	988	3003	545	7	4.8000	2.2080	3.0000
1541	988	3003	545	7	5.9000	2.6550	2.0000
1424	988	3003	545	7	15.6400	7.0380	4.0000
216	988	3003	545	7	14.4000	4.3200	4.0000
725	988	3003	545	7	5.9600	2.5628	4.0000
1168	988	3003	545	7	11.4600	4.6986	3.0000
1397	988	3003	545	7	4.2900	1.8018	3.0000
1012	988	2438	545	7	5.5200	1.6560	2.0000
1428	988	2438	545	7	11.5800	5.3268	3.0000
180	988	2438	545	7	2.7600	1.1868	4.0000
1222	988	2438	545	7	7.3500	2.2785	3.0000
1211	988	2438	545	7	7.5800	3.0320	2.0000
829	988	2438	545	7	6.5100	2.3436	3.0000
833	988	2438	545	7	9.5600	3.1548	4.0000
296	988	6096	545	7	2.0000	0.6400	4.0000
951	1006	7381	0	7	7.7200	3.2424	4.0000
514	1006	7381	0	7	5.4300	2.7150	3.0000
129	1006	5208	0	7	4.6500	2.1855	3.0000
1397	1006	5208	0	7	5.7200	2.2308	4.0000
1121	1006	5208	0	7	15.4800	4.9536	4.0000
1537	1006	5208	0	7	10.9200	3.3852	4.0000
289	1006	5208	0	7	4.1100	1.4796	3.0000
1331	1006	5208	0	7	8.2200	3.5346	3.0000
679	1006	9314	0	7	5.9600	2.1456	4.0000
962	1006	9314	0	7	5.6100	2.8050	3.0000
1257	1006	9314	0	7	3.8800	1.3580	2.0000
1101	1006	9314	0	7	10.4800	4.2968	4.0000
126	1006	3039	0	7	4.8300	1.4973	3.0000
236	1006	3039	0	7	3.6200	1.3394	2.0000
319	1006	3039	0	7	6.4000	3.2000	4.0000
70	1006	3039	0	7	2.9100	1.2513	3.0000
818	1006	3039	0	7	4.0500	1.9440	3.0000
1274	1006	3039	0	7	5.2400	1.7816	4.0000
579	1006	4375	0	7	3.3200	1.0624	4.0000
1261	1006	4375	0	7	2.4000	1.0800	4.0000
359	1006	4375	0	7	3.9600	1.7424	3.0000
1095	1006	4375	0	7	6.3200	3.0968	4.0000
843	1006	8893	0	7	5.8800	2.8224	2.0000
859	1006	8893	0	7	2.6200	1.0742	2.0000
809	1006	8893	0	7	4.8800	1.6592	4.0000
959	1006	8893	0	7	4.5000	1.7550	3.0000
743	1006	2722	0	7	1.9200	0.8064	2.0000
1159	1006	2722	0	7	11.3400	5.5566	3.0000
1055	1006	2722	0	7	3.2400	1.5228	2.0000
539	1006	2722	0	7	11.2200	5.1612	3.0000
269	1006	8884	0	7	8.5200	3.2376	3.0000
592	1006	8884	0	7	7.4400	3.6456	3.0000
768	1006	8884	0	7	8.2800	2.9808	3.0000
652	1006	8884	0	7	6.6800	2.3380	4.0000
209	1006	7224	0	7	3.7400	1.5334	2.0000
359	1006	7224	0	7	2.6400	0.8712	2.0000
808	1006	5437	0	7	5.5600	2.0016	4.0000
419	1006	1152	0	7	10.7100	5.3550	3.0000
142	1006	1152	0	7	9.2800	3.6192	4.0000
558	1006	1152	0	7	2.4000	0.8400	3.0000
868	1006	1152	0	7	7.1600	2.2196	2.0000
1251	1006	2818	0	7	7.1600	2.6492	2.0000
762	1006	2818	0	7	14.8000	5.7720	4.0000
1085	1006	2818	0	7	8.9600	3.6736	4.0000
1261	1006	2818	0	7	1.2000	0.3600	2.0000
849	1006	8340	0	7	4.9500	1.6335	3.0000
799	1006	8340	0	7	11.3600	4.3168	4.0000
949	1006	8340	0	7	5.0200	2.2590	2.0000
499	1006	8340	0	7	8.8800	3.8184	3.0000
289	1006	8340	0	7	5.4800	2.3016	4.0000
140	1006	2668	0	7	5.4600	2.2386	3.0000
955	1006	2668	0	7	11.4900	5.0556	3.0000
67	1006	2668	0	7	7.4400	3.4224	4.0000
214	1006	2736	0	7	5.6400	2.3124	2.0000
390	1006	2736	0	7	7.4800	3.2912	2.0000
274	1006	2736	0	7	7.4800	2.4684	2.0000
623	1006	2736	0	7	9.0000	4.3200	5.0000
719	1006	2736	0	7	12.2500	5.3900	5.0000
1162	1006	2736	0	7	6.3600	2.9892	4.0000
1239	1006	4520	0	7	6.8400	2.4624	3.0000
430	1006	4520	0	7	7.2000	2.8080	4.0000
886	1006	4520	0	7	6.2200	3.1100	2.0000
663	1006	4520	0	7	7.0400	3.2384	4.0000
187	1006	4520	0	7	3.9600	1.9008	3.0000
1202	1006	4520	0	7	11.8200	3.6642	3.0000
1272	1006	4520	0	7	4.9600	1.9840	2.0000
330	1006	4520	0	7	11.9400	4.2984	3.0000
1303	1006	2458	0	7	1.3600	0.4760	2.0000
627	1006	2458	0	7	8.5000	2.7200	5.0000
683	1006	2458	0	7	10.8000	3.6720	5.0000
101	1006	2458	0	7	2.1600	0.9288	3.0000
704	1006	2458	0	7	6.5200	2.1516	4.0000
866	1006	2458	0	7	10.3800	3.6330	3.0000
1110	1006	2458	0	7	8.4000	3.1080	3.0000
793	1006	2458	0	7	11.4000	3.6480	4.0000
385	1006	6365	0	7	4.6800	1.5912	3.0000
1321	1006	6365	0	7	4.9800	1.6434	2.0000
485	1006	6365	0	7	8.7600	2.8908	4.0000
1021	1006	6365	0	7	3.6600	1.6104	3.0000
239	1006	6365	0	7	6.6300	2.0553	3.0000
1027	1006	6365	0	7	6.9300	3.4650	3.0000
1364	1006	6365	0	7	6.4000	3.1360	4.0000
1481	1006	7181	0	7	5.7900	2.2002	3.0000
418	1006	7181	0	7	9.4800	3.2232	3.0000
1221	1006	7181	0	7	4.4700	1.6092	3.0000
1198	1006	7181	0	7	10.2900	4.7334	3.0000
123	1006	7181	0	7	11.5200	4.0320	3.0000
1377	1006	7181	0	7	8.4900	2.6319	3.0000
1460	1006	7181	0	7	6.3900	3.0033	3.0000
942	1006	9482	0	7	9.3600	4.2120	4.0000
453	1006	9482	0	7	8.7600	3.5916	3.0000
1274	1006	4079	0	7	2.6200	1.2052	2.0000
598	1006	4079	0	7	4.5600	1.5960	3.0000
542	1006	9998	0	7	4.5300	2.2197	3.0000
93	1006	9998	0	7	1.9200	0.6528	2.0000
1538	1006	9998	0	7	10.2000	4.1820	3.0000
989	1006	9622	0	7	2.5200	0.9576	3.0000
699	1006	9622	0	7	4.2600	2.0022	3.0000
423	1006	9622	0	7	2.9400	1.0878	2.0000
1005	1006	2788	0	7	8.2200	3.3702	3.0000
650	1006	2788	0	7	6.2000	3.1000	4.0000
313	1006	5945	0	7	8.5500	3.0780	3.0000
756	1006	5945	0	7	8.0400	3.2160	3.0000
1186	1005	5541	0	7	3.3600	1.5456	2.0000
869	1005	5541	0	7	4.2400	1.6112	2.0000
260	1005	5541	0	7	5.5200	1.7112	3.0000
530	1005	5541	0	7	11.2800	4.0608	3.0000
547	1005	5541	0	7	4.6200	1.9404	2.0000
594	1005	5541	0	7	1.1600	0.3944	2.0000
744	1005	5541	0	7	11.7300	5.6304	3.0000
634	1005	3203	0	7	7.5900	2.5806	3.0000
1043	1005	4616	0	7	6.2800	2.7632	4.0000
954	1005	4616	0	7	5.2200	2.5578	3.0000
78	1005	4616	0	7	6.5700	2.2995	3.0000
864	1005	1137	0	7	8.1500	2.9340	5.0000
1467	1005	1137	0	7	11.6400	4.4232	3.0000
71	1005	1137	0	7	11.0400	5.0784	4.0000
315	1005	1137	0	7	1.9200	0.6912	2.0000
1556	1005	1137	0	7	10.6000	3.3920	4.0000
947	1005	1137	0	7	2.6000	1.2480	4.0000
1217	1005	1137	0	7	5.0800	1.8796	4.0000
415	1005	6682	0	7	11.6400	4.0740	4.0000
930	1005	1392	0	7	4.4400	1.4652	3.0000
1267	1005	1392	0	7	3.2000	1.0240	2.0000
1450	1005	5155	0	7	11.0800	4.5428	4.0000
121	1005	5155	0	7	11.9200	4.7680	4.0000
165	1005	5155	0	7	5.2500	2.0475	3.0000
448	1005	5155	0	7	3.0800	1.3860	2.0000
1157	1005	5155	0	7	13.4400	5.1072	4.0000
1001	1005	5155	0	7	10.0800	3.6288	4.0000
810	1005	5293	0	7	1.1400	0.3876	2.0000
467	1005	5293	0	7	15.2400	6.7056	4.0000
1083	1005	5293	0	7	1.5000	0.5850	3.0000
794	1005	5293	0	7	3.6000	1.2960	3.0000
517	1005	5293	0	7	10.2000	4.5900	3.0000
933	1005	5293	0	7	10.1400	3.4476	3.0000
1243	1005	5293	0	7	4.7200	2.3600	4.0000
498	1005	267	0	7	7.6500	3.4425	3.0000
1380	1005	267	0	7	18.1000	7.4210	5.0000
292	1005	267	0	7	5.4300	2.3349	3.0000
1267	1005	267	0	7	6.4000	2.9440	4.0000
1457	1005	267	0	7	10.0200	3.6072	3.0000
475	1005	267	0	7	13.0500	4.0455	5.0000
1523	1005	2200	0	7	4.6800	2.1528	3.0000
275	1005	2200	0	7	13.0800	5.4936	4.0000
1317	1005	2200	0	7	9.0400	3.9776	4.0000
1307	1005	2200	0	7	3.9600	1.8612	3.0000
924	1005	2200	0	7	5.4000	2.2680	2.0000
514	1005	2200	0	7	5.4300	2.1177	3.0000
1088	1005	4890	0	7	9.9600	3.2868	3.0000
412	1005	4890	0	7	4.1400	1.9044	3.0000
882	1005	4890	0	7	9.9600	4.4820	4.0000
1443	1005	4890	0	7	4.3400	1.3454	2.0000
489	1005	4890	0	7	9.6400	3.5668	4.0000
1065	1005	4890	0	7	3.7600	1.1280	2.0000
894	1005	4890	0	7	1.7100	0.8379	3.0000
1104	1005	8747	0	7	7.3500	2.4990	3.0000
362	1005	8747	0	7	7.9400	3.6524	2.0000
1031	1005	8747	0	7	4.8400	1.8876	4.0000
994	1005	8747	0	7	1.5800	0.7268	2.0000
279	1005	8747	0	7	8.4600	2.7072	3.0000
1281	1005	8747	0	7	8.3100	3.6564	3.0000
245	1005	8747	0	7	5.9600	2.2052	4.0000
1381	1005	8747	0	7	8.6800	3.6456	4.0000
502	1005	9477	0	7	6.3400	2.5360	2.0000
1411	1005	9477	0	7	5.7000	1.9380	3.0000
609	1005	8559	0	7	7.7700	2.4864	3.0000
679	1005	8559	0	7	5.9600	1.7880	4.0000
1295	1005	8559	0	7	7.4000	3.7000	4.0000
592	1005	8559	0	7	7.4400	3.0504	3.0000
729	1005	8559	0	7	5.1600	2.4768	3.0000
1145	1005	8559	0	7	6.2800	2.9516	4.0000
1062	1005	3082	0	7	9.5200	3.9032	4.0000
1291	1005	3082	0	7	6.9000	3.2430	3.0000
655	1005	3082	0	7	4.6200	1.5246	2.0000
938	1005	3082	0	7	4.8300	1.4973	3.0000
56	1005	6435	0	7	2.1300	0.9159	3.0000
33	1005	6435	0	7	2.7200	1.0608	2.0000
515	1005	6435	0	7	3.8200	1.5662	2.0000
212	1005	6435	0	7	4.9800	2.4402	3.0000
295	1005	6435	0	7	12.4800	4.8672	4.0000
1370	1005	9019	0	7	4.7600	1.7612	2.0000
349	1005	9019	0	7	9.3600	4.3056	4.0000
711	1005	9019	0	7	11.5600	4.1616	4.0000
355	1005	9019	0	7	4.0500	1.5795	5.0000
1461	1005	3082	0	7	10.2400	4.1984	4.0000
879	1005	3082	0	7	3.3300	1.1322	3.0000
1068	1005	3082	0	7	6.3300	2.0889	3.0000
86	1005	3082	0	7	11.8800	4.5144	4.0000
330	1005	3082	0	7	7.9600	3.5820	2.0000
1285	1005	2435	0	7	9.3500	3.4595	5.0000
995	1005	2435	0	7	3.4500	1.2420	3.0000
719	1005	2435	0	7	9.8000	3.4300	4.0000
1135	1005	2435	0	7	9.8000	4.0180	5.0000
1145	1005	5678	0	7	4.7100	1.5072	3.0000
269	1005	5678	0	7	5.6800	1.7040	2.0000
925	1005	5678	0	7	2.2800	0.8892	3.0000
103	1005	5678	0	7	2.8500	1.3680	3.0000
280	1005	5678	0	7	9.0500	3.9820	5.0000
163	1005	5678	0	7	7.1400	2.9274	3.0000
513	1005	5678	0	7	2.9000	1.4210	5.0000
872	1005	3297	0	7	7.5600	3.4020	3.0000
649	1005	3297	0	7	5.1000	2.2440	2.0000
173	1005	3297	0	7	4.2900	2.1450	3.0000
1448	1005	1133	0	7	11.8200	5.7918	3.0000
893	1005	1133	0	7	1.8200	0.7462	2.0000
1415	1005	1133	0	7	7.6000	2.5840	2.0000
993	1005	1133	0	7	11.8500	4.6215	3.0000
1445	1005	287	0	7	2.2200	0.9768	3.0000
1289	1005	287	0	7	2.4200	0.8712	2.0000
613	1005	287	0	7	5.4600	2.6754	3.0000
670	1005	287	0	7	7.1600	3.4368	4.0000
507	1005	6283	0	7	7.5900	2.5047	3.0000
258	1005	6283	0	7	5.1600	1.7544	3.0000
1006	1005	6283	0	7	4.2800	1.5836	2.0000
563	1005	2194	0	7	5.0400	1.8144	3.0000
819	1005	2194	0	7	8.3100	3.5733	3.0000
1196	1005	2194	0	7	11.6800	4.9056	4.0000
480	1005	2194	0	7	3.3800	1.4196	2.0000
1069	1005	2194	0	7	1.7100	0.7524	3.0000
447	1005	2194	0	7	8.6400	2.6784	3.0000
1169	1005	2194	0	7	8.9400	4.4700	3.0000
98	1008	5731	0	7	3.6600	1.4274	2.0000
248	1008	5731	0	7	3.4400	1.4792	4.0000
18	1008	9027	0	7	10.6800	4.4856	4.0000
887	1008	9027	0	7	5.4000	2.3760	3.0000
251	1008	9027	0	7	7.3200	2.4156	3.0000
188	1008	9027	0	7	7.7400	3.7152	3.0000
1203	1008	9027	0	7	5.8400	2.6280	4.0000
1426	1008	6964	0	7	7.4800	3.4408	2.0000
1336	1008	6964	0	7	6.7800	2.5764	2.0000
461	1008	6964	0	7	8.1600	3.1008	3.0000
1530	1008	6964	0	7	2.5400	1.0922	2.0000
294	1008	6964	0	7	3.9600	1.9404	3.0000
1267	1008	1069	0	7	4.8000	2.0640	3.0000
1057	1008	1069	0	7	2.8600	1.3728	2.0000
841	1008	7223	0	7	3.7000	1.7390	2.0000
364	1008	7223	0	7	6.6000	3.0360	3.0000
235	1008	7223	0	7	10.6500	4.7925	3.0000
1450	1008	7223	0	7	5.5400	1.7174	2.0000
508	1008	7223	0	7	7.5800	3.2594	2.0000
219	1008	7223	0	7	10.0800	4.2336	4.0000
1500	1008	7223	0	7	7.2300	3.0366	3.0000
358	1008	7223	0	7	15.0000	7.2000	4.0000
181	1008	8815	0	7	1.8600	0.7440	2.0000
881	1008	8815	0	7	3.6200	1.6652	2.0000
1458	1008	8815	0	7	5.8000	2.2040	2.0000
1287	1008	8815	0	7	4.2000	1.3020	3.0000
971	1008	8815	0	7	8.5500	3.0780	3.0000
362	1008	8815	0	7	7.9400	3.3348	2.0000
732	1008	7536	0	7	4.5500	2.1840	5.0000
349	1008	7536	0	7	4.6800	1.5444	2.0000
345	1008	8730	0	7	8.4400	3.7136	4.0000
682	1008	8730	0	7	1.8300	0.8967	3.0000
499	1008	8730	0	7	8.8800	3.1080	3.0000
1048	1008	8730	0	7	6.6300	3.2487	3.0000
958	1008	8730	0	7	2.7200	1.1424	2.0000
83	1008	8730	0	7	15.5200	7.2944	4.0000
895	1008	2521	0	7	2.6000	1.1180	4.0000
246	1008	2521	0	7	6.4200	3.2100	2.0000
635	1008	2521	0	7	4.1400	1.7802	3.0000
612	1008	2521	0	7	9.5200	3.9984	4.0000
529	1008	3952	0	7	6.5700	3.0222	3.0000
1345	1008	3952	0	7	11.0400	4.6368	3.0000
43	1008	3952	0	7	5.0100	2.2545	3.0000
93	1008	9494	0	7	2.8800	1.2384	3.0000
269	1008	9494	0	7	8.5200	4.2600	3.0000
153	1008	9494	0	7	8.1600	3.2640	3.0000
502	1008	9494	0	7	6.3400	2.4726	2.0000
1012	1008	9494	0	7	5.5200	2.4840	2.0000
1455	1008	9494	0	7	7.5900	2.8842	3.0000
126	1008	9494	0	7	4.8300	1.7388	3.0000
815	1008	5623	0	7	1.8400	0.6256	2.0000
472	1008	5623	0	7	2.4600	1.0824	3.0000
1087	1008	5623	0	7	4.9800	1.9920	3.0000
798	1008	5623	0	7	5.4200	1.9512	2.0000
522	1008	5623	0	7	4.8900	2.2005	3.0000
938	1008	5623	0	7	4.8300	1.6422	3.0000
1248	1008	5623	0	7	13.3200	6.6600	4.0000
405	1008	10143	0	7	11.0700	5.2029	3.0000
1287	1008	10143	0	7	7.0000	3.2900	5.0000
296	1008	10143	0	7	2.0000	0.6600	4.0000
1272	1008	10143	0	7	9.9200	4.4640	4.0000
1461	1008	10143	0	7	10.2400	4.5056	4.0000
1405	1008	191	0	7	2.6700	1.2549	3.0000
1062	1008	191	0	7	9.5200	3.7128	4.0000
119	1008	191	0	7	9.1200	2.9184	4.0000
1388	1008	191	0	7	7.0000	2.1700	4.0000
1112	1008	191	0	7	10.7400	3.8664	3.0000
1528	1008	191	0	7	7.3200	3.1476	3.0000
280	1008	191	0	7	3.6200	1.4842	2.0000
1322	1008	191	0	7	9.6000	3.8400	3.0000
1069	1008	8288	0	7	1.1400	0.3762	2.0000
899	1008	8288	0	7	7.6800	3.7632	4.0000
583	1008	8288	0	7	6.4400	1.9964	4.0000
60	1008	5431	0	7	7.9800	2.3940	3.0000
809	1008	5431	0	7	2.4400	0.7808	2.0000
1498	1008	2389	0	7	6.9000	3.1740	3.0000
343	1008	2389	0	7	9.2000	3.7720	4.0000
1519	1008	2389	0	7	1.6200	0.6480	2.0000
1109	1008	2389	0	7	1.6500	0.7425	3.0000
366	1008	2389	0	7	9.4400	3.0208	4.0000
846	1008	3888	0	7	6.8400	3.3516	4.0000
1129	1008	3888	0	7	7.2900	2.9889	3.0000
280	1008	3888	0	7	5.4300	1.8462	3.0000
124	1008	3888	0	7	3.6300	1.1979	3.0000
1006	1008	3888	0	7	8.5600	3.2528	4.0000
1062	1008	3888	0	7	4.7600	2.1420	2.0000
1299	1008	7626	0	7	11.0400	3.5328	4.0000
597	1008	7626	0	7	11.2000	3.3600	4.0000
734	1008	7626	0	7	3.1500	0.9450	5.0000
1150	1008	7626	0	7	9.5700	3.1581	3.0000
67	1008	2601	0	7	5.5800	2.7342	3.0000
749	1008	2601	0	7	5.3400	2.2428	2.0000
260	1008	2601	0	7	7.3600	3.0176	4.0000
583	1008	2601	0	7	4.8300	2.2701	3.0000
233	1008	9588	0	7	7.3800	2.5092	3.0000
250	1008	9588	0	7	5.1800	1.9166	2.0000
200	1008	9588	0	7	5.3000	2.1200	2.0000
969	1008	3099	0	7	5.2800	1.7952	3.0000
426	1008	3099	0	7	2.4000	1.0320	4.0000
83	1008	3099	0	7	15.5200	5.8976	4.0000
699	1008	3099	0	7	4.2600	1.4910	3.0000
410	1008	3099	0	7	2.5200	0.9324	2.0000
133	1008	3099	0	7	3.5000	1.6450	5.0000
534	1008	4474	0	7	13.5200	6.7600	4.0000
996	1008	5144	0	7	2.5500	0.8670	3.0000
1466	1008	5144	0	7	7.2000	2.9520	4.0000
490	1008	6317	0	7	4.9500	2.0295	3.0000
280	1008	6317	0	7	5.4300	1.6833	3.0000
497	1008	6317	0	7	5.6100	2.6367	3.0000
1406	1008	6317	0	7	2.2400	1.0976	4.0000
650	1008	6317	0	7	4.6500	1.4880	3.0000
1525	1029	2957	0	7	7.8600	2.6724	2.0000
396	1029	2957	0	7	9.7200	3.5964	3.0000
1398	1029	2957	0	7	9.4500	3.1185	3.0000
362	1029	2957	0	7	15.8800	7.7812	4.0000
1498	1029	2957	0	7	4.6000	2.1160	2.0000
63	1029	2957	0	7	8.8500	3.0090	3.0000
773	1029	6665	0	7	1.4200	0.5112	2.0000
1043	1029	6665	0	7	6.2800	2.5748	4.0000
1060	1029	6665	0	7	5.7400	2.7552	2.0000
1010	1029	6665	0	7	10.6000	4.2400	4.0000
1160	1029	6665	0	7	11.0400	4.3056	4.0000
710	1029	6665	0	7	3.5700	1.6065	3.0000
500	1029	6665	0	7	7.9800	2.9526	3.0000
750	1029	6506	0	7	7.8000	2.8080	4.0000
1526	1029	6506	0	7	3.3000	1.0230	2.0000
756	1029	6506	0	7	10.7200	3.8592	4.0000
1093	1029	6506	0	7	8.4300	3.5406	3.0000
1280	1029	8042	0	7	2.7400	1.2878	2.0000
325	1029	8042	0	7	3.0200	0.9664	2.0000
1307	1029	6988	0	7	3.9600	1.7424	3.0000
658	1029	6988	0	7	10.7200	5.2528	4.0000
1047	1029	6988	0	7	12.9200	4.5220	4.0000
1024	1029	6988	0	7	11.8500	4.9770	3.0000
1506	1029	6988	0	7	6.8600	2.8126	2.0000
58	1029	6988	0	7	4.6200	1.8480	2.0000
1346	1029	6481	0	7	4.7000	2.2560	2.0000
125	1029	6481	0	7	6.9600	2.7840	3.0000
1500	1029	6481	0	7	9.6400	3.0848	4.0000
491	1029	6481	0	7	7.0200	2.1762	2.0000
300	1029	288	0	7	11.7600	5.1744	4.0000
544	1029	288	0	7	11.8000	5.5460	4.0000
228	1029	288	0	7	3.2800	1.0168	4.0000
1176	1029	288	0	7	3.4200	1.5732	2.0000
1033	1029	288	0	7	9.5500	4.0110	5.0000
1049	1029	288	0	7	15.7200	7.0740	4.0000
999	1029	288	0	7	8.1300	2.6829	3.0000
517	1029	1203	0	7	10.2000	5.1000	3.0000
1453	1029	1203	0	7	6.2200	2.5502	2.0000
617	1029	1203	0	7	3.4800	1.2528	3.0000
1153	1029	1203	0	7	2.0800	0.6864	4.0000
1515	1029	1203	0	7	2.2000	0.9020	2.0000
1159	1029	1203	0	7	11.3400	3.5154	3.0000
1083	1029	1203	0	7	1.0000	0.4700	2.0000
899	1029	1203	0	7	5.7600	2.8224	3.0000
48	1029	2582	0	7	5.6400	2.8200	3.0000
131	1029	2582	0	7	4.8000	1.5360	2.0000
1440	1029	2582	0	7	8.4300	3.4563	3.0000
630	1029	2582	0	7	8.4000	2.6040	3.0000
1500	1029	2582	0	7	9.6400	3.0848	4.0000
863	1029	2582	0	7	8.9400	3.1290	3.0000
387	1029	2582	0	7	7.2300	3.2535	3.0000
258	1029	2582	0	7	8.6000	3.0100	5.0000
1364	1029	5435	0	7	8.0000	3.4400	5.0000
101	1029	5435	0	7	2.1600	0.8208	3.0000
1503	1029	5435	0	7	5.8800	1.9992	2.0000
827	1029	5435	0	7	2.8500	1.0545	3.0000
1297	1029	5435	0	7	4.9800	2.2908	3.0000
301	1029	5435	0	7	2.1200	0.7632	4.0000
418	1029	5773	0	7	9.4800	4.6452	3.0000
555	1029	5773	0	7	5.7600	2.1888	2.0000
971	1029	5773	0	7	8.5500	2.9925	3.0000
1281	1029	5773	0	7	8.3100	3.5733	3.0000
351	1029	5773	0	7	8.2800	3.8916	3.0000
755	1029	5773	0	7	5.9600	2.5628	2.0000
1540	1029	8389	0	7	7.0400	2.9568	2.0000
692	1029	8389	0	7	7.7500	3.6425	5.0000
535	1029	8389	0	7	11.3600	3.7488	4.0000
1417	1029	8389	0	7	14.4400	6.6424	4.0000
1474	1029	8389	0	7	8.6000	3.3540	4.0000
891	1029	8389	0	7	7.4100	3.2604	3.0000
1494	1029	8389	0	7	6.7200	2.0160	4.0000
1345	1029	9261	0	7	11.0400	5.0784	3.0000
548	1029	9261	0	7	8.7000	3.6540	3.0000
552	1029	9261	0	7	1.6500	0.7425	3.0000
1368	1029	9261	0	7	10.6500	4.7925	3.0000
65	1029	9261	0	7	11.2800	4.5120	3.0000
1354	1029	4061	0	7	4.4400	2.1312	3.0000
505	1029	4061	0	7	3.3400	1.2692	2.0000
349	1029	4061	0	7	4.6800	1.8252	2.0000
1231	1029	4061	0	7	7.4200	3.1164	2.0000
1287	1029	4061	0	7	2.8000	1.2880	2.0000
705	1029	4061	0	7	3.5200	1.4432	4.0000
821	1029	4582	0	7	5.7300	2.7504	3.0000
544	1029	4582	0	7	8.8500	3.8940	3.0000
960	1029	4582	0	7	6.4500	2.5800	3.0000
1270	1029	4582	0	7	8.0700	3.3894	3.0000
754	1029	4582	0	7	7.7100	2.5443	3.0000
744	1029	4582	0	7	11.7300	4.9266	3.0000
386	1029	7165	0	7	6.6900	2.2746	3.0000
502	1029	1274	0	7	12.6800	4.1844	4.0000
745	1029	1274	0	7	3.4000	1.5640	4.0000
429	1029	1274	0	7	4.5300	1.9932	3.0000
1378	1029	1274	0	7	2.9200	1.2848	4.0000
1234	1029	1274	0	7	2.2400	1.1200	4.0000
1251	1029	1274	0	7	14.3200	6.0144	4.0000
1201	1029	1274	0	7	10.1100	4.1451	3.0000
1351	1029	1274	0	7	6.6800	2.6720	4.0000
1361	1029	3352	0	7	3.6200	1.4118	2.0000
1284	1029	3352	0	7	7.2900	2.8431	3.0000
6	1029	3969	0	7	4.6000	1.7020	4.0000
649	1029	3969	0	7	7.6500	3.8250	3.0000
693	1029	3969	0	7	3.9800	1.3930	2.0000
976	1029	3969	0	7	5.8500	2.3985	5.0000
1271	1029	3969	0	7	14.0000	4.6200	4.0000
1115	1029	3969	0	7	7.5000	3.5250	3.0000
46	1029	7487	0	7	10.3200	5.1600	3.0000
117	1029	7487	0	7	11.0000	3.8500	4.0000
732	1029	7487	0	7	2.7300	1.2831	3.0000
29	1029	7487	0	7	7.1200	2.8480	4.0000
133	1029	7775	0	7	2.1000	0.9450	3.0000
682	1029	7775	0	7	2.4400	0.7808	4.0000
869	1029	6417	0	7	8.4800	3.8160	4.0000
1152	1029	6417	0	7	10.5200	4.3132	4.0000
303	1029	6417	0	7	5.1600	1.9092	2.0000
147	1029	6417	0	7	1.2800	0.4992	2.0000
1029	1029	6417	0	7	5.0400	2.4192	3.0000
1085	1029	6417	0	7	6.7200	2.5536	3.0000
503	1029	6417	0	7	5.5800	2.2320	3.0000
553	1029	8148	0	7	7.6400	3.1324	4.0000
956	1029	8148	0	7	3.6000	1.3320	3.0000
160	1029	8148	0	7	8.5200	3.4080	4.0000
164	1029	8148	0	7	5.9400	2.3760	2.0000
979	1029	8148	0	7	15.1200	5.2920	4.0000
1235	1029	8148	0	7	5.5200	1.7112	4.0000
899	1029	6066	0	7	3.8400	1.2672	2.0000
316	1029	6066	0	7	3.9300	1.2576	3.0000
506	1029	6066	0	7	11.0400	3.4224	3.0000
1082	1029	6066	0	7	3.8200	1.1842	2.0000
1325	1029	6066	0	7	4.2900	1.8447	3.0000
722	1029	49	0	7	5.6600	2.3206	2.0000
268	1025	1608	548	7	5.1900	1.5570	3.0000
1084	1025	1608	548	7	4.1100	1.3974	3.0000
1292	1025	9507	548	7	6.6600	2.6640	2.0000
284	1025	9507	548	7	2.9700	1.3662	3.0000
194	1025	9507	548	7	10.0800	3.8304	3.0000
876	1025	9507	548	7	6.8400	2.4624	4.0000
387	1025	9507	548	7	4.8200	1.7352	2.0000
710	1025	9507	548	7	3.5700	1.4994	3.0000
887	1025	9507	548	7	5.4000	1.8360	3.0000
770	1025	9507	548	7	5.4900	1.8117	3.0000
554	1025	6576	548	7	9.4200	3.3912	3.0000
211	1025	6576	548	7	8.1600	2.9376	3.0000
826	1025	6576	548	7	5.4900	2.6901	3.0000
537	1025	6576	548	7	5.3000	2.2260	2.0000
324	1025	5298	548	7	5.9100	2.8959	3.0000
874	1025	5298	548	7	3.1800	1.2402	2.0000
784	1025	5298	548	7	1.5600	0.5460	3.0000
35	1025	7195	548	7	8.8400	3.7128	4.0000
597	1025	7195	548	7	5.6000	2.1280	2.0000
1200	1025	7195	548	7	3.7400	1.5334	2.0000
218	1025	7195	548	7	10.3200	5.0568	3.0000
48	1025	7195	548	7	5.6400	2.3124	3.0000
1290	1025	7195	548	7	12.8400	5.3928	4.0000
744	1025	9932	548	7	11.7300	3.9882	3.0000
1147	1025	9932	548	7	4.2600	1.8744	3.0000
1530	1025	10192	548	7	3.8100	1.7526	3.0000
761	1025	10192	548	7	3.4000	1.1900	2.0000
1098	1025	10192	548	7	5.5600	1.7236	4.0000
914	1025	10192	548	7	9.8400	3.2472	4.0000
329	1025	5437	548	7	5.2200	2.2968	3.0000
492	1025	5437	548	7	5.3100	2.2833	3.0000
735	1025	5437	548	7	2.9400	1.4406	2.0000
419	1025	5437	548	7	14.2800	4.9980	4.0000
1367	1025	5437	548	7	14.2800	5.5692	4.0000
80	1025	5437	548	7	14.5200	5.5176	4.0000
96	1025	5437	548	7	4.2200	1.8568	2.0000
998	1025	6147	548	7	2.5000	1.2000	2.0000
28	1025	6147	548	7	15.6400	7.5072	4.0000
1064	1025	5250	548	7	1.6200	0.6480	3.0000
1387	1025	5250	548	7	10.4700	4.9209	3.0000
5	1025	5250	548	7	4.3800	1.9710	2.0000
1447	1025	5250	548	7	11.8400	5.3280	4.0000
238	1025	5250	548	7	7.8800	2.4428	4.0000
748	1025	5250	548	7	8.8000	3.7840	4.0000
1191	1025	5250	548	7	6.3000	2.7090	3.0000
1420	1025	5250	548	7	5.1900	2.2317	3.0000
1034	1025	5503	548	7	5.8200	1.7460	2.0000
1450	1025	5503	548	7	8.3100	3.8226	3.0000
202	1025	5503	548	7	5.9600	2.5628	4.0000
1244	1025	5503	548	7	3.6300	1.1253	3.0000
1234	1025	5503	548	7	1.1200	0.4592	2.0000
851	1025	5503	548	7	7.5300	2.7108	3.0000
855	1025	5503	548	7	9.6400	3.1812	4.0000
319	1025	9422	548	7	6.4000	1.9840	4.0000
895	1025	9422	548	7	1.3000	0.6110	2.0000
652	1025	9722	548	7	5.0100	1.8036	3.0000
1454	1025	9722	548	7	6.7800	2.3052	2.0000
1018	1025	9722	548	7	2.7900	0.9486	3.0000
1500	1025	9722	548	7	9.6400	3.2776	4.0000
53	1025	9722	548	7	10.8300	4.8735	3.0000
136	1025	9722	548	7	15.4800	5.8824	4.0000
1444	1025	9722	548	7	3.5200	1.3024	2.0000
272	1025	4403	548	7	15.6400	7.5072	4.0000
1009	1025	4403	548	7	8.9100	4.2768	3.0000
1185	1025	4403	548	7	4.0500	1.9440	3.0000
1069	1025	4403	548	7	1.1400	0.4560	2.0000
1418	1025	4403	548	7	4.8300	1.5939	3.0000
1514	1025	4403	548	7	1.7400	0.5568	3.0000
823	1025	10032	548	7	13.7200	5.2136	4.0000
573	1025	10032	548	7	10.1700	4.4748	3.0000
1322	1025	10032	548	7	16.0000	5.7600	5.0000
220	1025	10032	548	7	10.2000	4.9980	4.0000
763	1025	7294	548	7	7.6500	3.0600	3.0000
340	1025	7294	548	7	2.5200	0.8316	4.0000
1362	1025	4392	548	7	2.9800	1.2814	2.0000
865	1025	8684	548	7	8.3700	3.5991	3.0000
16	1025	8684	548	7	11.4900	4.2513	3.0000
1418	1025	8684	548	7	3.2200	1.5456	2.0000
742	1025	8684	548	7	7.4100	3.7050	3.0000
553	1025	5918	548	7	5.7300	2.3493	3.0000
636	1025	5918	548	7	7.9200	2.6928	3.0000
387	1025	5918	548	7	9.6400	3.1812	4.0000
1435	1025	3370	548	7	8.1600	2.7744	3.0000
692	1025	3370	548	7	4.6500	1.6740	3.0000
948	1025	3370	548	7	8.8800	3.9960	3.0000
1325	1025	3370	548	7	4.2900	1.7160	3.0000
609	1025	3370	548	7	10.3600	3.9368	4.0000
1198	1025	3370	548	7	13.7200	5.4880	4.0000
576	1025	3370	548	7	1.4000	0.6860	2.0000
763	1025	7408	548	7	10.2000	3.7740	4.0000
713	1025	7408	548	7	10.3800	4.1520	3.0000
862	1025	7408	548	7	8.1900	4.0950	3.0000
413	1025	7408	548	7	6.7500	3.1050	3.0000
1062	1025	1085	548	7	7.1400	3.5700	3.0000
1372	1025	1085	548	7	7.4700	3.3615	3.0000
856	1025	1085	548	7	9.5600	3.9196	4.0000
846	1025	1085	548	7	5.1300	2.2572	3.0000
30	1025	1990	548	7	4.2300	1.6074	3.0000
207	1025	1990	548	7	3.7200	1.1160	3.0000
91	1025	1990	548	7	8.0400	3.9396	3.0000
440	1025	1990	548	7	2.6800	1.3132	4.0000
950	1025	1990	548	7	13.8800	4.8580	4.0000
979	1025	1990	548	7	11.3400	5.3298	3.0000
64	1025	1990	548	7	4.8300	2.2218	3.0000
1529	1025	4416	548	7	9.8100	4.5126	3.0000
1446	1025	1667	548	7	3.7800	1.5876	3.0000
1436	1025	1667	548	7	3.6800	1.5456	4.0000
1053	1025	1667	548	7	5.5500	2.6640	3.0000
104	1025	803	548	7	15.5600	6.0684	4.0000
787	1025	803	548	7	4.4700	1.6986	3.0000
1373	1025	6788	548	7	10.8000	3.3480	3.0000
1217	1025	6788	548	7	2.5400	0.9144	2.0000
541	1025	6788	548	7	5.6400	2.3688	3.0000
1011	1025	6788	548	7	9.5100	3.2334	3.0000
14	1025	6788	548	7	5.7900	2.7792	3.0000
618	1025	6788	548	7	2.8000	0.9240	2.0000
268	1025	1186	548	7	3.4600	1.0726	2.0000
684	1025	1186	548	7	2.0400	0.8976	3.0000
374	1025	5607	548	7	5.9600	2.1456	4.0000
1510	1025	5607	548	7	4.8000	2.1600	5.0000
75	1025	5607	548	7	2.0400	0.8364	3.0000
851	1025	5607	548	7	12.5500	4.3925	5.0000
81	1025	5607	548	7	8.5200	3.2376	4.0000
418	1025	5607	548	7	12.6400	4.0448	4.0000
235	1025	5607	548	7	7.1000	3.0530	2.0000
179	1046	8969	0	7	5.5000	1.8150	2.0000
928	1046	8969	0	7	3.3000	1.2870	2.0000
1383	1046	8969	0	7	5.1800	2.4346	2.0000
838	1046	4297	0	7	10.3200	4.3344	4.0000
1214	1046	4297	0	7	2.6400	1.0824	2.0000
498	1046	4297	0	7	7.6500	3.1365	3.0000
1087	1046	4297	0	7	6.6400	2.1912	4.0000
964	1046	6687	0	7	7.9600	3.7412	4.0000
1247	1046	6687	0	7	5.0400	1.8648	3.0000
399	1046	6687	0	7	1.7400	0.5742	2.0000
243	1046	6687	0	7	6.3300	2.2155	3.0000
1125	1046	6687	0	7	6.6300	2.5194	3.0000
415	1046	10210	0	7	8.7300	3.1428	3.0000
1337	1046	10210	0	7	2.8500	1.2825	5.0000
1274	1046	10210	0	7	3.9300	1.3362	3.0000
731	1046	10210	0	7	11.4300	5.7150	3.0000
1267	1046	10210	0	7	6.4000	2.9440	4.0000
324	1046	10210	0	7	5.9100	2.0685	3.0000
761	1046	7762	0	7	5.1000	2.2950	3.0000
1111	1046	7762	0	7	2.3400	0.8892	3.0000
62	1046	7762	0	7	15.2800	5.5008	4.0000
91	1046	7762	0	7	5.3600	1.9296	2.0000
734	1046	7762	0	7	1.8900	0.7938	3.0000
225	1046	273	0	7	7.7800	3.1120	2.0000
335	1046	273	0	7	7.4800	3.2912	2.0000
418	1046	273	0	7	6.3200	2.9704	2.0000
168	1046	273	0	7	3.7800	1.3608	3.0000
917	1046	273	0	7	2.2400	0.7168	2.0000
229	1046	273	0	7	4.4600	1.5164	2.0000
1150	1046	273	0	7	9.5700	3.5409	3.0000
1351	1046	955	0	7	5.0100	1.9038	3.0000
143	1046	955	0	7	4.9200	2.2632	2.0000
238	1046	955	0	7	7.8800	3.3096	4.0000
681	1046	955	0	7	4.6000	1.7480	2.0000
1324	1046	955	0	7	6.6200	2.6480	2.0000
1368	1046	955	0	7	10.6500	5.2185	3.0000
93	1046	955	0	7	2.8800	1.1232	3.0000
388	1046	955	0	7	9.4000	3.9480	4.0000
735	1046	8885	0	7	2.9400	1.3230	2.0000
1078	1046	764	0	7	3.2800	1.6400	2.0000
523	1046	764	0	7	6.8800	3.3712	4.0000
1145	1046	10259	0	7	4.7100	2.1666	3.0000
323	1046	10259	0	7	10.5000	4.5150	3.0000
86	1046	10259	0	7	5.9400	2.6730	2.0000
629	1046	5016	0	7	2.2000	0.6820	4.0000
313	1046	5016	0	7	11.4000	4.2180	4.0000
1261	1046	5016	0	7	2.4000	1.1760	4.0000
539	1046	5222	0	7	14.9600	5.0864	4.0000
995	1046	5222	0	7	3.4500	1.4490	3.0000
869	1046	5222	0	7	6.3600	1.9716	3.0000
393	1046	5222	0	7	3.3600	1.5792	3.0000
1408	1046	5222	0	7	7.9500	3.8955	3.0000
1479	1046	5222	0	7	4.3800	1.4016	3.0000
536	1046	5222	0	7	3.6400	1.5288	2.0000
532	1046	5471	0	7	11.6100	4.5279	3.0000
576	1046	5471	0	7	1.4000	0.6020	2.0000
293	1046	2452	0	7	3.2000	1.2480	2.0000
150	1046	2452	0	7	10.3500	3.3120	3.0000
166	1046	2452	0	7	7.4100	2.2230	3.0000
116	1046	2452	0	7	11.9100	4.8831	3.0000
266	1046	2452	0	7	6.4800	3.0456	4.0000
1128	1046	2001	0	7	10.4400	3.9672	4.0000
745	1046	2001	0	7	4.2500	1.8700	5.0000
749	1046	2001	0	7	13.3500	4.8060	5.0000
7	1046	2001	0	7	5.2200	1.8270	2.0000
263	1046	2001	0	7	15.2000	5.1680	4.0000
639	1046	2001	0	7	9.8400	3.9360	3.0000
23	1046	6130	0	7	5.2500	2.6250	3.0000
213	1046	6130	0	7	1.6800	0.7224	3.0000
789	1046	6130	0	7	10.8600	4.5612	3.0000
1032	1046	6130	0	7	1.6500	0.7755	3.0000
762	1046	9021	0	7	7.4000	2.3680	2.0000
383	1046	9021	0	7	8.2500	3.3825	3.0000
253	1046	9021	0	7	2.6700	0.8277	3.0000
1468	1046	9021	0	7	3.7800	1.2096	3.0000
526	1046	9021	0	7	6.7500	2.3625	3.0000
237	1046	9021	0	7	8.0400	3.5376	3.0000
1518	1046	9021	0	7	14.0800	4.7872	4.0000
1262	1046	2969	0	7	3.0400	1.3680	4.0000
1558	1046	2969	0	7	4.3200	1.5984	2.0000
1402	1046	2969	0	7	5.1800	1.5540	2.0000
726	1046	2969	0	7	12.8400	6.2916	4.0000
1196	1046	2969	0	7	5.8400	2.0440	2.0000
1449	1046	2206	0	7	2.6100	0.9135	3.0000
973	1046	2206	0	7	5.3600	1.8224	4.0000
1515	1046	2591	0	7	2.2000	0.8360	2.0000
773	1046	2591	0	7	2.1300	0.7455	3.0000
1443	1046	2591	0	7	6.5100	2.7993	3.0000
1493	1046	2232	0	7	15.8400	7.1280	4.0000
1256	1046	2232	0	7	2.4400	1.1468	2.0000
1139	1046	2232	0	7	11.4400	5.7200	4.0000
1488	1046	2232	0	7	9.3600	4.2120	4.0000
1260	1046	6576	0	7	2.6800	1.2328	4.0000
396	1046	6576	0	7	6.4800	2.3328	2.0000
600	1046	6576	0	7	9.2400	2.9568	4.0000
817	1046	6576	0	7	6.7200	3.2928	4.0000
168	1046	6576	0	7	3.7800	1.3986	3.0000
557	1046	6576	0	7	2.7200	1.2512	2.0000
410	1046	5948	0	7	3.7800	1.1718	3.0000
947	1046	5948	0	7	1.3000	0.5590	2.0000
165	1046	5948	0	7	3.5000	1.2600	2.0000
953	1046	5948	0	7	8.2200	2.8770	3.0000
1290	1046	5948	0	7	6.4200	2.6322	2.0000
1107	1046	5948	0	7	8.1000	3.0780	3.0000
98	1046	5948	0	7	3.6600	1.3542	2.0000
467	1046	364	0	7	15.2400	7.3152	4.0000
444	1046	364	0	7	10.3600	4.1440	4.0000
927	1046	364	0	7	2.5200	1.0080	4.0000
623	1046	364	0	7	3.6000	1.6200	2.0000
706	1046	364	0	7	10.3800	3.3216	3.0000
457	1046	364	0	7	4.5200	1.9888	2.0000
604	1046	3987	0	7	2.5000	0.9000	2.0000
1153	1046	3987	0	7	1.5600	0.4836	3.0000
1063	1046	3987	0	7	9.5400	4.5792	3.0000
188	1046	3987	0	7	10.3200	3.7152	4.0000
1257	1046	3987	0	7	5.8200	2.6772	3.0000
1346	1046	5942	0	7	9.4000	4.4180	4.0000
897	1046	5942	0	7	1.6200	0.5832	3.0000
687	1046	5942	0	7	3.8800	1.2416	4.0000
903	1046	5942	0	7	10.0800	3.4272	4.0000
254	1046	5942	0	7	2.2400	0.8288	4.0000
1057	1046	5942	0	7	4.2900	1.9734	3.0000
814	1046	9509	0	7	5.1900	1.9722	3.0000
936	1046	9509	0	7	11.1200	4.8928	4.0000
154	1046	9509	0	7	3.9200	1.6464	2.0000
1357	1046	9509	0	7	10.8400	4.5528	4.0000
1280	1046	9509	0	7	6.8500	2.8770	5.0000
1097	1046	9509	0	7	8.6000	2.9240	4.0000
185	1046	9509	0	7	1.7100	0.7866	3.0000
1233	1046	2956	0	7	2.9200	1.2848	4.0000
1210	1046	2956	0	7	3.4000	1.3260	2.0000
135	1046	2956	0	7	7.7800	3.1898	2.0000
245	1046	2956	0	7	4.4700	1.9668	3.0000
328	1046	2956	0	7	5.0400	1.7136	4.0000
1501	1046	2366	0	7	5.0400	2.0160	2.0000
66	1046	2366	0	7	13.7600	6.1920	4.0000
841	1046	2366	0	7	9.2500	2.9600	5.0000
864	1046	6124	0	7	6.5200	2.9340	4.0000
1147	1046	6124	0	7	5.6800	2.2720	4.0000
299	1046	6124	0	7	3.3600	1.2432	2.0000
143	1046	6124	0	7	4.9200	1.9188	2.0000
1025	1046	6124	0	7	4.3500	2.0880	3.0000
1081	1046	6124	0	7	8.7300	3.3174	3.0000
498	1046	6124	0	7	7.6500	3.0600	3.0000
548	1046	7523	0	7	11.6000	4.7560	4.0000
952	1046	7523	0	7	8.7300	3.2301	3.0000
155	1046	7523	0	7	7.6200	2.3622	2.0000
159	1046	7523	0	7	3.4200	1.3680	2.0000
975	1046	7523	0	7	15.0400	5.2640	4.0000
1231	1046	7523	0	7	11.1300	3.4503	3.0000
894	1046	5347	0	7	1.7100	0.5643	3.0000
312	1046	5347	0	7	6.3900	2.0448	3.0000
501	1046	5347	0	7	4.3500	1.3485	3.0000
1077	1046	5347	0	7	7.3600	2.2816	2.0000
1320	1046	5347	0	7	7.9800	3.4314	3.0000
717	1046	10050	0	7	7.8400	3.2144	2.0000
1526	1046	447	0	7	4.9500	2.3265	3.0000
1530	1046	447	0	7	3.8100	1.5621	3.0000
788	1046	447	0	7	1.1000	0.4400	2.0000
868	1046	4252	0	7	14.3200	5.5848	4.0000
1191	1046	4252	0	7	8.4000	3.5280	4.0000
1368	1046	4252	0	7	7.1000	2.1300	2.0000
1251	1046	4252	0	7	14.3200	5.7280	4.0000
43	1046	4252	0	7	3.3400	1.2358	2.0000
552	1046	4252	0	7	1.1000	0.4290	2.0000
581	1046	4252	0	7	8.5200	4.0896	3.0000
1164	1046	9840	0	7	5.1300	2.2059	3.0000
1467	1046	1538	0	7	11.6400	4.0740	3.0000
952	1046	1538	0	7	5.8200	2.7936	2.0000
941	1046	1538	0	7	15.8000	7.4260	4.0000
558	1046	1538	0	7	2.4000	0.7920	3.0000
149	1046	1538	0	7	4.9800	1.9422	2.0000
964	1046	1538	0	7	3.9800	1.4726	2.0000
46	1046	5635	0	7	6.8800	3.0960	2.0000
516	1046	5635	0	7	7.4000	3.7000	4.0000
1078	1046	5635	0	7	6.5600	2.3616	4.0000
123	1046	5635	0	7	15.3600	7.3728	4.0000
439	1046	3480	0	7	10.5000	3.7800	3.0000
895	1046	3480	0	7	2.6000	1.0140	4.0000
672	1046	3480	0	7	6.6800	2.0040	2.0000
196	1046	3480	0	7	9.8800	4.5448	4.0000
1211	1046	3480	0	7	11.3700	5.4576	3.0000
1282	1046	3480	0	7	10.3200	3.1992	3.0000
339	1046	3480	0	7	2.8000	1.1200	2.0000
846	1046	3508	0	7	6.8400	2.5992	4.0000
476	1046	3508	0	7	7.2800	2.9848	2.0000
193	1046	2779	0	7	11.0400	4.7472	3.0000
463	1046	2779	0	7	3.7500	1.3500	3.0000
480	1046	2779	0	7	5.0700	2.4843	3.0000
430	1046	2779	0	7	5.4000	1.8360	3.0000
580	1046	2779	0	7	4.8200	1.9280	2.0000
1460	1046	1898	0	7	6.3900	2.3643	3.0000
663	1046	1898	0	7	5.2800	2.5344	3.0000
667	1046	1898	0	7	7.9800	2.7930	3.0000
1483	1046	1898	0	7	4.2600	1.4484	2.0000
181	1046	1898	0	7	2.7900	0.9207	3.0000
557	1046	1898	0	7	4.0800	1.8360	3.0000
233	1063	3198	0	7	9.8400	4.2312	4.0000
1300	1063	3198	0	7	5.8000	2.6100	4.0000
319	1063	3198	0	7	6.4000	3.0080	4.0000
562	1063	3198	0	7	2.3600	0.7316	4.0000
246	1063	3198	0	7	6.4200	2.9532	2.0000
1228	1063	8505	0	7	4.3800	2.1462	2.0000
951	1063	8505	0	7	3.8600	1.7756	2.0000
1367	1063	8505	0	7	14.2800	6.1404	4.0000
119	1063	8505	0	7	6.8400	2.1204	3.0000
1161	1063	8505	0	7	7.1800	2.9438	2.0000
1151	1063	8505	0	7	1.8600	0.6882	3.0000
768	1063	8505	0	7	11.0400	3.6432	4.0000
772	1063	8505	0	7	3.8800	1.6296	2.0000
226	1063	6024	0	7	3.0400	1.1856	4.0000
83	1063	6024	0	7	15.5200	4.8112	4.0000
100	1063	6024	0	7	5.8500	2.8665	3.0000
50	1063	6024	0	7	7.9000	3.8710	2.0000
199	1063	6024	0	7	3.3400	1.2024	2.0000
280	1063	8247	0	7	5.4300	2.5521	3.0000
1455	1063	8247	0	7	7.5900	3.5673	3.0000
307	1063	8011	0	7	4.4400	1.9092	3.0000
230	1063	8011	0	7	4.7600	2.3800	4.0000
47	1063	8011	0	7	10.2800	4.9344	4.0000
596	1063	8011	0	7	2.5600	1.2032	4.0000
1499	1063	6717	0	7	4.1700	1.4178	3.0000
1328	1063	6717	0	7	6.7800	2.1018	3.0000
1012	1063	6717	0	7	5.5200	2.1528	2.0000
403	1063	6717	0	7	4.6500	2.2785	3.0000
673	1063	6717	0	7	5.4800	2.4660	2.0000
1086	1063	9300	0	7	7.5900	2.2770	3.0000
1396	1063	9300	0	7	7.9500	3.1800	3.0000
466	1063	9300	0	7	7.8900	2.8404	3.0000
870	1063	9300	0	7	7.8800	3.4672	4.0000
54	1063	4573	0	7	8.7900	4.3950	3.0000
1375	1063	4573	0	7	6.3900	3.1311	3.0000
1259	1063	4573	0	7	6.4200	2.2470	3.0000
50	1063	4573	0	7	15.8000	7.2680	4.0000
560	1063	4573	0	7	3.6000	1.4040	3.0000
676	1063	2969	0	7	13.1600	5.7904	4.0000
654	1063	2969	0	7	4.3400	1.3020	2.0000
1049	1063	5717	0	7	11.7900	4.5981	3.0000
346	1063	5717	0	7	6.3600	2.6712	3.0000
483	1063	5717	0	7	5.8200	2.2116	3.0000
1066	1063	2821	0	7	8.6700	3.1212	3.0000
296	1063	2821	0	7	1.5000	0.6750	3.0000
373	1063	8557	0	7	8.2800	3.4776	3.0000
816	1063	8557	0	7	6.8700	2.7480	3.0000
1045	1063	8557	0	7	7.4000	2.9600	2.0000
1089	1063	8557	0	7	4.9400	2.2724	2.0000
1372	1063	8557	0	7	7.4700	2.8386	3.0000
523	1063	8557	0	7	5.1600	1.9092	3.0000
367	1063	8557	0	7	13.9600	5.3048	4.0000
660	1063	3297	0	7	8.4000	4.2000	3.0000
1076	1063	3297	0	7	9.7200	4.3740	3.0000
1386	1063	3297	0	7	6.5600	2.6896	4.0000
870	1063	3297	0	7	5.9100	2.6004	3.0000
859	1063	3297	0	7	3.9300	1.2969	3.0000
963	1063	2571	0	7	7.2000	2.6640	3.0000
993	1063	2571	0	7	11.8500	5.8065	3.0000
77	1063	2571	0	7	5.6000	2.6880	2.0000
1219	1063	6891	0	7	9.4400	4.4368	4.0000
1369	1063	6891	0	7	13.5200	5.1376	4.0000
920	1063	6891	0	7	2.9200	0.9636	4.0000
710	1063	6891	0	7	4.7600	1.6660	4.0000
926	1063	6891	0	7	2.8000	1.0640	5.0000
277	1063	6891	0	7	12.0500	5.7840	5.0000
1080	1063	6891	0	7	10.9500	4.8180	5.0000
1400	1063	898	0	7	3.4400	1.0320	4.0000
1217	1063	898	0	7	3.8100	1.7907	3.0000
208	1063	898	0	7	7.4100	3.6309	3.0000
118	1063	898	0	7	5.9200	2.2496	4.0000
800	1063	898	0	7	6.5200	2.1516	2.0000
1456	1063	898	0	7	7.3200	3.5868	4.0000
634	1063	898	0	7	10.1200	3.2384	4.0000
811	1063	898	0	7	5.9400	2.4354	2.0000
704	1063	4292	0	7	4.8900	1.7604	3.0000
161	1063	4292	0	7	4.5600	2.0520	3.0000
232	1063	4292	0	7	7.8900	2.7615	3.0000
848	1063	4292	0	7	6.7800	2.1018	3.0000
145	1063	4292	0	7	6.8100	2.6559	3.0000
282	1063	4292	0	7	2.7900	1.1997	3.0000
172	1063	5250	0	7	13.2800	4.9136	4.0000
615	1063	5250	0	7	5.4000	2.4840	4.0000
1257	1063	5250	0	7	7.7600	3.1816	4.0000
887	1063	5250	0	7	3.6000	1.3320	2.0000
1170	1063	5250	0	7	5.3000	2.1200	2.0000
321	1063	5250	0	7	7.2300	3.4704	3.0000
517	1063	2206	0	7	6.8000	3.3320	2.0000
1533	1063	2206	0	7	10.0000	3.4000	4.0000
45	1063	2206	0	7	1.5900	0.6519	3.0000
661	1063	2206	0	7	9.3600	3.6504	4.0000
1516	1063	2206	0	7	6.7200	2.5536	2.0000
301	1063	2890	0	7	1.5900	0.6201	3.0000
624	1063	2890	0	7	7.3800	3.0258	3.0000
800	1063	2890	0	7	6.5200	2.8688	2.0000
684	1063	2890	0	7	2.7200	0.9248	4.0000
1033	1063	2890	0	7	3.8200	1.8718	2.0000
857	1063	7904	0	7	4.4400	1.3764	2.0000
101	1063	7904	0	7	2.1600	0.9504	3.0000
78	1063	7904	0	7	6.5700	2.4309	3.0000
997	1063	408	0	7	13.1600	6.5800	4.0000
481	1063	408	0	7	11.4000	5.5860	4.0000
471	1063	408	0	7	2.4900	0.8715	3.0000
88	1063	408	0	7	2.5800	1.2384	3.0000
1390	1063	7571	0	7	5.7300	1.8909	3.0000
1274	1063	7571	0	7	3.9300	1.8078	3.0000
65	1063	7571	0	7	7.5200	3.3088	2.0000
575	1063	7571	0	7	11.2400	4.9456	4.0000
604	1063	7571	0	7	2.5000	1.2500	2.0000
1247	1063	7571	0	7	5.0400	2.1168	3.0000
1527	1063	4138	0	7	13.8400	6.2280	4.0000
838	1063	4138	0	7	7.7400	3.4056	3.0000
202	1063	4138	0	7	2.9800	1.3112	2.0000
1284	1063	4138	0	7	7.2900	2.6244	3.0000
668	1063	6745	0	7	15.7200	7.3884	4.0000
1444	1063	6745	0	7	5.2800	1.9536	3.0000
1088	1063	6745	0	7	9.9600	4.6812	3.0000
703	1063	2337	0	7	8.9100	2.9403	3.0000
998	1063	2337	0	7	3.7500	1.7250	3.0000
842	1063	2337	0	7	16.0000	4.9600	5.0000
1225	1063	2452	0	7	5.1600	2.2188	3.0000
576	1063	2452	0	7	2.1000	1.0080	3.0000
965	1063	2452	0	7	6.1200	2.0808	4.0000
942	1063	2452	0	7	7.0200	3.2292	3.0000
1424	1063	2452	0	7	11.7300	4.6920	3.0000
1535	1063	2452	0	7	11.6800	5.2560	4.0000
1264	1063	7536	0	7	9.4000	4.0420	4.0000
43	1063	7536	0	7	6.6800	2.1376	4.0000
1418	1063	7536	0	7	4.8300	2.3184	3.0000
655	1063	2411	0	7	4.6200	2.0328	2.0000
1537	1063	2411	0	7	10.9200	5.3508	4.0000
36	1063	2411	0	7	7.2000	2.5200	4.0000
1011	1063	2411	0	7	9.5100	4.4697	3.0000
56	1063	2411	0	7	2.1300	0.8733	3.0000
1144	1063	7139	0	7	3.4000	1.0880	4.0000
1215	1063	7139	0	7	5.8400	2.2776	4.0000
185	1063	3768	0	7	2.2800	0.7524	4.0000
562	1063	3768	0	7	1.7700	0.5841	3.0000
1404	1063	3768	0	7	5.4200	2.4932	2.0000
435	1063	3768	0	7	5.6600	2.2074	2.0000
1371	1063	3768	0	7	7.4100	2.8158	3.0000
535	1063	3768	0	7	8.5200	3.6636	3.0000
1071	1063	3768	0	7	7.9200	3.9600	3.0000
289	1063	3768	0	7	4.1100	1.9728	3.0000
1368	1063	8559	0	7	10.6500	5.1120	3.0000
1345	1063	8559	0	7	7.3600	3.5328	2.0000
270	1063	8559	0	7	6.7200	2.2848	3.0000
1524	1063	8559	0	7	2.5200	1.1592	2.0000
775	1063	7705	0	7	2.8500	0.8835	3.0000
1152	1063	7705	0	7	5.2600	2.5248	2.0000
436	1063	7705	0	7	4.5900	1.7442	3.0000
983	1063	1085	0	7	2.4600	0.9840	3.0000
1332	1063	1085	0	7	2.0700	0.9936	3.0000
284	1063	1085	0	7	2.9700	1.0989	3.0000
313	1063	1085	0	7	5.7000	1.8810	2.0000
956	1063	1085	0	7	3.6000	1.2600	3.0000
999	1063	1085	0	7	5.4200	2.0596	2.0000
450	1063	3709	0	7	10.1100	4.5495	3.0000
1372	1063	3709	0	7	4.9800	2.3904	2.0000
895	1063	3709	0	7	1.9500	0.7410	3.0000
766	1063	3709	0	7	1.2400	0.4216	2.0000
423	1063	3709	0	7	2.9400	1.0878	2.0000
1039	1063	3709	0	7	2.4300	0.9720	3.0000
15	1063	5253	0	7	9.1600	2.7480	4.0000
364	1063	5253	0	7	4.4000	2.0680	2.0000
1413	1063	7854	0	7	13.5200	6.2192	4.0000
431	1063	7854	0	7	2.8800	0.9216	3.0000
260	1063	7854	0	7	5.5200	2.4840	3.0000
1502	1063	7854	0	7	8.4300	3.2034	3.0000
893	1063	7854	0	7	3.6400	1.5652	4.0000
1063	1063	8635	0	7	9.5400	3.3390	3.0000
1479	1063	8635	0	7	4.3800	1.9710	3.0000
231	1063	8635	0	7	7.9500	3.2595	3.0000
859	1063	8635	0	7	3.9300	1.5720	3.0000
1263	1063	8635	0	7	2.4900	1.0956	3.0000
273	1063	7584	0	7	8.7200	4.0112	4.0000
716	1063	7584	0	7	5.4300	2.1177	3.0000
1359	1063	7584	0	7	4.9600	2.1824	4.0000
989	1063	7584	0	7	1.6800	0.8400	2.0000
1272	1063	7584	0	7	7.4400	3.1248	3.0000
423	1063	7584	0	7	5.8800	2.1168	4.0000
267	1063	7584	0	7	2.4900	1.0209	3.0000
876	1063	7859	0	7	5.1300	2.2572	3.0000
1292	1063	7859	0	7	16.6500	5.1615	5.0000
1189	1063	7859	0	7	2.2800	1.1172	3.0000
673	1063	7859	0	7	13.7000	6.7130	5.0000
1180	1063	9588	0	7	7.8000	2.7300	2.0000
1535	1063	4510	0	7	8.7600	3.4164	3.0000
21	1063	4510	0	7	9.3200	4.1940	4.0000
304	1063	4510	0	7	7.5600	3.2508	4.0000
1013	1063	4510	0	7	4.6500	1.9530	3.0000
857	1063	4510	0	7	8.8800	3.7296	4.0000
181	1063	4510	0	7	2.7900	0.9486	3.0000
237	1063	4510	0	7	8.0400	3.7788	3.0000
874	1041	9369	549	7	6.3600	2.1624	4.0000
864	1041	9369	549	7	4.8900	1.6626	3.0000
481	1041	9369	549	7	5.7000	2.6790	2.0000
485	1041	9369	549	7	8.7600	3.9420	4.0000
1301	1041	9369	549	7	2.8200	1.2690	3.0000
1557	1041	9369	549	7	4.8000	1.4880	4.0000
375	1041	9369	549	7	11.4500	4.9235	5.0000
1525	1041	5133	549	7	11.7900	4.8339	3.0000
915	1041	5133	549	7	5.7400	2.6978	2.0000
645	1041	6611	549	7	9.9600	3.7848	3.0000
755	1041	6611	549	7	11.9200	4.5296	4.0000
672	1041	5301	549	7	10.0200	3.0060	3.0000
1088	1041	5301	549	7	9.9600	4.0836	3.0000
1398	1041	5301	549	7	9.4500	4.0635	3.0000
882	1041	5301	549	7	7.4700	3.3615	3.0000
872	1041	5301	549	7	7.5600	2.5704	3.0000
659	1041	3810	549	7	9.6300	4.8150	3.0000
1102	1041	3810	549	7	5.7000	2.1660	3.0000
186	1041	3810	549	7	6.6900	3.1443	3.0000
230	1041	3810	549	7	4.7600	2.0468	4.0000
386	1041	9770	549	7	6.6900	2.5422	3.0000
775	1041	9770	549	7	3.8000	1.2540	4.0000
752	1041	9770	549	7	2.5500	0.9180	3.0000
1235	1041	9770	549	7	5.5200	2.2080	4.0000
1345	1041	9770	549	7	7.3600	3.6064	2.0000
1428	1041	9770	549	7	15.4400	6.9480	4.0000
1509	1041	3058	549	7	5.9600	2.3244	2.0000
1326	1041	3058	549	7	3.4200	1.1970	2.0000
317	1041	3058	549	7	8.7200	3.2264	4.0000
227	1041	3058	549	7	3.9600	1.5840	2.0000
910	1041	3058	549	7	3.6800	1.2880	2.0000
7	1041	3058	549	7	5.2200	2.3490	2.0000
976	1041	4825	549	7	3.5100	1.2285	3.0000
960	1041	874	549	7	6.4500	2.1930	3.0000
1512	1041	874	549	7	1.0800	0.4320	2.0000
591	1041	8142	549	7	3.5100	1.6146	3.0000
1352	1041	8142	549	7	7.9500	3.6570	3.0000
204	1041	2111	549	7	4.8000	2.1120	3.0000
541	1041	2111	549	7	5.6400	2.1996	3.0000
358	1041	2111	549	7	15.0000	5.4000	4.0000
907	1041	2111	549	7	13.6800	5.1984	4.0000
404	1041	2111	549	7	3.7500	1.7625	3.0000
587	1041	9509	549	7	13.0800	4.5780	4.0000
537	1041	9509	549	7	10.6000	5.1940	4.0000
686	1041	9509	549	7	7.2800	2.8392	4.0000
237	1041	9509	549	7	8.0400	2.7336	3.0000
188	1041	6192	549	7	7.7400	3.2508	3.0000
498	1041	6192	549	7	10.2000	3.5700	4.0000
1540	1041	6192	549	7	14.0800	4.7872	4.0000
1530	1041	6192	549	7	3.8100	1.4859	3.0000
1147	1041	6192	549	7	4.2600	1.3206	3.0000
1151	1041	6192	549	7	1.8600	0.8184	3.0000
409	1041	6192	549	7	11.7300	5.0439	3.0000
1191	1041	7638	549	7	4.2000	1.5120	2.0000
1434	1041	7638	549	7	2.7900	1.1718	3.0000
1118	1041	7638	549	7	8.7900	3.1644	3.0000
509	1041	7638	549	7	5.7000	1.9380	3.0000
656	1041	7690	549	7	11.5500	4.2735	3.0000
312	1041	7690	549	7	6.3900	2.9394	3.0000
928	1041	7690	549	7	4.9500	1.7820	3.0000
639	1041	7690	549	7	9.8400	3.7392	3.0000
362	1041	7690	549	7	11.9100	4.7640	3.0000
1305	1041	404	549	7	1.7100	0.8208	3.0000
1481	1041	404	549	7	3.8600	1.6984	2.0000
1365	1041	404	549	7	1.5900	0.5247	3.0000
156	1041	404	549	7	1.6500	0.6930	3.0000
1169	1041	7411	549	7	11.9200	5.2448	4.0000
719	1041	7411	549	7	4.9000	1.6660	2.0000
509	1041	7411	549	7	7.6000	3.7240	4.0000
726	1041	7411	549	7	12.8400	4.1088	4.0000
77	1041	7411	549	7	8.4000	2.9400	3.0000
466	1041	7411	549	7	5.2600	2.3144	2.0000
636	1041	9733	549	7	10.5600	4.7520	4.0000
759	1041	9733	549	7	5.6700	1.9278	3.0000
1535	1041	9733	549	7	11.6800	5.8400	4.0000
765	1041	9733	549	7	7.6800	2.4576	4.0000
1102	1041	9733	549	7	5.7000	1.9950	3.0000
919	1041	9733	549	7	4.6200	2.3100	3.0000
201	1041	2232	549	7	9.0000	3.5100	4.0000
1515	1041	6897	549	7	3.3000	1.6170	3.0000
68	1041	6897	549	7	14.2400	4.9840	4.0000
151	1041	6897	549	7	8.7300	3.6666	3.0000
1459	1041	6897	549	7	2.8600	1.1726	2.0000
650	1041	6897	549	7	3.1000	1.2400	2.0000
1106	1041	6897	549	7	4.5600	1.4592	3.0000
1555	1041	4798	549	7	5.9000	2.4780	2.0000
679	1041	4798	549	7	2.9800	1.1324	2.0000
190	1041	4798	549	7	11.2200	4.4880	3.0000
413	1041	8247	549	7	6.7500	2.1600	3.0000
989	1041	8247	549	7	3.3600	1.3104	4.0000
66	1041	9598	549	7	10.3200	3.5088	3.0000
869	1041	9598	549	7	8.4800	4.1552	4.0000
846	1041	9598	549	7	6.8400	2.1204	4.0000
1329	1041	9598	549	7	4.9500	1.9800	3.0000
1025	1041	9598	549	7	2.9000	1.4210	2.0000
1108	1041	9598	549	7	4.9200	2.2140	3.0000
1092	1041	6892	549	7	7.1400	2.7846	3.0000
909	1041	6892	549	7	6.2000	2.1700	4.0000
1458	1041	6892	549	7	14.5000	4.6400	5.0000
1368	1041	6892	549	7	7.1000	2.9820	2.0000
493	1041	6892	549	7	10.5600	3.2736	4.0000
4	1041	6892	549	7	7.2800	3.4216	2.0000
656	1041	10053	549	7	15.4000	5.3900	4.0000
1459	1041	10053	549	7	4.2900	1.4157	3.0000
1022	1041	10053	549	7	3.0200	0.9664	2.0000
1505	1041	10053	549	7	11.0000	3.6300	4.0000
57	1041	10053	549	7	1.8300	0.8052	3.0000
140	1041	10053	549	7	7.2800	2.6936	4.0000
1449	1041	10053	549	7	2.6100	0.9396	3.0000
180	1041	4809	549	7	2.7600	1.2696	4.0000
916	1041	4809	549	7	7.7100	3.5466	3.0000
1093	1041	4809	549	7	11.2400	5.2828	4.0000
976	1041	4809	549	7	2.3400	0.9126	2.0000
1326	1041	4809	549	7	5.1300	1.6416	3.0000
1422	1041	4809	549	7	6.6900	2.0739	3.0000
730	1041	9733	549	7	6.8800	2.5456	4.0000
481	1041	9733	549	7	8.5500	3.6765	3.0000
1230	1041	9733	549	7	2.3100	0.8085	3.0000
127	1041	9733	549	7	8.7000	4.1760	5.0000
767	1041	8142	549	7	4.3500	1.7400	3.0000
345	1041	8142	549	7	8.4400	2.7852	4.0000
1366	1041	4902	549	7	8.2800	3.5604	3.0000
1549	1041	9190	549	7	3.0400	1.3072	2.0000
701	1041	9190	549	7	3.0000	1.4400	4.0000
545	1041	9190	549	7	4.3500	1.4790	3.0000
1427	1041	9190	549	7	9.8100	4.5126	3.0000
1483	1041	9190	549	7	6.3900	2.4921	3.0000
900	1041	9190	549	7	5.5800	2.4552	3.0000
1503	1041	9190	549	7	11.7600	3.5280	4.0000
1354	1041	10214	549	7	5.9200	2.1904	4.0000
557	1041	10214	549	7	5.4400	1.8496	4.0000
561	1041	10214	549	7	3.0800	1.1088	4.0000
1377	1041	10214	549	7	11.3200	5.0940	4.0000
75	1041	10214	549	7	2.7200	1.0880	4.0000
1363	1041	5359	549	7	7.9800	3.8304	3.0000
514	1041	5359	549	7	3.6200	1.3756	2.0000
358	1041	5359	549	7	7.5000	2.9250	2.0000
1240	1041	5359	549	7	4.5200	1.8984	2.0000
1296	1041	5359	549	7	5.0200	2.3092	2.0000
714	1041	5359	549	7	10.8000	4.4280	4.0000
830	1041	5589	549	7	7.3500	3.6015	3.0000
554	1041	5589	549	7	9.4200	4.2390	3.0000
970	1041	5589	549	7	12.4400	5.1004	4.0000
1279	1041	5589	549	7	8.8800	3.9072	3.0000
764	1041	5589	549	7	11.4300	3.7719	3.0000
753	1041	5589	549	7	5.6700	2.4381	3.0000
395	1041	8267	549	7	6.6600	2.2644	3.0000
511	1041	2366	549	7	2.7200	0.8976	4.0000
755	1041	2366	549	7	11.9200	5.4832	4.0000
438	1041	2366	549	7	7.7200	3.3968	4.0000
1387	1041	2366	549	7	10.4700	4.6068	3.0000
1243	1041	2366	549	7	4.7200	1.4160	4.0000
1260	1041	2366	549	7	3.3500	1.4740	5.0000
1210	1041	2366	549	7	6.8000	2.8560	4.0000
1360	1041	2366	549	7	12.1000	5.0820	5.0000
1467	1041	5993	549	7	15.5200	6.2080	4.0000
1390	1041	5993	549	7	11.4600	4.4694	6.0000
15	1041	5096	549	7	9.1600	3.3892	4.0000
658	1041	5096	549	7	8.0400	2.4120	3.0000
702	1041	5096	549	7	7.6800	2.6880	2.0000
985	1041	5096	549	7	2.8800	1.1808	4.0000
1280	1041	5096	549	7	4.1100	1.3563	3.0000
1124	1041	5096	549	7	2.4300	1.1421	3.0000
152	1041	7805	549	7	8.6700	2.6877	3.0000
223	1041	7805	549	7	9.5700	3.4452	3.0000
839	1041	7805	549	7	1.9800	0.9504	3.0000
136	1041	7805	549	7	11.6100	4.7601	3.0000
239	1041	10136	549	7	6.6300	2.8509	3.0000
789	1041	10136	549	7	10.8600	4.1268	3.0000
699	1041	10136	549	7	5.6800	1.9312	4.0000
1094	1041	8766	549	7	15.0800	6.1828	4.0000
512	1041	8766	549	7	5.4800	2.0276	2.0000
1115	1041	8766	549	7	5.0000	1.9500	2.0000
1277	1041	8766	549	7	7.6200	3.6576	3.0000
1521	1041	8766	549	7	2.1000	0.7980	3.0000
1205	1041	8766	549	7	7.8000	2.4180	3.0000
1440	1041	5532	549	7	5.6200	2.3604	2.0000
286	1041	5532	549	7	4.2600	1.7892	3.0000
1047	1041	5532	549	7	9.6900	3.1977	3.0000
99	1041	6392	549	7	7.0800	3.5400	3.0000
781	1041	6392	549	7	11.8500	5.2140	3.0000
292	1041	6392	549	7	5.4300	2.3349	3.0000
615	1041	6392	549	7	4.0500	1.9440	3.0000
362	1041	2610	549	7	7.9400	2.8584	2.0000
379	1041	2610	549	7	7.7000	2.9260	2.0000
329	1041	2610	549	7	3.4800	1.4616	2.0000
1195	1041	8594	549	7	3.3200	1.0624	2.0000
653	1041	8594	549	7	11.1200	3.4472	4.0000
309	1041	8594	549	7	14.4800	4.4888	4.0000
925	1041	8594	549	7	2.2800	0.8436	3.0000
636	1041	8594	549	7	10.5600	5.1744	4.0000
359	1041	8594	549	7	5.2800	2.4816	4.0000
775	1041	8594	549	7	1.9000	0.8930	2.0000
813	1041	1665	549	7	4.3500	1.8705	3.0000
463	1041	669	549	7	5.0000	2.1000	4.0000
147	1041	669	549	7	1.9200	0.7296	3.0000
440	1041	7672	549	7	2.0100	0.9648	3.0000
922	1041	7672	549	7	10.3600	4.7656	4.0000
1033	1041	7672	549	7	7.6400	3.4380	4.0000
1116	1041	7672	549	7	7.5900	3.4155	3.0000
866	1041	7672	549	7	10.3800	3.8406	3.0000
756	1041	6897	549	7	10.7200	3.8592	4.0000
1532	1041	6897	549	7	2.7800	0.9730	2.0000
1176	1041	6897	549	7	6.8400	2.3940	4.0000
1099	1041	6897	549	7	9.7200	3.9852	3.0000
1189	1041	8793	549	7	3.0400	1.5200	4.0000
234	1041	8793	549	7	8.1000	3.4830	3.0000
810	1041	8793	549	7	1.7100	0.7182	3.0000
640	1041	8793	549	7	10.3600	4.0404	4.0000
103	1041	6160	549	7	2.8500	1.0830	3.0000
1185	1041	6160	549	7	5.4000	1.9980	4.0000
1277	1040	5250	549	7	7.6200	2.9718	3.0000
388	1040	5250	549	7	7.0500	2.6085	3.0000
351	1040	5250	549	7	11.0400	5.4096	4.0000
1080	1040	4950	549	7	4.3800	1.9710	2.0000
963	1040	4950	549	7	7.2000	3.4560	3.0000
1313	1040	4950	549	7	11.7600	4.9392	3.0000
264	1040	4950	549	7	11.1200	3.7808	4.0000
707	1040	4950	549	7	3.7400	1.3464	2.0000
1350	1040	4950	549	7	3.6800	1.6560	4.0000
980	1040	4950	549	7	3.4400	1.1696	2.0000
914	1040	2592	549	7	7.3800	2.5830	3.0000
1530	1040	2592	549	7	5.0800	1.6764	4.0000
827	1040	2592	549	7	2.8500	0.9405	3.0000
964	1040	2592	549	7	5.9700	2.6268	3.0000
1380	1040	2592	549	7	14.4800	4.4888	4.0000
112	1040	7747	549	7	4.5200	1.4916	4.0000
1553	1040	7747	549	7	7.4400	2.9760	4.0000
345	1040	7747	549	7	10.5500	4.8530	5.0000
854	1040	7747	549	7	8.0000	3.5200	5.0000
1297	1040	7747	549	7	8.3000	3.5690	5.0000
1526	1040	7747	549	7	8.2500	3.6300	5.0000
12	1040	7747	549	7	4.6200	1.6170	3.0000
295	1040	7747	549	7	12.4800	5.9904	4.0000
309	1040	5135	549	7	7.2400	2.9684	2.0000
1351	1040	5135	549	7	5.0100	2.3547	3.0000
1340	1040	5135	549	7	5.1400	2.0046	2.0000
958	1040	5135	549	7	2.7200	1.0064	2.0000
962	1040	5135	549	7	7.4800	2.7676	4.0000
219	1040	5135	549	7	7.5600	3.3264	3.0000
475	1040	5135	549	7	7.8300	2.8971	3.0000
851	1040	5135	549	7	10.0400	3.5140	4.0000
239	1040	730	549	7	11.0500	4.5305	5.0000
389	1040	730	549	7	5.3700	1.7721	3.0000
838	1040	8747	549	7	7.7400	2.7864	3.0000
449	1040	4633	549	7	11.0700	4.9815	3.0000
173	1040	4633	549	7	5.7200	1.9448	4.0000
589	1040	4633	549	7	7.9500	3.9750	3.0000
899	1040	4633	549	7	3.8400	1.2288	2.0000
1281	1040	6096	549	7	11.0800	5.3184	4.0000
379	1040	6096	549	7	11.5500	5.0820	3.0000
1115	1040	6096	549	7	5.0000	2.3500	2.0000
1292	1040	6096	549	7	9.9900	3.4965	3.0000
102	1040	792	549	7	7.3500	3.2340	3.0000
1057	1040	3407	549	7	4.2900	1.8876	3.0000
1034	1040	3407	549	7	11.6400	5.7036	4.0000
1517	1040	3407	549	7	2.3200	0.8120	4.0000
69	1040	3407	549	7	9.3000	4.3710	3.0000
878	1040	5189	549	7	5.6100	2.5806	3.0000
841	1040	5189	549	7	5.5500	1.7760	3.0000
509	1040	6261	549	7	7.6000	3.8000	4.0000
1192	1040	6261	549	7	2.9400	1.2348	3.0000
289	1040	6261	549	7	5.4800	2.3016	4.0000
1025	1040	6261	549	7	5.8000	2.7260	4.0000
676	1040	2782	549	7	9.8700	3.3558	3.0000
693	1040	2782	549	7	3.9800	1.4726	2.0000
643	1040	2782	549	7	3.6800	1.6928	2.0000
998	1040	6490	549	7	3.7500	1.8750	3.0000
455	1040	6490	549	7	6.7200	2.6208	4.0000
526	1040	6490	549	7	6.7500	2.3625	3.0000
1142	1040	6490	549	7	5.9000	2.1830	2.0000
439	1040	6490	549	7	10.5000	4.3050	3.0000
576	1040	6490	549	7	2.8000	0.8680	4.0000
992	1040	6490	549	7	7.1600	3.2936	4.0000
888	1040	6490	549	7	1.7600	0.8448	2.0000
1102	1040	3143	549	7	7.6000	3.1920	4.0000
120	1040	3143	549	7	6.7800	3.2544	3.0000
363	1040	3143	549	7	5.4600	2.2386	3.0000
47	1040	3143	549	7	7.7100	3.0069	3.0000
996	1040	3143	549	7	2.5500	0.9945	3.0000
752	1040	3508	549	7	2.5500	0.9180	3.0000
1168	1040	3508	549	7	11.4600	4.2402	3.0000
1478	1040	3508	549	7	10.6400	4.5752	4.0000
962	1040	3508	549	7	7.4800	2.6180	4.0000
952	1040	3508	549	7	5.8200	1.9788	2.0000
569	1040	3508	549	7	12.6400	4.1712	4.0000
1303	1040	5948	549	7	1.3600	0.5712	2.0000
733	1040	5948	549	7	5.8500	2.8665	3.0000
57	1040	5948	549	7	2.4400	1.0248	4.0000
527	1040	5948	549	7	7.1400	2.9274	3.0000
1509	1040	3116	549	7	5.9600	2.8012	2.0000
1259	1040	3116	549	7	6.4200	3.2100	3.0000
450	1040	3116	549	7	6.7400	2.6286	2.0000
1319	1040	3116	549	7	5.0400	2.0160	3.0000
683	1040	3116	549	7	6.4800	2.6568	3.0000
207	1040	3116	549	7	3.7200	1.6368	3.0000
78	1040	3116	549	7	6.5700	2.1681	3.0000
552	1040	2890	549	7	1.1000	0.4070	2.0000
996	1040	2890	549	7	3.4000	1.6660	4.0000
80	1040	2890	549	7	7.2600	3.1218	2.0000
1222	1040	7076	549	7	9.8000	4.6060	4.0000
1372	1040	7076	549	7	4.9800	1.7928	2.0000
923	1040	7076	549	7	5.7600	1.8432	4.0000
713	1040	7076	549	7	10.3800	3.5292	3.0000
929	1040	7076	549	7	2.6500	1.0070	5.0000
280	1040	7076	549	7	5.4300	2.6064	3.0000
669	1040	7076	549	7	9.0000	3.9600	5.0000
1402	1040	1128	549	7	5.1800	1.9684	2.0000
1219	1040	1128	549	7	4.7200	1.6048	2.0000
211	1040	1128	549	7	10.8800	3.9168	4.0000
121	1040	1128	549	7	8.9400	3.4866	3.0000
803	1040	1128	549	7	7.0200	2.3868	2.0000
1459	1040	1128	549	7	2.8600	1.2584	2.0000
870	1040	2194	549	7	5.9100	1.8912	3.0000
1259	1040	2194	549	7	6.4200	2.1828	3.0000
1236	1040	2194	549	7	6.6400	2.3904	2.0000
258	1040	2194	549	7	5.1600	2.0640	3.0000
368	1040	2194	549	7	3.4200	1.1970	3.0000
451	1040	2194	549	7	5.3400	1.6554	3.0000
202	1040	2194	549	7	4.4700	1.5645	3.0000
950	1040	2194	549	7	10.4100	4.5804	3.0000
272	1040	7391	549	7	15.6400	6.2560	4.0000
715	1040	7391	549	7	6.2000	2.4180	4.0000
944	1040	7391	549	7	2.6400	1.0296	3.0000
987	1040	7391	549	7	5.1800	2.3310	2.0000
1270	1040	7391	549	7	8.0700	2.9859	3.0000
421	1040	7391	549	7	8.8500	3.1860	3.0000
265	1040	7391	549	7	14.4400	5.0540	4.0000
461	1040	4061	549	7	5.4400	2.3936	2.0000
877	1040	4061	549	7	3.1600	1.2008	2.0000
1187	1040	4061	549	7	6.6000	2.0460	3.0000
671	1040	4061	549	7	11.7200	3.5160	4.0000
127	1040	2870	549	7	6.9600	2.5056	4.0000
450	1040	2870	549	7	13.4800	5.6616	4.0000
627	1040	2870	549	7	3.4000	1.1560	2.0000
510	1040	2870	549	7	2.4400	0.8052	4.0000
67	1040	2232	549	7	7.4400	2.9016	4.0000
217	1040	2232	549	7	2.7200	0.8432	4.0000
666	1040	9552	549	7	1.7800	0.5874	2.0000
1536	1040	9552	549	7	5.3200	1.7556	4.0000
899	1040	9552	549	7	5.7600	2.6496	3.0000
423	1040	9552	549	7	5.8800	2.2932	4.0000
294	1040	9552	549	7	2.6400	1.0032	2.0000
1509	1040	9552	549	7	8.9400	3.8442	3.0000
566	1040	9552	549	7	7.1200	3.5600	4.0000
277	1040	9552	549	7	9.6400	4.6272	4.0000
863	1040	6289	549	7	5.9600	2.3840	2.0000
1333	1040	6289	549	7	1.8600	0.8556	2.0000
337	1040	6289	549	7	1.5000	0.5850	2.0000
940	1040	6289	549	7	8.5200	2.7264	3.0000
1516	1040	6289	549	7	10.0800	3.7296	3.0000
1346	1040	6289	549	7	4.7000	2.0210	2.0000
1029	1040	6289	549	7	5.0400	1.7640	3.0000
420	1040	6289	549	7	6.8100	3.4050	3.0000
794	1040	336	549	7	3.6000	1.4760	3.0000
371	1040	336	549	7	2.6400	0.8712	4.0000
1393	1040	7871	549	7	3.7000	1.5910	2.0000
18	1040	2596	549	7	5.3400	2.2962	2.0000
727	1040	2596	549	7	7.6400	3.6672	4.0000
571	1040	2596	549	7	3.7500	1.2750	3.0000
1453	1040	2596	549	7	9.3300	4.2918	3.0000
1509	1040	2596	549	7	8.9400	3.5760	3.0000
927	1040	2596	549	7	1.8900	0.8505	3.0000
1530	1040	2596	549	7	5.0800	1.5240	4.0000
1477	1040	2956	549	7	8.1000	2.9970	3.0000
681	1040	2956	549	7	6.9000	3.3120	3.0000
685	1040	2956	549	7	4.5900	1.6065	3.0000
1500	1040	2956	549	7	4.8200	1.6388	2.0000
198	1040	2956	549	7	2.7600	0.9384	3.0000
575	1040	2956	549	7	8.4300	3.7935	3.0000
1517	1040	3333	549	7	1.1600	0.5684	2.0000
148	1040	3333	549	7	11.8500	5.2140	3.0000
724	1040	3333	549	7	8.8200	4.0572	3.0000
1440	1040	7690	549	7	11.2400	4.3836	4.0000
1523	1040	7690	549	7	4.6800	1.6380	3.0000
215	1040	8884	549	7	2.3700	0.7821	3.0000
525	1040	8884	549	7	8.5500	3.9330	3.0000
9	1040	8884	549	7	7.2600	3.2670	3.0000
877	1040	8884	549	7	4.7400	1.4694	3.0000
494	1040	8884	549	7	3.8600	1.6598	2.0000
498	1040	8884	549	7	5.1000	1.7850	2.0000
1314	1040	8884	549	7	1.9200	0.6720	3.0000
538	1040	5095	549	7	3.7200	1.2648	4.0000
781	1040	5095	549	7	15.8000	7.2680	4.0000
465	1040	5095	549	7	11.8000	5.3100	4.0000
1413	1040	5095	549	7	10.1400	4.4616	3.0000
1270	1040	5095	549	7	10.7600	3.2280	4.0000
1287	1040	5095	549	7	7.0000	3.0800	5.0000
1237	1040	5095	549	7	11.0000	4.7300	4.0000
1386	1040	5095	549	7	8.2000	3.4440	5.0000
1494	1040	8834	549	7	3.3600	1.3440	2.0000
1417	1040	8834	549	7	10.8300	4.2237	3.0000
42	1040	7181	549	7	11.2800	4.1736	4.0000
685	1040	7181	549	7	4.5900	1.3770	3.0000
728	1040	7181	549	7	3.7800	1.3230	2.0000
1011	1040	7181	549	7	12.6800	5.1988	4.0000
1307	1040	7181	549	7	3.9600	1.3464	3.0000
1151	1040	7181	549	7	1.8600	0.8742	3.0000
179	1040	1150	549	7	8.2500	2.5575	3.0000
249	1040	1150	549	7	4.7700	1.7649	3.0000
865	1040	1150	549	7	8.3700	4.0176	3.0000
162	1040	1150	549	7	8.5500	3.5055	3.0000
266	1040	3291	549	7	6.4800	2.7864	4.0000
815	1040	3291	549	7	3.6800	1.3984	4.0000
726	1040	3291	549	7	12.8400	4.3656	4.0000
1121	1040	723	549	7	15.4800	6.3468	4.0000
539	1040	723	549	7	7.4800	2.7676	2.0000
1142	1040	723	549	7	5.9000	2.3600	2.0000
1304	1040	723	549	7	2.0100	0.9849	3.0000
1547	1040	723	549	7	7.1400	2.7846	3.0000
1231	1040	723	549	7	11.1300	4.5633	3.0000
686	1040	2387	549	7	5.4600	2.3478	3.0000
1089	1040	2387	549	7	7.4100	2.8899	3.0000
292	1040	2387	549	7	7.2400	3.0408	4.0000
296	1040	2387	549	7	2.0000	0.6000	4.0000
1112	1040	2387	549	7	7.1600	3.2936	2.0000
1368	1040	2387	549	7	10.6500	4.4730	3.0000
153	1040	4756	549	7	8.1600	3.0192	3.0000
1068	1040	9973	549	7	6.3300	2.5953	3.0000
1085	1040	9973	549	7	8.9600	3.6736	4.0000
1035	1040	9973	549	7	3.3300	1.0989	3.0000
1185	1040	9973	549	7	4.0500	1.4985	3.0000
735	1040	9973	549	7	4.4100	1.5876	3.0000
939	1040	9973	549	7	1.4000	0.5880	2.0000
842	1040	8893	549	7	9.6000	4.6080	3.0000
1431	1040	8893	549	7	14.1000	6.6270	5.0000
809	1040	8893	549	7	2.4400	1.1224	2.0000
1531	1040	8893	549	7	2.0400	0.6528	4.0000
509	1040	8893	549	7	9.5000	4.2750	5.0000
871	1040	8893	549	7	5.0800	2.1844	2.0000
515	1040	8893	549	7	9.5500	4.1065	5.0000
439	1040	8893	549	7	7.0000	3.4300	2.0000
755	1040	8981	549	7	8.9400	3.5760	3.0000
865	1040	8981	549	7	11.1600	4.5756	4.0000
879	1040	8011	549	7	3.3300	1.2654	3.0000
1295	1040	8011	549	7	5.5500	2.0535	3.0000
47	1040	8011	549	7	10.2800	4.4204	4.0000
1089	1040	8011	549	7	9.8800	3.5568	4.0000
1079	1040	8011	549	7	4.4200	1.5028	2.0000
696	1040	8011	549	7	2.1600	0.7344	3.0000
918	1040	8787	549	7	5.9400	2.1978	2.0000
762	1040	8787	549	7	14.8000	7.2520	4.0000
86	1040	8787	549	7	8.9100	3.7422	3.0000
556	1040	8787	549	7	9.7500	3.9975	3.0000
1538	1040	7478	549	7	13.6000	4.6240	4.0000
1386	1040	7478	549	7	4.9200	2.2632	3.0000
577	1040	7478	549	7	7.8600	3.1440	3.0000
1032	1040	7478	549	7	1.6500	0.7425	3.0000
810	1040	7478	549	7	1.7100	0.5301	3.0000
333	1040	7478	549	7	2.6400	1.1352	2.0000
1348	1040	7478	549	7	7.4100	2.6676	3.0000
1419	1040	7478	549	7	2.4900	1.0209	3.0000
1508	1040	6911	549	7	17.7000	7.2570	5.0000
1352	1040	6911	549	7	7.9500	2.8620	3.0000
676	1040	6911	549	7	16.4500	5.2640	5.0000
733	1040	6911	549	7	9.7500	3.4125	5.0000
150	1040	6911	549	7	10.3500	4.5540	3.0000
923	1040	7637	549	7	2.8800	1.4112	2.0000
380	1040	7637	549	7	3.6600	1.7202	3.0000
451	1040	7637	549	7	5.3400	2.5098	3.0000
1067	1040	7637	549	7	5.2200	1.9836	3.0000
364	1040	7637	549	7	6.6000	2.9700	3.0000
501	1040	7637	549	7	5.8000	2.5520	4.0000
917	1040	7637	549	7	3.3600	1.4784	3.0000
540	1040	1759	549	7	2.0400	0.7956	4.0000
384	1040	1759	549	7	1.6200	0.5508	3.0000
1266	1040	1759	549	7	3.5400	1.2744	3.0000
1323	1040	1759	549	7	8.8200	3.5280	3.0000
740	1040	1759	549	7	5.9100	2.8959	3.0000
930	1040	1759	549	7	4.4400	1.5984	3.0000
1506	1040	1759	549	7	10.2900	3.9102	3.0000
1275	1040	3099	549	7	4.6800	2.1060	4.0000
420	1040	287	549	7	4.5400	1.9522	2.0000
1142	1040	287	549	7	11.8000	4.9560	4.0000
121	1040	287	549	7	5.9600	2.4436	2.0000
483	1040	287	549	7	5.8200	2.7354	3.0000
127	1040	287	549	7	5.2200	2.0880	3.0000
50	1040	287	549	7	11.8500	4.5030	3.0000
460	1040	4525	549	7	4.8300	1.6422	3.0000
610	1040	4525	549	7	4.5400	1.6798	2.0000
160	1040	4525	549	7	6.3900	3.0672	3.0000
441	1040	9816	549	7	1.1400	0.3876	2.0000
1056	1040	9816	549	7	8.7900	2.9007	3.0000
767	1040	9816	549	7	2.9000	0.9280	2.0000
490	1040	9816	549	7	4.9500	1.8810	3.0000
907	1040	9816	549	7	13.6800	4.2408	4.0000
51	1040	7602	549	7	2.9400	1.3524	2.0000
1493	1040	7602	549	7	11.8800	4.0392	3.0000
284	1040	7602	549	7	3.9600	1.7424	4.0000
380	1040	7602	549	7	4.8800	1.9520	4.0000
823	1040	7602	549	7	10.2900	3.7044	3.0000
1466	1040	7602	549	7	7.2000	3.2400	4.0000
1510	1040	7602	549	7	1.9200	0.6720	2.0000
1031	1040	4107	549	7	4.8400	2.0328	4.0000
88	1040	4107	549	7	2.5800	0.9030	3.0000
943	1040	4107	549	7	7.4100	2.9640	3.0000
1081	1040	4107	549	7	8.7300	4.0158	3.0000
1497	1040	4107	549	7	9.8700	3.7506	3.0000
1494	1049	8360	0	7	5.0400	1.6632	3.0000
1378	1049	8360	0	7	2.1900	0.8541	3.0000
1029	1049	9883	0	7	3.3600	1.0752	2.0000
1399	1049	2218	0	7	7.1200	3.4176	4.0000
1349	1049	2218	0	7	11.6000	4.7560	4.0000
1499	1049	2218	0	7	4.1700	1.9182	3.0000
635	1049	2218	0	7	5.5200	1.7664	4.0000
839	1049	2218	0	7	2.6400	1.0296	4.0000
1056	1049	2218	0	7	11.7200	4.3364	4.0000
406	1049	2218	0	7	8.2000	3.0340	5.0000
415	1049	5714	0	7	11.6400	5.2380	4.0000
752	1049	5714	0	7	2.5500	1.1475	3.0000
569	1049	5714	0	7	9.4800	3.4128	3.0000
1118	1049	5714	0	7	11.7200	5.0396	4.0000
615	1049	5714	0	7	4.0500	1.7010	3.0000
1297	1049	5714	0	7	4.9800	2.0916	3.0000
869	1049	38	0	7	6.3600	2.4168	3.0000
1364	1049	38	0	7	3.2000	0.9920	2.0000
609	1049	38	0	7	7.7700	3.4188	3.0000
586	1049	38	0	7	5.6800	2.4424	4.0000
600	1049	8597	0	7	6.9300	2.4948	3.0000
1415	1049	8597	0	7	15.2000	6.3840	4.0000
113	1049	8597	0	7	9.1600	3.1144	4.0000
490	1049	8597	0	7	3.3000	1.0890	2.0000
1112	1049	3701	0	7	10.7400	3.3294	3.0000
196	1049	3701	0	7	7.4100	3.6309	3.0000
240	1049	3701	0	7	3.4400	1.6856	4.0000
523	1049	3701	0	7	6.8800	2.4080	4.0000
1232	1049	3701	0	7	3.3900	1.5933	3.0000
662	1049	3701	0	7	6.9000	3.2430	3.0000
104	1049	8981	0	7	11.6700	3.8511	3.0000
1319	1049	8981	0	7	3.3600	1.5120	2.0000
703	1049	5308	0	7	14.8500	7.2765	5.0000
393	1049	6715	0	7	3.3600	1.4112	3.0000
38	1049	6715	0	7	6.5500	2.0960	5.0000
1519	1049	6715	0	7	4.0500	1.9440	5.0000
1336	1049	6715	0	7	13.5600	4.2036	4.0000
327	1049	6715	0	7	3.0000	1.2000	5.0000
237	1049	6715	0	7	5.3600	1.8760	2.0000
1419	1049	7619	0	7	3.3200	1.6268	4.0000
567	1049	2184	0	7	9.4000	3.1960	4.0000
318	1049	2184	0	7	7.4100	2.5935	3.0000
1067	1049	2184	0	7	5.2200	1.9836	3.0000
624	1049	4258	0	7	7.3800	2.7306	3.0000
1293	1049	4258	0	7	5.7600	2.8224	4.0000
1256	1049	4258	0	7	4.8800	2.0984	4.0000
540	1049	4258	0	7	1.0200	0.4896	2.0000
1543	1049	4258	0	7	9.9200	3.3728	4.0000
507	1049	4258	0	7	10.1200	4.6552	4.0000
85	1049	4258	0	7	4.0800	1.5912	3.0000
960	1049	10231	0	7	6.4500	2.1930	3.0000
1110	1049	10231	0	7	8.4000	3.9480	3.0000
247	1049	10231	0	7	3.5600	1.1392	2.0000
451	1049	10231	0	7	3.5600	1.3528	2.0000
667	1049	10231	0	7	5.3200	2.3940	2.0000
18	1049	10231	0	7	5.3400	2.3496	2.0000
320	1049	10209	0	7	6.5200	2.1516	2.0000
1042	1049	10209	0	7	2.3000	0.9660	2.0000
21	1049	10209	0	7	6.9900	2.5863	3.0000
797	1049	10209	0	7	8.7600	2.8908	4.0000
27	1049	10209	0	7	10.6000	3.8160	4.0000
1462	1049	1133	0	7	1.4600	0.5256	2.0000
1146	1049	1133	0	7	5.1400	2.0560	2.0000
537	1049	1133	0	7	5.3000	2.3320	2.0000
393	1049	1133	0	7	4.4800	1.7472	4.0000
410	1049	1133	0	7	3.7800	1.3230	3.0000
360	1049	1133	0	7	3.9300	1.4934	3.0000
1027	1049	3128	0	7	9.2400	3.8808	4.0000
1283	1049	3128	0	7	2.3700	0.9006	3.0000
906	1049	10109	0	7	3.1500	1.5120	5.0000
817	1049	10109	0	7	3.3600	1.6128	2.0000
1499	1049	10109	0	7	5.5600	1.8904	4.0000
1044	1049	6329	0	7	2.5400	0.8128	2.0000
1000	1049	3337	0	7	8.0700	2.9052	3.0000
950	1049	3337	0	7	13.8800	5.8296	4.0000
1100	1049	3337	0	7	2.1600	1.0368	3.0000
650	1049	3337	0	7	6.2000	2.8520	4.0000
537	1049	3337	0	7	7.9500	3.5775	3.0000
388	1049	8782	0	7	7.0500	2.8200	3.0000
1203	1049	8782	0	7	5.8400	2.4528	4.0000
315	1049	8782	0	7	2.8800	1.2960	3.0000
691	1049	8782	0	7	5.7000	2.2800	2.0000
1120	1049	8782	0	7	5.1300	1.8468	3.0000
864	1049	10174	0	7	4.8900	1.4670	3.0000
188	1049	10174	0	7	5.1600	2.4252	2.0000
658	1049	10174	0	7	10.7200	4.7168	4.0000
1220	1049	10174	0	7	7.8000	2.4960	4.0000
265	1049	10174	0	7	14.4400	6.0648	4.0000
841	1049	10174	0	7	7.4000	2.7380	4.0000
429	1049	6688	0	7	4.5300	2.1744	3.0000
905	1049	8540	0	7	6.9900	3.2154	3.0000
868	1049	8540	0	7	10.7400	3.4368	3.0000
439	1049	7775	0	7	10.5000	4.4100	3.0000
1121	1049	7775	0	7	11.6100	4.4118	3.0000
219	1049	7775	0	7	7.5600	3.0240	3.0000
175	1049	1256	0	7	11.5500	4.5045	3.0000
338	1049	1256	0	7	1.7100	0.7182	3.0000
581	1049	1256	0	7	11.3600	5.6800	4.0000
265	1049	1256	0	7	10.8300	4.2237	3.0000
1213	1049	1256	0	7	11.7200	4.1020	4.0000
1484	1049	1256	0	7	1.9800	0.6336	3.0000
787	1049	8782	0	7	2.9800	1.1622	2.0000
1490	1049	6806	0	7	5.6000	2.6320	4.0000
654	1049	6806	0	7	6.5100	1.9530	3.0000
1190	1049	6806	0	7	2.6000	1.0400	2.0000
485	1049	9204	0	7	8.7600	3.4164	4.0000
528	1049	9204	0	7	1.9200	0.8064	2.0000
245	1049	7805	0	7	4.4700	1.7433	3.0000
102	1049	7805	0	7	7.3500	2.2785	3.0000
119	1049	7805	0	7	6.8400	3.4200	3.0000
69	1049	7805	0	7	9.3000	4.5570	3.0000
218	1049	7805	0	7	6.8800	2.4080	2.0000
202	1049	381	0	7	5.9600	2.7416	4.0000
1377	1049	381	0	7	8.4900	3.9054	3.0000
229	1049	4909	0	7	6.6900	2.8098	3.0000
152	1049	4909	0	7	11.5600	3.9304	4.0000
1527	1049	4909	0	7	13.8400	6.6432	4.0000
518	1049	4909	0	7	5.4400	2.5568	4.0000
1518	1049	2667	0	7	10.5600	3.6960	3.0000
203	1049	2667	0	7	1.8900	0.6993	3.0000
1445	1049	2667	0	7	1.4800	0.5920	2.0000
835	1049	2667	0	7	10.4700	5.1303	3.0000
692	1049	2667	0	7	4.6500	2.0925	3.0000
1008	1049	5120	0	7	3.5600	1.7444	4.0000
1318	1049	5120	0	7	1.8600	0.7254	2.0000
802	1049	5120	0	7	8.9700	3.5880	3.0000
792	1049	5120	0	7	6.3900	2.7477	3.0000
1534	1049	7378	0	7	5.5600	1.8904	2.0000
153	1049	7378	0	7	8.1600	2.8560	3.0000
37	1049	7378	0	7	4.7700	1.6695	3.0000
386	1049	7378	0	7	8.9200	4.1924	4.0000
482	1049	7378	0	7	2.9200	1.1388	4.0000
696	1049	5519	0	7	2.8800	1.2672	4.0000
673	1049	5519	0	7	5.4800	1.6988	2.0000
190	1049	7246	0	7	11.2200	5.3856	3.0000
1045	1049	7246	0	7	11.1000	4.4400	3.0000
1182	1049	7246	0	7	5.6000	1.8480	4.0000
40	1049	7246	0	7	3.9600	1.2672	4.0000
350	1049	7246	0	7	4.8900	1.8093	3.0000
978	1049	7246	0	7	3.2000	1.4080	2.0000
1090	1049	5539	0	7	10.7500	4.3000	5.0000
1373	1049	5539	0	7	18.0000	8.1000	5.0000
524	1049	5539	0	7	5.2200	1.6182	3.0000
368	1049	5539	0	7	4.5600	2.0064	4.0000
1250	1049	5539	0	7	8.6400	3.1968	4.0000
1306	1049	5539	0	7	12.3500	5.1870	5.0000
724	1049	5539	0	7	14.7000	7.0560	5.0000
1327	1049	5539	0	7	15.3600	5.3760	4.0000
1456	1049	3251	0	7	5.4900	2.4156	3.0000
274	1049	3251	0	7	14.9600	4.6376	4.0000
1117	1049	3251	0	7	10.9200	3.2760	3.0000
147	1049	3251	0	7	2.5600	1.2800	4.0000
1083	1049	3251	0	7	1.5000	0.6300	3.0000
247	1049	3251	0	7	5.3400	2.6166	3.0000
448	1049	7801	0	7	6.1600	2.7104	4.0000
1397	1049	7801	0	7	4.2900	1.8876	3.0000
1253	1049	7801	0	7	6.8400	3.0096	4.0000
1270	1049	7801	0	7	8.0700	2.9052	3.0000
161	1049	8194	0	7	6.0800	2.0064	4.0000
1430	1049	8194	0	7	10.0800	3.9312	3.0000
1153	1049	8194	0	7	2.0800	0.6656	4.0000
12	1049	8194	0	7	6.1600	1.9096	4.0000
321	1049	8194	0	7	4.8200	1.8316	2.0000
1364	1049	8194	0	7	4.8000	2.4000	3.0000
712	1049	2820	0	7	11.6100	4.2957	3.0000
995	1049	2820	0	7	4.6000	1.6100	4.0000
146	1049	2820	0	7	7.6600	2.6810	2.0000
1134	1049	2820	0	7	7.2800	2.9848	4.0000
159	1049	3316	0	7	3.4200	1.3680	2.0000
269	1049	3316	0	7	5.6800	2.3856	2.0000
352	1049	3316	0	7	1.3400	0.6030	2.0000
102	1049	3316	0	7	9.8000	3.3320	4.0000
851	1049	3316	0	7	7.5300	3.7650	3.0000
163	1049	3316	0	7	4.7600	1.5232	2.0000
1084	1049	3316	0	7	4.1100	1.4385	3.0000
1285	1049	3513	0	7	5.6100	2.7489	3.0000
77	1049	3513	0	7	8.4000	4.2000	3.0000
172	1049	3513	0	7	9.9600	4.0836	3.0000
615	1049	3513	0	7	4.0500	1.3770	3.0000
1258	1049	3513	0	7	1.8300	0.6039	3.0000
1302	1049	3513	0	7	7.4000	2.8860	4.0000
27	1049	3513	0	7	5.3000	2.3850	2.0000
1341	1049	2515	0	7	10.3500	3.9330	3.0000
638	1049	2515	0	7	9.4500	2.9295	3.0000
776	1049	2515	0	7	11.6700	4.2012	3.0000
1192	1049	2515	0	7	2.9400	1.2348	3.0000
1202	1049	1539	0	7	11.8200	4.6098	3.0000
326	1049	1539	0	7	7.4100	3.0381	3.0000
302	1049	1539	0	7	10.3500	4.5540	3.0000
1038	1049	1539	0	7	2.2200	0.8658	3.0000
801	1049	1539	0	7	7.9500	3.8955	3.0000
685	1049	1539	0	7	4.5900	1.4229	3.0000
1034	1049	1539	0	7	5.8200	2.3280	2.0000
152	1049	5920	0	7	11.5600	4.0460	4.0000
1488	1049	5920	0	7	11.7000	4.6800	5.0000
1011	1049	5920	0	7	12.6800	5.9596	4.0000
468	1049	5920	0	7	6.9600	3.1320	4.0000
539	1049	5920	0	7	11.2200	4.9368	3.0000
1155	1049	5920	0	7	9.4000	4.1360	5.0000
452	1049	5920	0	7	9.9200	3.6704	4.0000
1291	1049	3155	0	7	4.6000	1.4260	2.0000
16	1049	3155	0	7	15.3200	6.2812	4.0000
726	1049	3155	0	7	6.4200	2.6964	2.0000
569	1049	3155	0	7	6.3200	2.8440	2.0000
1451	1049	3155	0	7	4.8600	2.3328	3.0000
1508	1049	3155	0	7	7.0800	3.1152	2.0000
925	1049	3155	0	7	3.0400	1.2160	4.0000
975	1049	8893	0	7	15.0400	6.4672	4.0000
965	1049	8893	0	7	7.6500	2.9835	5.0000
582	1049	8893	0	7	15.2000	7.2960	4.0000
586	1049	8893	0	7	2.8400	1.0508	2.0000
1402	1049	8893	0	7	10.3600	3.5224	4.0000
99	1049	8893	0	7	9.4400	2.9264	4.0000
476	1049	8893	0	7	14.5600	5.6784	4.0000
1318	1049	8893	0	7	2.7900	1.3671	3.0000
13	1049	721	0	7	10.6000	4.8760	4.0000
1122	1049	721	0	7	2.9600	1.0064	4.0000
912	1049	721	0	7	7.8900	2.5248	3.0000
1128	1049	721	0	7	5.2200	1.6182	2.0000
479	1049	721	0	7	8.6000	2.6660	4.0000
1282	1049	721	0	7	10.3200	4.4376	3.0000
846	1049	721	0	7	6.8400	2.4624	4.0000
1419	1049	4470	0	7	2.4900	0.7719	3.0000
897	1049	1537	0	7	2.7000	1.0260	5.0000
1246	1049	1537	0	7	3.0800	1.4476	2.0000
1342	1049	1537	0	7	11.1900	4.0284	3.0000
227	1049	1537	0	7	3.9600	1.2672	2.0000
870	1049	1537	0	7	5.9100	2.8959	3.0000
913	1049	1537	0	7	3.5600	1.3172	2.0000
829	1049	8982	0	7	6.5100	2.8644	3.0000
606	1049	8982	0	7	5.3000	2.3320	2.0000
130	1049	8982	0	7	6.6900	3.2781	3.0000
1405	1049	6648	0	7	2.6700	1.2816	3.0000
850	1049	6648	0	7	2.6600	1.0640	2.0000
1372	1049	6648	0	7	7.4700	2.5398	3.0000
949	1049	6648	0	7	7.5300	2.9367	3.0000
1305	1049	6283	0	7	1.1400	0.4788	2.0000
1149	1049	6283	0	7	1.7600	0.5984	2.0000
473	1049	6283	0	7	2.1900	1.0293	3.0000
529	1049	6283	0	7	8.7600	4.0296	4.0000
367	1049	10104	0	7	17.4500	6.6310	5.0000
117	1049	10104	0	7	8.2500	2.6400	3.0000
610	1049	4300	0	7	6.8100	3.0645	3.0000
94	1049	4300	0	7	1.8600	0.8184	3.0000
497	1049	4300	0	7	5.6100	2.0196	3.0000
1259	1049	4300	0	7	6.4200	2.7606	3.0000
1003	1049	5589	0	7	3.1200	1.0608	4.0000
886	1049	5589	0	7	12.4400	4.6028	4.0000
1236	1049	5589	0	7	13.2800	6.1088	4.0000
187	1049	5589	0	7	2.6400	0.9504	2.0000
630	1049	5589	0	7	5.6000	2.0720	2.0000
281	1049	6940	0	7	7.8900	3.3927	3.0000
764	1049	6940	0	7	15.2400	5.9436	4.0000
979	744	9249	607	8	11.3400	5.5566	3.0000
236	744	9249	607	8	7.2400	3.3304	4.0000
492	744	9249	607	8	5.3100	1.8054	3.0000
869	744	9249	607	8	6.3600	2.7348	3.0000
153	744	9249	607	8	5.4400	2.1216	2.0000
1139	744	6569	607	8	5.7200	2.5168	2.0000
463	744	6569	607	8	3.7500	1.2750	3.0000
406	744	2139	607	8	8.2000	2.5420	5.0000
1515	744	2139	607	8	2.2000	0.7700	2.0000
167	744	1050	607	8	1.2000	0.4560	2.0000
1089	744	1050	607	8	4.9400	1.5314	2.0000
612	744	1050	607	8	7.1400	3.5700	3.0000
483	744	1050	607	8	5.8200	2.9100	3.0000
140	744	1050	607	8	5.4600	1.9656	3.0000
714	744	2099	607	8	5.4000	2.0520	2.0000
1396	744	2099	607	8	7.9500	2.7030	3.0000
493	744	2099	607	8	10.5600	3.9072	4.0000
1229	744	2099	607	8	3.9000	1.7940	3.0000
1406	744	2099	607	8	2.2400	0.9184	4.0000
337	744	6569	607	8	1.5000	0.6150	2.0000
553	744	6569	607	8	5.7300	1.9482	3.0000
1462	744	6569	607	8	2.1900	0.8541	3.0000
780	744	9249	607	8	5.6800	2.4424	2.0000
1196	744	9249	607	8	8.7600	4.0296	3.0000
1506	744	9249	607	8	13.7200	5.3508	4.0000
576	744	9249	607	8	1.4000	0.5320	2.0000
306	744	3982	607	8	11.8800	5.1084	3.0000
1043	744	3982	607	8	6.2800	2.6376	4.0000
806	744	3982	607	8	10.4000	4.8880	4.0000
689	744	3982	607	8	3.5200	1.3728	2.0000
1039	744	3982	607	8	3.2400	1.0368	4.0000
1548	744	3982	607	8	2.0100	0.6231	3.0000
760	744	4285	607	8	5.6100	2.0757	3.0000
510	744	4285	607	8	1.2200	0.5246	2.0000
1259	744	4285	607	8	6.4200	3.2100	3.0000
157	744	4285	607	8	11.8000	5.9000	4.0000
797	744	5851	607	8	6.5700	2.6937	3.0000
1519	744	5851	607	8	3.2400	1.0044	4.0000
497	744	5851	607	8	7.4800	3.5156	4.0000
1273	744	5851	607	8	6.6200	3.2438	2.0000
503	744	5851	607	8	7.4400	2.3808	4.0000
840	744	5851	607	8	4.1100	1.6851	3.0000
657	744	5851	607	8	8.4800	3.1376	4.0000
1452	744	5466	607	8	11.5600	4.6240	4.0000
697	744	5466	607	8	3.9900	1.5561	3.0000
674	744	5466	607	8	12.7200	5.7240	4.0000
1156	744	5466	607	8	9.1000	3.4580	5.0000
853	744	5466	607	8	15.5200	5.5872	4.0000
1387	744	9480	607	8	17.4500	7.1545	5.0000
551	744	9480	607	8	12.8400	6.2916	4.0000
1087	744	9480	607	8	3.3200	1.2616	2.0000
284	744	8204	607	8	2.9700	1.1583	3.0000
328	744	8204	607	8	3.7800	1.8522	3.0000
611	744	8204	607	8	3.2800	1.4432	4.0000
1320	744	8204	607	8	7.9800	3.7506	3.0000
750	744	8204	607	8	9.7500	4.8750	5.0000
74	744	8204	607	8	6.2800	2.4492	4.0000
1310	744	1930	607	8	11.9400	3.9402	3.0000
1	744	3982	607	8	5.7000	2.2230	2.0000
944	744	7315	607	8	2.6400	0.8184	3.0000
1466	744	7315	607	8	7.2000	3.3120	4.0000
1044	744	7315	607	8	3.8100	1.6002	3.0000
1166	744	7315	607	8	8.8400	3.4476	4.0000
384	744	7315	607	8	1.0800	0.5076	2.0000
28	744	7315	607	8	11.7300	4.2228	3.0000
1509	744	7315	607	8	5.9600	1.9072	2.0000
1326	744	7315	607	8	5.1300	2.5137	3.0000
475	744	9625	607	8	10.4400	4.1760	4.0000
558	744	9625	607	8	2.4000	0.7920	3.0000
309	744	9625	607	8	14.4800	4.6336	4.0000
1357	744	4495	607	8	10.8400	5.4200	4.0000
614	744	4495	607	8	7.5600	3.1752	2.0000
358	744	1753	607	8	11.2500	4.9500	3.0000
908	744	1753	607	8	2.0700	0.6417	3.0000
818	744	1753	607	8	2.7000	1.2690	2.0000
534	744	8087	607	8	10.1400	3.0420	3.0000
1509	744	8087	607	8	5.9600	2.0860	2.0000
555	744	8087	607	8	14.4000	5.9040	5.0000
178	744	8710	607	8	2.6600	1.0640	2.0000
288	744	8710	607	8	5.7200	2.1164	2.0000
371	744	8710	607	8	1.9800	0.8910	3.0000
122	744	8710	607	8	5.9700	2.0298	3.0000
871	744	8710	607	8	7.6200	2.2860	3.0000
1326	744	8710	607	8	3.4200	1.0944	2.0000
1104	744	8710	607	8	7.3500	2.5725	3.0000
794	744	5466	607	8	4.8000	1.5360	4.0000
1143	744	5466	607	8	7.0400	2.7456	4.0000
95	744	5466	607	8	7.3000	2.7740	5.0000
538	744	5466	607	8	2.7900	1.0602	3.0000
864	744	5466	607	8	3.2600	1.4344	2.0000
768	744	2139	607	8	8.2800	2.8980	3.0000
465	744	2139	607	8	11.8000	4.0120	4.0000
381	744	6394	607	8	4.6600	2.0038	2.0000
797	744	6394	607	8	6.5700	3.2850	3.0000
1107	744	6394	607	8	5.4000	2.2680	2.0000
591	744	6394	607	8	2.3400	0.9828	2.0000
1001	744	5642	607	8	10.0800	3.3264	4.0000
1324	744	5642	607	8	9.9300	4.5678	3.0000
1500	744	5642	607	8	4.8200	2.2172	2.0000
1384	744	5642	607	8	10.2800	4.6260	4.0000
175	744	5642	607	8	11.5500	3.5805	3.0000
685	744	5642	607	8	6.1200	2.6928	4.0000
714	744	5642	607	8	8.1000	3.4020	3.0000
1357	744	5642	607	8	10.8400	4.5528	4.0000
971	744	10208	607	8	5.7000	2.5080	2.0000
1387	744	10208	607	8	10.4700	4.1880	3.0000
139	744	10208	607	8	8.9500	3.7590	5.0000
1181	744	10208	607	8	7.0800	3.1860	4.0000
1171	744	10208	607	8	6.3600	2.5440	2.0000
788	744	10208	607	8	2.2000	0.7920	4.0000
379	744	10208	607	8	15.4000	4.9280	4.0000
256	744	4655	607	8	5.3000	2.4910	2.0000
832	744	4655	607	8	9.7200	4.2768	3.0000
661	744	4655	607	8	7.0200	2.2464	3.0000
345	744	4655	607	8	6.3300	2.6586	3.0000
1294	744	4655	607	8	6.8800	2.5456	4.0000
6	744	4655	607	8	2.3000	0.8970	2.0000
1378	744	9249	607	8	2.9200	0.9344	4.0000
969	744	9249	607	8	5.2800	2.5344	3.0000
153	744	4477	607	8	8.1600	3.9984	3.0000
1528	744	4477	607	8	7.3200	3.0012	3.0000
519	744	4477	607	8	11.4600	4.6986	3.0000
430	744	4477	607	8	7.2000	3.3120	4.0000
1112	744	4477	607	8	7.1600	2.7208	2.0000
209	744	4477	607	8	5.6100	1.7391	3.0000
946	744	4477	607	8	8.5500	3.5055	3.0000
1541	744	9249	607	8	11.8000	3.8940	4.0000
1291	744	9249	607	8	6.9000	2.7600	3.0000
482	744	9249	607	8	1.4600	0.5694	2.0000
938	744	9249	607	8	4.8300	1.8354	3.0000
715	744	9249	607	8	4.6500	2.3250	3.0000
239	744	9249	607	8	6.6300	2.4531	3.0000
1254	744	9249	607	8	7.3400	2.5690	2.0000
1325	744	9249	607	8	4.2900	1.5015	3.0000
1414	744	3411	607	8	4.0200	1.7688	3.0000
1258	744	3411	607	8	1.8300	0.5490	3.0000
582	744	3411	607	8	11.4000	5.4720	3.0000
638	744	3411	607	8	9.4500	4.4415	3.0000
62	744	2130	607	8	11.4600	4.0110	3.0000
1371	744	2130	607	8	4.9400	2.3712	2.0000
659	744	2130	607	8	9.6300	4.4298	3.0000
1528	744	2130	607	8	7.3200	3.3672	3.0000
892	744	2130	607	8	5.4600	1.7472	2.0000
829	744	2130	607	8	4.3400	1.9096	2.0000
286	744	2130	607	8	5.6800	2.4424	4.0000
1501	744	2130	607	8	5.0400	2.1168	2.0000
446	744	6603	607	8	11.2500	4.2750	3.0000
1434	744	6603	607	8	1.8600	0.6138	2.0000
758	744	6603	607	8	9.5700	3.3495	3.0000
1228	744	6603	607	8	4.3800	1.6644	2.0000
646	744	6603	607	8	3.8400	1.8816	3.0000
835	744	6603	607	8	10.4700	4.7115	3.0000
1412	744	6603	607	8	5.4900	2.5803	3.0000
400	744	5559	607	8	2.8600	0.9438	2.0000
1548	744	5559	607	8	2.6800	1.0452	4.0000
806	744	5559	607	8	10.4000	3.3280	4.0000
1475	744	5559	607	8	14.2400	4.2720	4.0000
294	744	5559	607	8	3.9600	1.9800	3.0000
623	744	486	607	8	5.4000	2.5920	3.0000
467	744	486	607	8	11.4300	4.8006	3.0000
1143	744	8204	607	8	5.2800	2.4288	3.0000
1292	744	8204	607	8	9.9900	3.8961	3.0000
843	744	8204	607	8	8.8200	3.8808	3.0000
633	744	8204	607	8	2.9600	0.8880	4.0000
849	744	8204	607	8	6.6000	2.8380	4.0000
297	744	8204	607	8	2.7000	0.9720	3.0000
1279	744	8928	607	8	8.8800	3.8184	3.0000
857	744	8928	607	8	4.4400	2.1756	2.0000
980	744	8928	607	8	6.8800	2.4080	4.0000
197	744	8928	607	8	11.6400	5.5872	4.0000
1277	744	4068	607	8	10.1600	4.9784	4.0000
1333	744	4068	607	8	3.7200	1.6368	4.0000
751	744	4068	607	8	6.5700	2.6280	3.0000
495	744	1119	607	8	3.5100	1.2987	3.0000
978	744	1119	607	8	6.4000	2.6880	4.0000
1088	744	1119	607	8	13.2800	6.3744	4.0000
1204	744	8928	607	8	6.4800	2.8512	3.0000
408	744	8928	607	8	6.6000	2.6400	3.0000
412	744	8928	607	8	5.5200	2.3736	4.0000
1227	744	8928	607	8	8.4300	2.7819	3.0000
1483	744	8928	607	8	6.3900	3.0672	3.0000
432	744	1050	607	8	4.7000	2.2090	2.0000
1141	744	1050	607	8	4.0200	1.4472	3.0000
1297	744	9610	607	8	4.9800	2.2908	3.0000
1247	744	9610	607	8	5.0400	2.2680	3.0000
1397	744	9610	607	8	4.2900	1.9305	3.0000
948	744	9610	607	8	11.8400	3.5520	4.0000
1152	744	9610	607	8	10.5200	4.5236	4.0000
1368	744	9610	607	8	7.1000	2.9110	2.0000
305	744	9610	607	8	6.7800	2.7798	2.0000
1408	744	9450	607	8	5.3000	2.0670	2.0000
1331	744	9450	607	8	8.2200	3.2058	3.0000
53	744	7315	607	8	10.8300	3.4656	3.0000
955	744	8087	607	8	19.1500	6.8940	5.0000
373	744	8087	607	8	5.5200	1.9320	2.0000
562	744	8087	607	8	2.9500	1.2095	5.0000
1258	741	8345	0	8	2.4400	0.7808	4.0000
1369	741	8345	0	8	10.1400	3.3462	3.0000
1452	741	8345	0	8	8.6700	2.7744	3.0000
1202	741	8345	0	8	15.7600	5.0432	4.0000
939	741	5665	0	8	2.1000	0.9030	3.0000
384	741	5665	0	8	1.6200	0.7452	3.0000
906	741	5665	0	8	1.8900	0.6615	3.0000
690	741	1947	0	8	4.3200	1.2960	3.0000
1133	741	1947	0	8	4.6200	1.7556	3.0000
218	741	1947	0	8	10.3200	4.9536	3.0000
261	741	1947	0	8	13.5200	5.9488	4.0000
417	741	5881	0	8	8.1600	3.1008	3.0000
806	741	5881	0	8	10.4000	3.5360	4.0000
783	741	5881	0	8	7.4100	2.6676	3.0000
1266	741	5881	0	8	4.7200	1.8408	4.0000
1376	741	5881	0	8	3.3600	1.6800	2.0000
1459	741	5881	0	8	5.7200	2.5740	4.0000
1540	741	3411	0	8	7.0400	2.8160	2.0000
1357	741	3411	0	8	8.1300	2.9268	3.0000
348	741	3411	0	8	4.9200	1.8696	4.0000
258	741	3411	0	8	3.4400	1.4104	2.0000
941	741	3411	0	8	11.8500	4.1475	3.0000
38	741	3411	0	8	2.6200	1.2052	2.0000
1007	741	9625	0	8	6.8100	2.3835	3.0000
991	741	3857	0	8	6.5000	2.2100	2.0000
1446	741	3857	0	8	2.5200	0.9828	2.0000
525	741	4655	0	8	8.5500	3.8475	3.0000
1286	741	4655	0	8	2.7000	1.2420	3.0000
235	741	1930	0	8	14.2000	6.1060	4.0000
572	741	1930	0	8	5.0200	2.1586	2.0000
389	741	1930	0	8	7.1600	2.4344	4.0000
938	741	1930	0	8	6.4400	2.6404	4.0000
435	741	1930	0	8	8.4900	3.3960	3.0000
1117	741	1930	0	8	7.2800	2.8392	2.0000
688	741	2118	0	8	7.1100	2.7729	3.0000
1184	741	2118	0	8	8.5200	4.0896	3.0000
428	741	2118	0	8	2.0100	0.8844	3.0000
917	741	5512	0	8	2.2400	1.0080	2.0000
1227	741	5512	0	8	11.2400	3.4844	4.0000
711	741	5512	0	8	5.7800	2.5432	2.0000
565	741	5665	0	8	2.7000	0.8370	3.0000
1114	741	5665	0	8	13.6800	4.1040	4.0000
1025	741	5665	0	8	4.3500	1.5660	3.0000
149	741	5665	0	8	7.4700	3.5856	3.0000
386	741	3661	0	8	8.9200	3.3896	4.0000
1335	741	3661	0	8	7.2300	2.6751	3.0000
1191	741	3661	0	8	8.4000	3.6120	4.0000
1208	741	3661	0	8	8.6100	4.2189	3.0000
99	741	9443	0	8	9.4400	4.4368	4.0000
1368	741	9443	0	8	14.2000	5.5380	4.0000
1091	741	9443	0	8	14.2400	4.4144	4.0000
1507	741	9443	0	8	9.2000	2.8520	5.0000
259	741	9443	0	8	7.6000	3.5720	4.0000
1301	741	9443	0	8	3.7600	1.2784	4.0000
1431	741	5466	0	8	8.4600	3.9762	3.0000
156	741	5466	0	8	2.2000	0.9240	4.0000
451	741	5466	0	8	5.3400	2.0826	3.0000
295	741	5466	0	8	6.2400	2.5584	2.0000
1177	741	5466	0	8	7.7000	2.3100	5.0000
89	741	5466	0	8	4.7700	1.9080	3.0000
651	741	5466	0	8	3.2000	1.3440	4.0000
701	741	8928	0	8	1.5000	0.6600	2.0000
1044	741	1947	0	8	2.5400	1.2446	2.0000
489	741	1947	0	8	9.6400	4.6272	4.0000
1111	741	9143	0	8	3.1200	1.4664	4.0000
289	741	9143	0	8	2.7400	1.1782	2.0000
52	741	9143	0	8	4.3400	1.9964	2.0000
692	741	2130	0	8	3.1000	0.9920	2.0000
376	741	2130	0	8	9.0800	3.4504	4.0000
1324	741	2130	0	8	13.2400	3.9720	4.0000
602	741	896	0	8	6.4200	2.1186	3.0000
1058	741	896	0	8	8.2800	3.4776	3.0000
835	741	896	0	8	10.4700	3.2457	3.0000
359	741	896	0	8	2.6400	1.2408	2.0000
1374	741	896	0	8	8.6700	4.2483	3.0000
1445	741	896	0	8	2.2200	0.7104	3.0000
502	741	896	0	8	6.3400	2.5994	2.0000
498	741	9443	0	8	7.6500	3.0600	3.0000
542	741	9443	0	8	3.0200	1.2986	2.0000
356	741	8775	0	8	4.7200	1.8880	2.0000
213	741	8775	0	8	1.1200	0.3696	2.0000
229	741	8775	0	8	4.4600	1.3826	2.0000
179	741	8775	0	8	8.2500	2.5575	3.0000
329	741	8775	0	8	3.4800	1.2876	2.0000
313	741	5851	0	8	8.5500	4.1040	3.0000
1488	741	5851	0	8	7.0200	3.2994	3.0000
340	741	2500	0	8	1.8900	0.8316	3.0000
263	741	2500	0	8	15.2000	5.3200	4.0000
80	741	2500	0	8	14.5200	6.9696	4.0000
629	741	2500	0	8	2.2000	1.0340	4.0000
71	741	6033	0	8	8.2800	2.7324	3.0000
314	741	6033	0	8	5.5500	1.7760	3.0000
1556	741	6033	0	8	10.6000	4.0280	4.0000
946	741	6033	0	8	8.5500	3.7620	3.0000
803	741	6033	0	8	14.0400	6.0372	4.0000
819	741	6033	0	8	11.0800	4.6536	4.0000
110	741	6075	0	8	7.0500	2.8200	3.0000
926	741	6075	0	8	1.6800	0.7056	3.0000
37	741	6075	0	8	4.7700	2.0988	3.0000
87	741	2099	0	8	3.5600	1.2816	2.0000
264	741	2099	0	8	8.3400	2.9190	3.0000
147	741	2099	0	8	1.9200	0.6720	3.0000
497	741	2099	0	8	7.4800	3.5156	4.0000
593	741	2099	0	8	3.7400	1.1594	2.0000
30	741	2130	0	8	4.2300	1.7766	3.0000
7	741	2130	0	8	7.8300	2.7405	3.0000
489	741	2130	0	8	9.6400	3.2776	4.0000
599	741	2130	0	8	6.9600	2.7144	3.0000
683	741	2130	0	8	6.4800	2.0088	3.0000
433	741	2130	0	8	3.4800	1.5312	2.0000
483	741	2475	0	8	7.7600	3.4144	4.0000
1032	741	2475	0	8	2.2000	1.0780	4.0000
943	741	2475	0	8	9.8800	3.4580	4.0000
67	741	2475	0	8	7.4400	3.4968	4.0000
1448	741	10008	0	8	15.7600	7.2496	4.0000
839	741	10008	0	8	1.9800	0.6336	3.0000
982	741	3864	0	8	5.7600	2.0736	2.0000
1092	741	3864	0	8	9.5200	2.9512	4.0000
1273	741	3864	0	8	13.2400	6.3552	4.0000
509	741	6075	0	8	5.7000	1.8240	3.0000
513	741	6075	0	8	2.3200	0.7192	4.0000
1329	741	6075	0	8	4.9500	1.5345	3.0000
27	741	6075	0	8	5.3000	2.2790	2.0000
403	741	6075	0	8	3.1000	1.1160	2.0000
1246	741	6075	0	8	4.6200	1.6170	3.0000
276	741	6075	0	8	11.5800	4.6320	3.0000
1285	741	3753	0	8	7.4800	2.2440	4.0000
1302	741	3753	0	8	9.2500	3.1450	5.0000
1252	741	3753	0	8	6.8400	3.3516	3.0000
1402	741	3753	0	8	7.7700	3.5742	3.0000
952	741	3753	0	8	8.7300	4.2777	3.0000
1156	741	3753	0	8	7.2800	2.7664	4.0000
1373	741	3753	0	8	14.4000	4.7520	4.0000
307	741	6440	0	8	4.4400	1.9536	3.0000
1509	741	6440	0	8	5.9600	2.3840	2.0000
1432	741	6440	0	8	5.4000	1.9440	3.0000
1249	741	6440	0	8	2.9600	1.3320	2.0000
240	741	6440	0	8	2.5800	0.8772	3.0000
151	741	6440	0	8	5.8200	2.9100	2.0000
833	741	6440	0	8	9.5600	3.0592	4.0000
344	741	6440	0	8	4.5600	1.5960	2.0000
195	741	1119	0	8	5.3100	2.0178	3.0000
1116	741	1119	0	8	7.5900	2.4288	3.0000
640	741	1119	0	8	10.3600	3.1080	4.0000
511	741	1119	0	8	2.0400	1.0200	3.0000
168	741	1119	0	8	3.7800	1.3608	3.0000
741	741	2118	0	8	1.4600	0.5548	2.0000
1423	741	2118	0	8	7.1100	2.4885	3.0000
521	741	2118	0	8	14.5200	5.3724	4.0000
1257	741	2118	0	8	3.8800	1.7848	2.0000
1434	741	2118	0	8	3.7200	1.5252	4.0000
364	741	6632	0	8	8.8000	3.6960	4.0000
581	741	6632	0	8	8.5200	2.7264	3.0000
1490	741	6632	0	8	2.8000	1.3440	2.0000
321	741	6632	0	8	9.6400	4.8200	4.0000
624	741	4592	0	8	7.3800	3.6162	3.0000
215	741	4592	0	8	2.3700	0.7347	3.0000
1030	741	4592	0	8	7.9200	2.6928	3.0000
142	741	4592	0	8	6.9600	3.0624	3.0000
983	741	4592	0	8	2.4600	0.9594	3.0000
267	741	4592	0	8	1.6600	0.6806	2.0000
970	741	6394	0	8	9.3300	3.6387	3.0000
1133	741	6394	0	8	6.1600	1.9712	4.0000
1376	741	6394	0	8	5.0400	1.5624	3.0000
787	741	4495	0	8	4.4700	1.6539	3.0000
538	741	4495	0	8	2.7900	1.1997	3.0000
1286	741	4495	0	8	3.6000	1.0800	4.0000
184	741	4495	0	8	13.6000	6.6640	4.0000
727	741	5481	0	8	5.7300	2.4066	3.0000
1546	741	5481	0	8	2.4400	0.7564	4.0000
525	741	5481	0	8	11.4000	5.3580	4.0000
1300	741	5481	0	8	2.9000	1.4210	2.0000
531	741	5481	0	8	2.4000	0.7680	4.0000
868	741	5481	0	8	10.7400	4.5108	3.0000
685	741	5481	0	8	6.1200	2.3256	4.0000
18	741	6033	0	8	8.0100	2.6433	3.0000
821	741	6033	0	8	7.6400	3.7436	4.0000
798	741	6033	0	8	10.8400	3.3604	4.0000
1281	741	6033	0	8	8.3100	3.2409	3.0000
977	741	6033	0	8	1.5200	0.7448	2.0000
1061	741	6033	0	8	4.9800	2.1912	3.0000
1044	741	9844	0	8	2.5400	0.9906	2.0000
861	741	9844	0	8	7.3500	2.5725	3.0000
1410	741	9844	0	8	5.1600	1.5996	3.0000
1321	741	9844	0	8	7.4700	2.9880	3.0000
445	741	9844	0	8	6.9200	3.3908	2.0000
1514	741	9844	0	8	1.7400	0.7830	3.0000
608	741	6679	0	8	2.7200	0.9248	4.0000
1411	741	6679	0	8	5.7000	1.8810	3.0000
975	741	6679	0	8	7.5200	2.4064	2.0000
1457	741	6679	0	8	13.3600	4.2752	4.0000
9	741	6679	0	8	7.2600	3.1944	3.0000
93	741	6679	0	8	3.8400	1.4208	4.0000
1401	741	6679	0	8	4.7700	1.7172	3.0000
132	741	2852	0	8	7.6800	3.5328	4.0000
868	741	2852	0	8	10.7400	4.8330	3.0000
1045	741	2852	0	8	11.1000	4.9950	3.0000
929	741	2852	0	8	1.0600	0.3922	2.0000
1278	741	2852	0	8	5.6400	2.8200	2.0000
1374	741	2852	0	8	11.5600	5.6644	4.0000
1506	735	1050	606	8	10.2900	5.0421	3.0000
696	735	1050	606	8	2.1600	0.6480	3.0000
1385	735	3571	606	8	9.6000	3.0720	4.0000
230	735	3571	606	8	3.5700	1.7136	3.0000
1406	735	3571	606	8	1.6800	0.8400	3.0000
996	735	3571	606	8	2.5500	0.8415	3.0000
620	735	6464	606	8	2.1900	0.6789	3.0000
969	735	6464	606	8	3.5200	1.5840	2.0000
1479	735	6464	606	8	2.9200	0.9928	2.0000
364	735	6464	606	8	8.8000	4.3120	4.0000
959	735	498	606	8	6.0000	1.8000	4.0000
1175	735	498	606	8	5.1900	2.0760	3.0000
526	735	498	606	8	9.0000	3.1500	4.0000
915	735	498	606	8	8.6100	2.7552	3.0000
805	735	8345	606	8	5.7600	2.2464	2.0000
1508	735	10208	606	8	17.7000	6.1950	5.0000
672	735	10208	606	8	10.0200	3.5070	3.0000
1209	735	10208	606	8	8.1000	3.8070	3.0000
427	735	10208	606	8	4.2800	1.7548	2.0000
707	735	10208	606	8	3.7400	1.1594	2.0000
763	735	10208	606	8	10.2000	3.3660	4.0000
180	735	10208	606	8	2.7600	0.9660	4.0000
370	735	10208	606	8	2.7600	1.0764	3.0000
946	735	10208	606	8	11.4000	3.8760	4.0000
1189	735	10208	606	8	2.2800	0.6840	3.0000
873	735	10208	606	8	4.7000	1.5510	2.0000
657	735	9450	606	8	4.2400	1.3568	2.0000
913	735	9450	606	8	3.5600	1.5664	2.0000
1289	735	9450	606	8	4.8400	2.0812	4.0000
574	735	9450	606	8	5.3400	2.2962	2.0000
1162	735	9450	606	8	4.7700	2.3850	3.0000
540	735	9450	606	8	1.5300	0.6426	3.0000
1262	735	9450	606	8	2.2800	0.9348	3.0000
677	735	5102	606	8	8.8800	2.7528	3.0000
827	735	5102	606	8	1.9000	0.7030	2.0000
377	735	5102	606	8	6.3000	2.7090	3.0000
167	735	5102	606	8	1.8000	0.7380	3.0000
1336	735	4592	606	8	6.7800	2.1696	2.0000
820	735	4592	606	8	1.4000	0.6300	2.0000
810	735	4592	606	8	1.1400	0.5016	2.0000
427	735	4592	606	8	6.4200	3.2100	3.0000
18	735	4592	606	8	5.3400	1.9224	2.0000
833	735	4592	606	8	4.7800	1.6730	2.0000
1473	735	5466	606	8	7.0800	3.0444	3.0000
385	735	5466	606	8	7.8000	3.7440	5.0000
947	735	5466	606	8	2.6000	0.8840	4.0000
1550	735	5466	606	8	7.2400	3.3304	4.0000
308	735	9262	606	8	8.7200	2.7032	4.0000
764	735	9262	606	8	15.2400	6.5532	4.0000
541	735	9262	606	8	5.6400	2.0304	3.0000
65	735	9262	606	8	15.0400	6.1664	4.0000
1080	735	9262	606	8	6.5700	3.0879	3.0000
1150	735	9262	606	8	6.3800	2.5520	2.0000
348	735	9480	606	8	3.6900	1.3653	3.0000
231	735	9480	606	8	10.6000	3.8160	4.0000
581	735	9480	606	8	14.2000	4.5440	5.0000
1090	735	9480	606	8	10.7500	4.7300	5.0000
349	735	7221	606	8	9.3600	3.9312	4.0000
552	735	7221	606	8	1.1000	0.5280	2.0000
769	735	7221	606	8	1.7700	0.7257	3.0000
120	735	7221	606	8	9.0400	3.6160	4.0000
509	735	7221	606	8	3.8000	1.7480	2.0000
486	735	7221	606	8	3.4200	1.0944	3.0000
802	735	7448	606	8	11.9600	5.8604	4.0000
20	735	7448	606	8	8.3400	4.1700	3.0000
376	735	1377	606	8	9.0800	2.8148	4.0000
879	735	2475	606	8	3.3300	1.4985	3.0000
203	735	2475	606	8	3.1500	1.3230	5.0000
259	735	2475	606	8	7.6000	3.3440	4.0000
1235	735	2475	606	8	6.9000	3.2430	5.0000
1424	735	2475	606	8	11.7300	4.3401	3.0000
442	735	2475	606	8	8.9600	2.8672	4.0000
30	735	9625	606	8	4.2300	1.3536	3.0000
340	735	9625	606	8	1.8900	0.9072	3.0000
1382	735	9625	606	8	4.5200	2.0340	4.0000
1371	735	9625	606	8	4.9400	1.6302	2.0000
989	735	9625	606	8	1.6800	0.7056	2.0000
993	735	9625	606	8	11.8500	4.5030	3.0000
1055	735	6193	606	8	4.8600	1.7496	3.0000
959	735	6632	606	8	6.0000	1.9200	4.0000
350	735	6632	606	8	3.2600	1.1410	2.0000
207	735	6632	606	8	3.7200	1.6368	3.0000
223	735	6632	606	8	6.3800	2.5520	2.0000
173	735	6632	606	8	2.8600	1.2012	2.0000
323	735	6632	606	8	7.0000	3.1500	2.0000
1432	735	6632	606	8	7.2000	2.4480	4.0000
1446	735	9249	606	8	2.5200	0.8064	2.0000
10	735	9249	606	8	4.2600	1.4910	3.0000
1206	735	7812	606	8	10.2900	4.9392	3.0000
1556	735	7812	606	8	7.9500	3.8955	3.0000
94	735	7812	606	8	1.8600	0.7440	3.0000
537	735	7812	606	8	7.9500	2.6235	3.0000
1179	735	7812	606	8	7.8900	2.6826	3.0000
1223	735	7812	606	8	2.3600	0.9204	4.0000
1506	735	7812	606	8	6.8600	3.1556	2.0000
1360	735	4871	606	8	7.2600	2.7588	3.0000
657	735	4871	606	8	6.3600	1.9716	3.0000
794	735	4871	606	8	3.6000	1.2960	3.0000
1210	735	4871	606	8	5.1000	2.1420	3.0000
1220	735	5481	606	8	5.8500	2.8080	3.0000
344	735	5481	606	8	6.8400	2.0520	3.0000
1000	735	5481	606	8	8.0700	2.6631	3.0000
178	735	5481	606	8	3.9900	1.9152	3.0000
1499	735	5481	606	8	5.5600	2.1128	4.0000
1383	735	5481	606	8	7.7700	3.1080	3.0000
174	735	5481	606	8	6.8400	3.3516	4.0000
170	735	8345	606	8	12.8000	4.4800	4.0000
1506	735	8345	606	8	6.8600	2.8126	2.0000
1029	735	8345	606	8	6.7200	3.1584	4.0000
487	735	8345	606	8	10.4000	4.6800	4.0000
557	735	8345	606	8	4.0800	1.7952	3.0000
1173	735	8345	606	8	11.5500	5.1975	5.0000
470	735	8345	606	8	14.5000	5.2200	5.0000
1213	735	6387	606	8	11.7200	3.9848	4.0000
1495	735	6387	606	8	17.4000	6.9600	5.0000
647	735	6387	606	8	8.2200	3.1236	3.0000
491	735	6387	606	8	14.0400	5.3352	4.0000
1373	735	6387	606	8	14.4000	5.4720	4.0000
1429	735	6387	606	8	9.6000	4.8000	4.0000
1252	735	6464	606	8	9.1200	3.4656	4.0000
963	735	6464	606	8	7.2000	2.5920	3.0000
783	735	6464	606	8	7.4100	2.6676	3.0000
1199	735	6464	606	8	10.2400	4.3008	4.0000
1210	735	5481	606	8	5.1000	1.6830	3.0000
334	735	5481	606	8	2.3400	1.1700	3.0000
1403	735	5481	606	8	7.3200	2.7816	3.0000
168	735	5481	606	8	3.7800	1.8144	3.0000
344	735	5481	606	8	9.1200	3.9216	4.0000
228	735	5481	606	8	2.4600	1.1070	3.0000
577	735	5481	606	8	10.4800	5.1352	4.0000
1253	735	8239	606	8	5.1300	2.5650	3.0000
617	735	8239	606	8	2.3200	1.1368	2.0000
141	735	8239	606	8	15.7200	4.7160	4.0000
1513	735	5102	606	8	7.6000	2.5840	4.0000
957	735	5102	606	8	8.9100	3.5640	3.0000
1480	735	5102	606	8	5.7600	2.6496	4.0000
1057	735	5102	606	8	5.7200	2.5168	4.0000
1180	735	5102	606	8	11.7000	5.0310	3.0000
398	735	5102	606	8	2.4000	1.0560	3.0000
408	735	5466	606	8	6.6000	3.1680	3.0000
425	735	5466	606	8	5.1200	2.4064	4.0000
475	735	2118	606	8	7.8300	2.5056	3.0000
225	735	2118	606	8	11.6700	3.9678	3.0000
974	735	2118	606	8	2.3700	0.8769	3.0000
531	735	1119	606	8	1.8000	0.6660	3.0000
1201	735	1119	606	8	13.4800	6.6052	4.0000
1163	735	1119	606	8	3.2800	1.4104	4.0000
448	735	1119	606	8	3.0800	1.4784	2.0000
1450	735	1119	606	8	11.0800	3.7672	4.0000
512	735	1119	606	8	10.9600	5.0416	4.0000
89	735	1119	606	8	4.7700	1.8603	3.0000
965	735	6569	606	8	4.5900	1.9737	3.0000
1115	735	6569	606	8	7.5000	2.7000	3.0000
252	735	6569	606	8	8.1300	3.3333	3.0000
455	735	6569	606	8	5.0400	2.3688	3.0000
672	735	6569	606	8	10.0200	3.4068	3.0000
23	735	6569	606	8	7.0000	2.2400	4.0000
1005	735	6679	606	8	8.2200	2.4660	3.0000
735	735	2998	606	8	4.4100	1.8522	3.0000
231	735	2998	606	8	10.6000	3.9220	4.0000
1107	735	5559	606	8	10.8000	5.2920	4.0000
258	735	5559	606	8	5.1600	1.8060	3.0000
102	735	5559	606	8	4.9000	1.6170	2.0000
984	735	5559	606	8	2.4300	0.8019	3.0000
1040	735	5559	606	8	2.6400	0.8712	2.0000
1197	735	6440	606	8	9.4200	3.4854	3.0000
1134	735	6440	606	8	5.4600	2.0202	3.0000
119	735	3857	606	8	6.8400	3.4200	3.0000
934	735	3857	606	8	2.2000	0.9460	2.0000
362	735	4647	606	8	15.8800	7.7812	4.0000
911	735	4647	606	8	3.9400	1.5366	2.0000
821	735	4647	606	8	5.7300	2.3493	3.0000
73	735	2118	606	8	9.3200	3.9144	4.0000
1048	735	2118	606	8	4.4200	1.6796	2.0000
1237	735	2118	606	8	8.2500	3.4650	3.0000
256	735	2118	606	8	10.6000	3.2860	4.0000
499	735	2118	606	8	8.8800	4.0848	3.0000
183	735	2118	606	8	9.6400	4.1452	4.0000
1195	735	9450	606	8	4.9800	1.6932	3.0000
1185	735	9450	606	8	4.0500	1.7820	3.0000
10	735	4871	606	8	4.2600	1.4910	3.0000
1212	735	4871	606	8	1.0600	0.4346	2.0000
1135	735	4871	606	8	3.9200	1.5288	2.0000
952	735	4871	606	8	8.7300	3.3174	3.0000
1501	735	4871	606	8	7.5600	2.9484	3.0000
20	735	2852	606	8	11.1200	5.4488	4.0000
36	735	2852	606	8	5.4000	2.0520	3.0000
1545	735	2852	606	8	6.8700	3.3663	3.0000
136	735	2852	606	8	11.6100	3.4830	3.0000
1245	735	2852	606	8	6.9600	2.2968	3.0000
1035	735	2852	606	8	3.3300	1.3986	3.0000
1251	735	2852	606	8	10.7400	3.4368	3.0000
600	735	8670	606	8	6.9300	2.6334	3.0000
1388	735	8670	606	8	5.2500	2.2575	3.0000
167	735	8670	606	8	1.8000	0.8820	3.0000
1542	735	8670	606	8	2.8500	1.1685	3.0000
533	735	8670	606	8	9.6800	3.2912	4.0000
443	735	8670	606	8	2.6600	1.0374	2.0000
1126	735	8670	606	8	2.3200	1.0440	2.0000
483	735	298	606	8	5.8200	2.0370	3.0000
593	735	298	606	8	3.7400	1.6830	2.0000
676	735	298	606	8	13.1600	4.0796	4.0000
427	735	298	606	8	6.4200	2.3754	3.0000
1176	735	298	606	8	5.1300	1.7955	3.0000
73	735	298	606	8	9.3200	3.1688	4.0000
1409	735	298	606	8	1.0600	0.3710	2.0000
932	735	298	606	8	3.1800	1.4628	2.0000
436	735	1419	606	8	3.0600	0.9486	2.0000
719	735	1419	606	8	9.8000	3.9200	4.0000
1428	735	1419	606	8	7.7200	3.8600	2.0000
1438	735	1119	606	8	4.1100	2.0139	3.0000
97	735	1119	606	8	1.7700	0.8496	3.0000
592	735	1119	606	8	7.4400	2.5296	3.0000
1395	735	1119	606	8	5.9000	2.8320	2.0000
1372	735	1119	606	8	9.9600	4.5816	4.0000
296	735	1119	606	8	1.5000	0.6900	3.0000
1551	735	1119	606	8	2.3200	0.7424	2.0000
433	735	10008	606	8	6.9600	3.2712	4.0000
1115	735	10008	606	8	7.5000	3.2250	3.0000
626	735	10008	606	8	3.8700	1.5480	3.0000
849	735	8615	606	8	3.3000	1.2210	2.0000
1425	735	8615	606	8	4.3600	1.4388	2.0000
111	735	8615	606	8	10.4400	3.7584	3.0000
1352	735	8615	606	8	5.3000	2.3850	2.0000
922	735	3753	606	8	7.7700	2.6418	3.0000
793	735	3753	606	8	11.4000	3.8760	4.0000
450	735	3753	606	8	6.7400	2.2916	2.0000
1065	735	3753	606	8	9.4000	3.7600	5.0000
776	735	3753	606	8	15.5600	4.9792	4.0000
500	735	3753	606	8	10.6400	3.2984	4.0000
916	735	3753	606	8	10.2800	3.0840	4.0000
636	735	498	606	8	10.5600	3.8016	4.0000
480	735	498	606	8	6.7600	3.0420	4.0000
1362	735	498	606	8	5.9600	2.4436	4.0000
214	735	4655	606	8	8.4600	3.2148	3.0000
603	735	4655	606	8	4.9200	2.1156	4.0000
580	735	4655	606	8	9.6400	4.7236	4.0000
1063	735	4655	606	8	12.7200	5.3424	4.0000
1173	735	4655	606	8	6.9300	2.4255	3.0000
1293	735	9143	606	8	7.2000	2.3040	5.0000
871	735	9143	606	8	7.6200	2.8194	3.0000
993	735	9143	606	8	7.9000	3.4760	2.0000
211	735	9143	606	8	8.1600	3.0192	3.0000
6	743	5851	0	8	2.3000	1.0120	2.0000
62	743	5851	0	8	7.6400	3.1324	2.0000
1038	743	5851	0	8	1.4800	0.6956	2.0000
83	743	5851	0	8	7.7600	3.0264	2.0000
1277	743	5512	0	8	7.6200	3.4290	3.0000
175	743	5512	0	8	15.4000	6.4680	4.0000
1510	743	5512	0	8	2.8800	0.8640	3.0000
1467	743	5851	0	8	7.7600	2.8712	2.0000
751	743	5851	0	8	6.5700	2.6280	3.0000
1340	743	5851	0	8	10.2800	5.1400	4.0000
718	743	5851	0	8	9.2800	4.2688	4.0000
1440	743	5851	0	8	5.6200	2.6976	2.0000
418	743	5851	0	8	12.6400	4.0448	4.0000
1031	743	3244	0	8	4.8400	2.0812	4.0000
975	743	4068	0	8	18.8000	7.3320	5.0000
1470	743	4068	0	8	7.2300	2.2413	3.0000
715	743	4068	0	8	6.2000	2.7280	4.0000
692	743	4068	0	8	7.7500	3.3325	5.0000
609	743	6464	0	8	7.7700	2.7972	3.0000
1424	743	6464	0	8	15.6400	6.5688	4.0000
122	743	6464	0	8	7.9600	2.7064	4.0000
499	743	6464	0	8	5.9200	1.9536	2.0000
1121	743	4477	0	8	11.6100	3.5991	3.0000
205	743	4477	0	8	8.1300	2.5203	3.0000
249	743	4477	0	8	6.3600	1.9080	4.0000
532	743	4477	0	8	15.4800	5.5728	4.0000
1241	743	4477	0	8	11.9200	5.8408	4.0000
671	743	4477	0	8	8.7900	4.1313	3.0000
113	743	5129	0	8	6.8700	2.2671	3.0000
1328	743	5129	0	8	4.5200	2.0340	2.0000
712	743	5559	0	8	19.3500	9.4815	5.0000
402	743	7221	0	8	2.2600	0.9492	2.0000
47	743	7221	0	8	10.2800	3.2896	4.0000
1528	743	7221	0	8	9.7600	4.6848	4.0000
1345	743	7221	0	8	11.0400	3.4224	3.0000
336	743	7221	0	8	4.6000	1.8400	4.0000
246	743	7221	0	8	6.4200	2.3112	2.0000
1525	743	4647	0	8	15.7200	5.5020	4.0000
183	743	4647	0	8	4.8200	2.1208	2.0000
832	743	10008	0	8	6.4800	2.1384	2.0000
289	743	10008	0	8	4.1100	1.8906	3.0000
360	743	10008	0	8	3.9300	1.2183	3.0000
976	743	10008	0	8	3.5100	1.2987	3.0000
273	743	10008	0	8	8.7200	4.2728	4.0000
410	743	10008	0	8	5.0400	2.1672	4.0000
826	743	10008	0	8	3.6600	1.7568	2.0000
450	743	6603	0	8	10.1100	4.3473	3.0000
294	743	6603	0	8	5.2800	1.7424	4.0000
1176	743	6603	0	8	3.4200	1.1970	2.0000
1232	743	6603	0	8	2.2600	0.7910	2.0000
649	743	6603	0	8	10.2000	4.4880	4.0000
1252	743	6603	0	8	4.5600	1.8240	2.0000
1415	743	6603	0	8	7.6000	2.8120	2.0000
1184	743	298	0	8	8.5200	3.5784	3.0000
1189	743	298	0	8	2.2800	0.9120	3.0000
446	743	298	0	8	7.5000	2.9250	2.0000
429	743	1947	0	8	4.5300	1.8573	3.0000
752	743	1947	0	8	1.7000	0.7310	2.0000
929	743	1947	0	8	1.0600	0.4876	2.0000
812	743	1947	0	8	10.0200	3.5070	3.0000
1162	743	1947	0	8	3.1800	0.9858	2.0000
985	743	2118	0	8	1.4400	0.4752	2.0000
230	743	2118	0	8	3.5700	1.6422	3.0000
207	743	2118	0	8	3.7200	1.4508	3.0000
1126	743	3244	0	8	3.4800	1.4616	3.0000
610	743	3244	0	8	6.8100	2.5878	3.0000
599	743	3244	0	8	4.6400	1.6240	2.0000
217	743	3244	0	8	2.7200	1.1696	4.0000
221	743	3244	0	8	14.6400	4.6848	4.0000
1375	743	5102	0	8	6.3900	2.7477	3.0000
1419	743	5102	0	8	1.6600	0.5312	2.0000
144	743	5102	0	8	2.0400	0.8568	4.0000
853	743	5102	0	8	7.7600	3.0264	2.0000
383	743	298	0	8	8.2500	3.8775	3.0000
866	743	298	0	8	13.8400	6.3664	4.0000
976	743	298	0	8	3.5100	1.5795	3.0000
1059	743	298	0	8	6.8400	3.1464	3.0000
809	743	298	0	8	3.6600	1.3542	3.0000
796	743	7356	0	8	5.2800	1.9536	4.0000
14	743	7356	0	8	3.8600	1.3896	2.0000
1216	743	7356	0	8	8.4400	2.9540	4.0000
1139	743	7356	0	8	8.5800	3.5178	3.0000
1229	743	1593	0	8	3.9000	1.2090	3.0000
274	743	1593	0	8	11.2200	4.8246	3.0000
850	743	1593	0	8	5.3200	2.2344	4.0000
680	743	1593	0	8	2.9400	1.4112	2.0000
823	743	4495	0	8	6.8600	3.2928	2.0000
347	743	4495	0	8	4.8000	1.5840	4.0000
1362	743	4495	0	8	4.4700	2.0115	3.0000
1433	743	4495	0	8	10.5200	3.9976	4.0000
490	743	4495	0	8	4.9500	1.8315	3.0000
1345	743	4495	0	8	11.0400	4.6368	3.0000
960	743	5129	0	8	6.4500	3.1605	3.0000
1469	743	5129	0	8	6.3900	2.6199	3.0000
354	743	5129	0	8	9.0000	3.0600	4.0000
997	743	5129	0	8	6.5800	2.5662	2.0000
288	743	9610	0	8	5.7200	2.0592	2.0000
431	743	4495	0	8	2.8800	1.2672	3.0000
1180	743	4495	0	8	11.7000	4.7970	3.0000
78	743	4495	0	8	6.5700	3.2193	3.0000
1413	743	4495	0	8	6.7600	3.3800	2.0000
663	743	4285	0	8	3.5200	1.3024	2.0000
1200	743	4285	0	8	5.6100	1.7952	3.0000
417	743	4285	0	8	5.4400	2.6112	2.0000
1206	743	4285	0	8	6.8600	2.1266	2.0000
1543	743	4285	0	8	9.9200	3.9680	4.0000
1360	743	4285	0	8	4.8400	2.4200	2.0000
351	743	4285	0	8	11.0400	3.4224	4.0000
1406	743	4285	0	8	2.2400	0.7616	4.0000
1389	743	10271	0	8	10.5200	4.2080	4.0000
480	743	1753	0	8	5.0700	2.0280	3.0000
191	743	1753	0	8	8.6100	3.1857	3.0000
1472	743	1753	0	8	4.4000	1.4520	2.0000
330	743	1753	0	8	11.9400	4.2984	3.0000
640	743	1753	0	8	7.7700	3.4188	3.0000
124	743	1753	0	8	3.6300	1.2342	3.0000
114	743	1753	0	8	3.6800	1.3248	4.0000
1247	743	9625	0	8	5.0400	1.9152	3.0000
664	743	9625	0	8	3.4800	1.1484	2.0000
854	743	9625	0	8	4.8000	1.7280	3.0000
1430	743	9625	0	8	6.7200	2.6208	2.0000
481	743	3411	0	8	11.4000	5.3580	4.0000
1403	743	3411	0	8	7.3200	2.1960	3.0000
927	743	3411	0	8	2.5200	0.9828	4.0000
797	743	3411	0	8	4.3800	1.5330	2.0000
454	743	3411	0	8	2.7900	1.0323	3.0000
1167	743	3411	0	8	7.0500	2.8200	3.0000
46	743	10208	0	8	10.3200	3.3024	3.0000
395	743	10208	0	8	4.4400	2.1756	2.0000
1541	743	2998	0	8	14.7500	7.0800	5.0000
559	743	2998	0	8	15.1200	5.1408	4.0000
388	743	2998	0	8	9.4000	4.3240	4.0000
72	743	2998	0	8	10.9600	4.3840	4.0000
1021	743	2998	0	8	3.6600	1.6470	3.0000
1191	743	1593	0	8	6.3000	2.2680	3.0000
49	743	1593	0	8	13.5200	5.5432	4.0000
359	743	1593	0	8	3.9600	1.8612	3.0000
988	743	1593	0	8	7.2200	2.8880	2.0000
1391	743	1593	0	8	3.4800	1.1484	3.0000
1008	743	1593	0	8	3.5600	1.3528	4.0000
1231	743	1947	0	8	11.1300	5.5650	3.0000
1075	743	1947	0	8	6.1600	2.7104	4.0000
399	743	1947	0	8	3.4800	1.2180	4.0000
147	743	4477	0	8	1.9200	0.7296	3.0000
536	743	4477	0	8	7.2800	3.0576	4.0000
513	743	4477	0	8	2.3200	1.1136	4.0000
996	743	4477	0	8	3.4000	1.1900	4.0000
1106	743	4477	0	8	6.0800	2.0672	4.0000
1129	743	8087	0	8	7.2900	3.2805	3.0000
293	743	8087	0	8	8.0000	2.5600	5.0000
170	743	8592	0	8	9.6000	3.2640	3.0000
54	743	8592	0	8	11.7200	4.5708	4.0000
403	743	8592	0	8	6.2000	2.9140	4.0000
913	743	8592	0	8	8.9000	4.0050	5.0000
1356	743	8592	0	8	4.8000	2.1120	3.0000
27	743	8592	0	8	10.6000	4.6640	4.0000
70	743	8592	0	8	2.9100	1.0476	3.0000
353	743	8592	0	8	4.7100	2.3079	3.0000
367	743	8345	0	8	17.4500	7.5035	5.0000
910	743	2118	0	8	7.3600	2.4288	4.0000
194	743	2118	0	8	13.4400	4.3008	4.0000
783	743	2118	0	8	4.9400	1.8278	2.0000
993	743	5481	0	8	11.8500	5.2140	3.0000
1503	743	5481	0	8	8.8200	3.1752	3.0000
1532	743	5481	0	8	5.5600	1.9460	4.0000
617	743	5481	0	8	2.3200	0.8352	2.0000
4	743	10271	0	8	10.9200	4.8048	3.0000
913	743	10271	0	8	3.5600	1.4240	2.0000
158	743	10271	0	8	3.1600	1.3272	2.0000
1280	743	10271	0	8	2.7400	1.2330	2.0000
204	743	10271	0	8	6.4000	2.2400	4.0000
314	743	10271	0	8	5.5500	1.6650	3.0000
398	743	10271	0	8	1.6000	0.5280	2.0000
1340	743	5466	0	8	7.7100	2.8527	3.0000
437	743	5466	0	8	9.8500	3.2505	5.0000
1173	743	5466	0	8	9.2400	3.3264	4.0000
1350	743	5466	0	8	3.6800	1.6560	4.0000
841	743	4068	0	8	7.4000	2.5160	4.0000
791	743	4068	0	8	8.6000	3.3540	4.0000
940	743	4068	0	8	8.5200	3.9192	3.0000
588	743	4068	0	8	6.1600	2.4024	4.0000
378	743	4068	0	8	5.5500	2.1090	5.0000
228	743	6603	0	8	2.4600	0.8856	3.0000
1044	743	6603	0	8	3.8100	1.6002	3.0000
156	743	6603	0	8	2.2000	0.7700	4.0000
118	743	6603	0	8	4.4400	2.1312	3.0000
1154	743	1593	0	8	5.1000	1.5810	3.0000
239	743	1593	0	8	4.4200	1.6354	2.0000
1427	743	1593	0	8	13.0800	6.2784	4.0000
151	743	1593	0	8	11.6400	3.7248	4.0000
148	743	3244	0	8	15.8000	5.8460	4.0000
125	743	3244	0	8	6.9600	2.6448	3.0000
608	743	3244	0	8	2.0400	0.8364	3.0000
718	743	3244	0	8	6.9600	3.0624	3.0000
801	743	3244	0	8	7.9500	3.1005	3.0000
551	743	3244	0	8	9.6300	3.4668	3.0000
1300	743	3244	0	8	4.3500	1.6530	3.0000
1163	743	9143	0	8	4.1000	2.0500	5.0000
1340	743	9143	0	8	10.2800	5.0372	4.0000
1223	743	9143	0	8	1.7700	0.6018	3.0000
15	743	9143	0	8	9.1600	3.7556	4.0000
524	743	9143	0	8	5.2200	2.0358	3.0000
738	743	6569	0	8	5.5500	2.2200	3.0000
715	743	6569	0	8	6.2000	2.8520	4.0000
1198	743	6569	0	8	13.7200	5.2136	4.0000
894	743	6569	0	8	1.7100	0.6327	3.0000
977	743	6569	0	8	2.2800	0.8208	3.0000
728	743	6569	0	8	7.5600	3.1752	4.0000
1476	743	6569	0	8	9.0400	3.1640	4.0000
788	743	6569	0	8	1.1000	0.3630	2.0000
1144	743	4592	0	8	2.5500	0.7905	3.0000
228	743	4592	0	8	2.4600	1.2300	3.0000
272	743	4592	0	8	15.6400	7.6636	4.0000
555	743	4592	0	8	11.5200	4.0320	4.0000
1264	743	4592	0	8	9.4000	4.5120	4.0000
694	743	4592	0	8	8.8500	4.2480	3.0000
136	743	5466	0	8	11.6100	3.8313	3.0000
1351	743	5466	0	8	3.3400	1.5364	2.0000
735	743	5642	0	8	7.3500	3.6015	5.0000
425	743	7315	0	8	3.8400	1.6128	3.0000
69	743	7315	0	8	12.4000	3.9680	4.0000
1551	743	7315	0	8	4.6400	2.2272	4.0000
1368	743	7315	0	8	10.6500	3.3015	3.0000
359	743	7315	0	8	5.2800	2.1120	4.0000
269	743	7315	0	8	5.6800	1.9880	2.0000
1451	743	4068	0	8	6.4800	3.1104	4.0000
502	743	2139	0	8	15.8500	5.3890	5.0000
253	743	2139	0	8	2.6700	0.9612	3.0000
1098	743	2139	0	8	4.1700	1.5846	3.0000
170	749	8928	0	8	12.8000	4.7360	4.0000
840	749	8928	0	8	4.1100	1.4796	3.0000
802	749	8928	0	8	8.9700	3.8571	3.0000
87	749	8928	0	8	5.3400	2.6166	3.0000
1089	749	8928	0	8	7.4100	3.1122	3.0000
810	749	728	0	8	1.7100	0.6840	3.0000
866	749	728	0	8	10.3800	4.7748	3.0000
284	749	728	0	8	1.9800	0.7524	2.0000
887	749	728	0	8	7.2000	2.2320	4.0000
1049	749	728	0	8	15.7200	5.6592	4.0000
1293	749	728	0	8	4.3200	1.8144	3.0000
976	749	728	0	8	2.3400	1.1466	2.0000
367	749	728	0	8	13.9600	6.7008	4.0000
644	749	4871	0	8	2.6100	1.0440	3.0000
1365	749	4871	0	8	1.0600	0.4240	2.0000
344	749	4871	0	8	4.5600	1.6416	2.0000
1120	749	4871	0	8	6.8400	2.5992	4.0000
350	749	4871	0	8	3.2600	1.3366	2.0000
687	749	4871	0	8	2.9100	0.8730	3.0000
504	749	4871	0	8	3.6800	1.6928	2.0000
619	749	9790	0	8	9.0000	2.7900	4.0000
1422	749	9790	0	8	11.1500	4.5715	5.0000
1445	749	5512	0	8	2.2200	0.8436	3.0000
503	749	5512	0	8	5.5800	2.6226	3.0000
1206	749	4477	0	8	6.8600	2.1266	2.0000
490	749	4477	0	8	3.3000	1.4190	2.0000
1079	749	4477	0	8	8.8400	3.7128	4.0000
457	749	4477	0	8	4.5200	1.9436	2.0000
1179	749	4477	0	8	7.8900	3.8661	3.0000
687	749	5642	0	8	2.9100	0.9894	3.0000
876	749	5642	0	8	5.1300	1.8468	3.0000
1453	749	5642	0	8	6.2200	2.4258	2.0000
138	749	5642	0	8	10.8000	5.1840	4.0000
1380	749	5642	0	8	10.8600	4.7784	3.0000
770	749	5642	0	8	7.3200	3.3672	4.0000
627	749	5642	0	8	5.1000	2.4990	3.0000
238	749	5481	0	8	3.9400	1.6942	2.0000
666	749	5481	0	8	1.7800	0.8722	2.0000
111	749	5481	0	8	10.4400	3.6540	3.0000
633	749	5481	0	8	2.9600	0.9768	4.0000
211	749	5481	0	8	8.1600	2.7744	3.0000
334	749	5481	0	8	2.3400	0.7956	3.0000
1109	749	5481	0	8	2.2000	1.0120	4.0000
884	749	8239	0	8	10.4000	3.4320	4.0000
674	749	8239	0	8	9.5400	4.1022	3.0000
890	749	8239	0	8	7.8300	3.4452	3.0000
241	749	8239	0	8	8.7300	4.1031	3.0000
630	749	8239	0	8	8.4000	3.0240	3.0000
607	749	8239	0	8	8.3400	3.8364	3.0000
1090	749	8239	0	8	6.4500	2.7090	3.0000
75	749	8710	0	8	2.0400	0.9996	3.0000
1543	749	8710	0	8	4.9600	2.2320	2.0000
668	749	8710	0	8	7.8600	3.6942	2.0000
1323	749	8710	0	8	8.8200	3.3516	3.0000
501	749	8710	0	8	2.9000	0.9570	2.0000
264	749	8710	0	8	11.1200	5.4488	4.0000
1197	749	5851	0	8	9.4200	2.8260	3.0000
122	749	5851	0	8	3.9800	1.2736	2.0000
232	749	5851	0	8	7.8900	2.6826	3.0000
315	749	5851	0	8	2.8800	1.0944	3.0000
66	749	5851	0	8	10.3200	3.4056	3.0000
815	749	5851	0	8	2.7600	1.3524	3.0000
665	749	2139	0	8	3.1400	1.2874	2.0000
162	749	2139	0	8	8.5500	3.0780	3.0000
1037	749	5102	0	8	1.1600	0.5220	2.0000
189	749	5102	0	8	10.3500	3.5190	3.0000
33	749	5102	0	8	5.4400	2.2304	4.0000
915	749	5102	0	8	8.6100	3.7023	3.0000
1190	749	6603	0	8	3.9000	1.7160	3.0000
1273	749	6603	0	8	9.9300	4.6671	3.0000
1023	749	6603	0	8	4.9200	1.7712	3.0000
214	749	6603	0	8	5.6400	1.7484	2.0000
1084	749	6603	0	8	4.1100	1.9317	3.0000
447	749	6603	0	8	8.6400	4.3200	3.0000
385	749	6603	0	8	3.1200	1.2168	2.0000
1400	749	6603	0	8	3.4400	1.6512	4.0000
851	749	3982	0	8	5.0200	2.1084	2.0000
2	749	3982	0	8	2.2200	0.7104	3.0000
990	749	3982	0	8	6.2400	2.9952	2.0000
314	749	3982	0	8	7.4000	2.2940	4.0000
222	749	8239	0	8	11.8500	3.6735	3.0000
432	749	6679	0	8	7.0500	2.3970	3.0000
89	749	6679	0	8	6.3600	2.2260	4.0000
704	749	6679	0	8	4.8900	2.2494	3.0000
415	749	6679	0	8	11.6400	4.5396	4.0000
105	749	2998	0	8	14.8800	6.5472	4.0000
655	749	2998	0	8	11.5500	3.4650	5.0000
1158	749	3661	0	8	5.2800	2.5344	4.0000
1441	749	3661	0	8	2.6200	1.0480	2.0000
178	749	3661	0	8	3.9900	1.2768	3.0000
22	749	3661	0	8	6.8700	2.1984	3.0000
904	749	3661	0	8	6.0000	2.2800	4.0000
1374	749	3661	0	8	5.7800	2.6010	2.0000
1294	749	4592	0	8	5.1600	1.9092	3.0000
591	749	4592	0	8	3.5100	1.0530	3.0000
729	749	4592	0	8	5.1600	1.8060	3.0000
1145	749	4592	0	8	4.7100	2.0253	3.0000
1252	749	5559	0	8	6.8400	3.2832	3.0000
376	749	5559	0	8	6.8100	2.0430	3.0000
1032	749	5559	0	8	1.6500	0.5445	3.0000
210	749	5559	0	8	4.6200	2.2176	3.0000
1531	749	5559	0	8	2.5500	0.9945	5.0000
1415	749	5559	0	8	11.4000	4.6740	3.0000
206	749	5559	0	8	10.5500	5.1695	5.0000
882	749	8615	0	8	7.4700	3.3615	3.0000
659	749	8615	0	8	6.4200	2.8248	2.0000
183	749	8615	0	8	4.8200	2.4100	2.0000
1458	749	1947	0	8	8.7000	4.2630	3.0000
489	749	1947	0	8	7.2300	2.6028	3.0000
1425	749	1947	0	8	8.7200	4.0112	4.0000
589	749	1947	0	8	7.9500	3.5775	3.0000
679	749	8615	0	8	5.9600	2.4436	4.0000
523	749	8615	0	8	5.1600	2.0124	3.0000
1405	749	8615	0	8	2.6700	1.0146	3.0000
1461	749	8615	0	8	10.2400	3.8912	4.0000
878	749	8615	0	8	3.7400	1.8700	2.0000
1068	749	8615	0	8	6.3300	2.7219	3.0000
86	749	8615	0	8	11.8800	4.9896	4.0000
329	749	8615	0	8	3.4800	1.6356	2.0000
1271	749	486	0	8	14.0000	5.8800	4.0000
302	749	486	0	8	10.3500	4.6575	3.0000
1238	749	486	0	8	4.4100	1.4994	3.0000
1022	749	1419	0	8	4.5300	1.7214	3.0000
1051	749	1419	0	8	1.5600	0.4836	3.0000
136	749	1419	0	8	11.6100	5.8050	3.0000
1375	749	9480	0	8	10.6500	5.2185	5.0000
1525	749	9480	0	8	15.7200	5.9736	4.0000
1075	749	9480	0	8	4.6200	1.5708	3.0000
865	749	9480	0	8	8.3700	3.0132	3.0000
1082	749	9480	0	8	9.5500	3.7245	5.0000
433	749	9480	0	8	6.9600	3.4104	4.0000
1235	749	9480	0	8	6.9000	3.0360	5.0000
1458	749	2500	0	8	11.6000	3.5960	4.0000
1275	749	2500	0	8	3.5100	1.6497	3.0000
266	749	2500	0	8	4.8600	2.4300	3.0000
177	749	2500	0	8	6.6400	2.6560	4.0000
859	749	2500	0	8	2.6200	0.9170	2.0000
1514	749	2500	0	8	1.7400	0.5394	3.0000
693	749	2500	0	8	7.9600	2.7064	4.0000
869	749	2500	0	8	4.2400	1.8232	2.0000
763	749	9790	0	8	7.6500	2.4480	3.0000
220	749	9790	0	8	12.7500	5.7375	5.0000
290	749	9790	0	8	6.8000	2.0400	4.0000
906	749	9790	0	8	1.8900	0.6804	3.0000
203	749	9790	0	8	1.8900	0.9261	3.0000
340	749	9790	0	8	3.1500	1.3230	5.0000
756	749	9790	0	8	8.0400	3.7788	3.0000
380	749	6394	0	8	3.6600	1.5372	3.0000
224	749	6394	0	8	6.9200	2.3528	4.0000
1106	749	6394	0	8	3.0400	1.0944	2.0000
1162	749	6394	0	8	6.3600	2.7984	4.0000
580	749	6394	0	8	4.8200	1.5906	2.0000
1183	749	6394	0	8	6.1600	3.0184	4.0000
1345	749	6394	0	8	14.7200	6.7712	4.0000
334	749	5129	0	8	2.3400	0.9126	3.0000
338	749	5129	0	8	1.7100	0.7182	3.0000
1153	749	5129	0	8	1.5600	0.7020	3.0000
1409	749	5129	0	8	1.5900	0.5406	3.0000
227	749	5129	0	8	7.9200	3.9600	4.0000
1070	749	5129	0	8	14.0400	4.4928	4.0000
1359	749	1593	0	8	4.9600	1.9840	4.0000
377	749	1593	0	8	8.4000	3.5280	4.0000
620	749	1593	0	8	3.6500	1.6425	5.0000
304	749	1593	0	8	5.6700	2.6082	3.0000
1253	749	1593	0	8	5.1300	2.1033	3.0000
1109	749	1593	0	8	1.1000	0.4840	2.0000
147	749	4068	0	8	2.5600	1.2544	4.0000
151	749	4068	0	8	5.8200	2.4444	2.0000
966	749	4068	0	8	7.4700	3.0627	3.0000
950	749	5481	0	8	10.4100	4.1640	3.0000
1272	749	5481	0	8	7.4400	3.1992	3.0000
1449	749	5481	0	8	1.7400	0.5394	2.0000
1332	749	5481	0	8	2.7600	1.1316	4.0000
124	749	5481	0	8	2.4200	0.9196	2.0000
633	749	5481	0	8	1.4800	0.6068	2.0000
663	749	5481	0	8	7.0400	2.1120	4.0000
1342	749	6075	0	8	14.9200	6.2664	4.0000
1213	749	6075	0	8	8.7900	3.8676	3.0000
1143	749	5466	0	8	5.2800	2.2704	3.0000
254	749	5466	0	8	2.2400	1.0080	4.0000
1436	749	7315	0	8	1.8400	0.7360	2.0000
1346	749	7315	0	8	4.7000	1.8330	2.0000
471	749	7315	0	8	2.4900	0.9462	3.0000
1126	749	7315	0	8	3.4800	1.3224	3.0000
304	749	7315	0	8	7.5600	3.7800	4.0000
1180	749	9844	0	8	11.7000	4.9140	3.0000
1496	749	6075	0	8	7.4100	3.5568	3.0000
21	749	6075	0	8	4.6600	2.1902	2.0000
1330	749	6075	0	8	5.3200	1.7024	4.0000
521	749	6075	0	8	10.8900	4.7916	3.0000
976	749	6075	0	8	4.6800	1.7316	4.0000
851	749	6075	0	8	7.5300	2.7108	3.0000
374	749	6075	0	8	4.4700	1.8327	3.0000
890	749	4761	0	8	7.8300	3.9150	3.0000
1400	749	4761	0	8	1.7200	0.5504	2.0000
285	749	4761	0	8	7.4400	3.0504	4.0000
561	749	2118	0	8	1.5400	0.6776	2.0000
511	749	2118	0	8	2.0400	0.7548	3.0000
661	749	2118	0	8	7.0200	2.1060	3.0000
324	749	9249	0	8	3.9400	1.4972	2.0000
395	749	9249	0	8	6.6600	2.8638	3.0000
1011	749	9249	0	8	9.5100	3.6138	3.0000
308	749	9249	0	8	6.5400	2.2890	3.0000
445	749	9249	0	8	10.3800	3.8406	3.0000
1070	749	8615	0	8	14.0400	6.3180	4.0000
1247	749	8615	0	8	3.3600	1.5792	2.0000
1131	749	8615	0	8	9.6000	4.8000	4.0000
1480	749	8615	0	8	5.7600	2.2464	4.0000
837	749	5466	0	8	6.4800	2.7864	4.0000
388	749	5466	0	8	7.0500	3.3135	3.0000
592	749	5466	0	8	12.4000	5.2080	5.0000
808	749	5466	0	8	6.9500	2.6410	5.0000
831	749	6679	0	8	4.7400	1.6116	3.0000
821	749	6679	0	8	3.8200	1.1842	2.0000
438	749	6679	0	8	3.8600	1.6598	2.0000
442	749	6679	0	8	8.9600	3.7632	4.0000
1258	749	6679	0	8	1.2200	0.5124	2.0000
1513	749	6679	0	8	5.7000	2.7360	3.0000
332	749	6679	0	8	6.6300	2.6520	3.0000
1287	749	9262	0	8	2.8000	1.0080	2.0000
1549	749	4655	0	8	4.5600	1.5960	3.0000
208	749	4655	0	8	4.9400	2.1736	2.0000
857	749	3411	0	8	6.6600	2.1978	3.0000
728	749	3411	0	8	7.5600	2.4192	4.0000
385	749	3411	0	8	3.1200	0.9984	2.0000
1000	749	3411	0	8	8.0700	3.1473	3.0000
711	749	3411	0	8	11.5600	3.5836	4.0000
434	749	3411	0	8	4.2600	2.1300	3.0000
851	749	3411	0	8	7.5300	3.6897	3.0000
571	749	10208	0	8	2.5000	1.2000	2.0000
415	749	10208	0	8	8.7300	3.5793	3.0000
1091	749	7711	0	8	10.6800	4.6992	3.0000
1241	749	7711	0	8	8.9400	3.3972	3.0000
792	749	7711	0	8	8.5200	3.5784	4.0000
581	749	7711	0	8	11.3600	5.4528	4.0000
798	749	7711	0	8	10.8400	4.4444	4.0000
149	749	7711	0	8	7.4700	2.5398	3.0000
1131	749	8087	0	8	12.0000	6.0000	5.0000
708	749	8087	0	8	14.7200	5.2992	4.0000
831	749	8087	0	8	3.1600	1.3588	2.0000
49	749	8087	0	8	10.1400	3.6504	3.0000
329	749	8087	0	8	5.2200	1.6704	3.0000
385	749	8087	0	8	4.6800	2.1060	3.0000
1361	749	8087	0	8	7.2400	3.1856	4.0000
406	749	8087	0	8	3.2800	1.6400	2.0000
568	749	8087	0	8	13.3200	4.7952	4.0000
812	749	8087	0	8	6.6800	3.2732	2.0000
369	749	486	0	8	6.9000	2.5530	3.0000
1411	749	486	0	8	5.7000	1.8240	3.0000
256	749	486	0	8	7.9500	3.8160	3.0000
572	749	1753	0	8	5.0200	1.8574	2.0000
859	769	9610	0	8	3.9300	1.8078	3.0000
703	769	9610	0	8	14.8500	5.4945	5.0000
383	769	3411	0	8	8.2500	2.7225	3.0000
533	769	3411	0	8	4.8400	1.7424	2.0000
83	769	3411	0	8	11.6400	5.3544	3.0000
266	769	8087	0	8	4.8600	1.7982	3.0000
882	769	8087	0	8	7.4700	3.4362	3.0000
593	769	8087	0	8	7.4800	3.0668	4.0000
316	769	8087	0	8	5.2400	1.9388	4.0000
832	769	3661	0	8	12.9600	6.2208	4.0000
743	769	3661	0	8	1.9200	0.7296	2.0000
60	769	8775	0	8	5.3200	2.2876	2.0000
770	769	8775	0	8	7.3200	3.2208	4.0000
200	769	8775	0	8	5.3000	1.5900	2.0000
1082	769	8775	0	8	5.7300	2.4639	3.0000
1552	769	8775	0	8	8.1000	3.3210	3.0000
969	769	8775	0	8	7.0400	2.8864	4.0000
1159	769	8775	0	8	15.1200	7.1064	4.0000
1106	769	728	0	8	6.0800	2.3104	4.0000
723	769	728	0	8	2.5500	1.1220	5.0000
313	769	728	0	8	14.2500	5.1300	5.0000
1129	769	728	0	8	4.8600	1.6524	2.0000
241	769	728	0	8	11.6400	3.9576	4.0000
617	769	728	0	8	3.4800	1.3920	3.0000
1146	769	1050	0	8	10.2800	5.0372	4.0000
191	769	1050	0	8	8.6100	3.7884	3.0000
767	769	1050	0	8	4.3500	1.8705	3.0000
596	769	1050	0	8	1.2800	0.6144	2.0000
837	769	4592	0	8	3.2400	1.5228	2.0000
361	769	4592	0	8	4.5200	1.4464	4.0000
1376	769	4592	0	8	5.0400	2.2176	3.0000
1446	769	4592	0	8	5.0400	1.8648	4.0000
504	769	4592	0	8	5.5200	1.9872	3.0000
1359	769	4592	0	8	3.7200	1.5252	3.0000
876	769	4655	0	8	5.1300	2.5650	3.0000
1386	769	4655	0	8	3.2800	1.0496	2.0000
271	769	4655	0	8	9.4800	3.8868	4.0000
548	769	2099	0	8	5.8000	2.6680	2.0000
498	769	2099	0	8	5.1000	1.9380	2.0000
648	769	2099	0	8	8.1600	2.5296	3.0000
408	769	9610	0	8	6.6000	2.5740	3.0000
478	769	9610	0	8	11.6400	5.0052	4.0000
1094	769	9610	0	8	15.0800	5.7304	4.0000
391	769	9610	0	8	3.9300	1.3362	3.0000
528	769	9610	0	8	2.8800	1.0656	3.0000
1057	769	8592	0	8	2.8600	1.0296	2.0000
1234	769	8592	0	8	2.2400	0.8512	4.0000
437	769	8592	0	8	3.9400	1.6154	2.0000
787	769	8592	0	8	4.4700	1.3410	3.0000
144	769	486	0	8	1.5300	0.5814	3.0000
1253	769	486	0	8	5.1300	1.6929	3.0000
1457	769	486	0	8	6.6800	3.2732	2.0000
115	769	486	0	8	1.3000	0.4160	2.0000
610	769	486	0	8	6.8100	2.7921	3.0000
1413	769	486	0	8	10.1400	3.6504	3.0000
1390	769	486	0	8	3.8200	1.2224	2.0000
315	769	486	0	8	2.8800	1.0080	3.0000
870	769	6632	0	8	3.9400	1.6942	2.0000
1047	769	6632	0	8	9.6900	4.7481	3.0000
930	769	6632	0	8	4.4400	1.8204	3.0000
1371	769	9625	0	8	4.9400	1.9266	2.0000
761	769	9625	0	8	3.4000	1.5300	2.0000
491	769	3571	0	8	7.0200	3.1590	2.0000
940	769	3857	0	8	5.6800	1.9312	2.0000
811	769	3857	0	8	8.9100	2.9403	3.0000
468	769	3857	0	8	3.4800	1.1484	2.0000
1084	769	3857	0	8	4.1100	1.6029	3.0000
794	769	3857	0	8	4.8000	1.4880	4.0000
518	769	3857	0	8	4.0800	2.0400	3.0000
934	769	3857	0	8	3.3000	0.9900	3.0000
655	769	728	0	8	9.2400	3.3264	4.0000
498	769	728	0	8	10.2000	4.5900	4.0000
1380	769	728	0	8	18.1000	7.4210	5.0000
232	769	4761	0	8	7.8900	3.0771	3.0000
621	769	4761	0	8	5.5600	2.4464	4.0000
598	769	4761	0	8	6.0800	3.0400	4.0000
1081	769	4761	0	8	11.6400	4.8888	4.0000
1191	769	4761	0	8	6.3000	2.2050	3.0000
1214	769	8670	0	8	5.2800	1.6368	4.0000
792	769	8670	0	8	6.3900	2.3004	3.0000
914	769	8670	0	8	4.9200	2.1156	2.0000
132	769	8670	0	8	3.8400	1.3824	2.0000
412	769	7812	0	8	4.1400	1.3662	3.0000
469	769	7812	0	8	3.8700	1.7802	3.0000
1444	769	7812	0	8	7.0400	3.1680	4.0000
489	769	7812	0	8	4.8200	1.4942	2.0000
652	769	7812	0	8	6.6800	2.4716	4.0000
895	769	7812	0	8	1.3000	0.3900	2.0000
452	769	1377	0	8	7.4400	2.8272	3.0000
1494	769	1377	0	8	5.0400	1.6632	3.0000
340	769	1377	0	8	1.8900	0.9261	3.0000
656	769	2130	0	8	11.5500	4.5045	3.0000
1078	769	5881	0	8	4.9200	1.4760	3.0000
30	769	5881	0	8	4.2300	1.5651	3.0000
473	769	5881	0	8	2.9200	1.0512	4.0000
702	769	5881	0	8	15.3600	7.2192	4.0000
1285	769	6033	0	8	5.6100	2.4684	3.0000
222	769	6033	0	8	11.8500	5.0955	3.0000
1025	769	6033	0	8	5.8000	2.8420	4.0000
1002	769	6033	0	8	11.0400	4.6368	4.0000
1484	769	6033	0	8	1.3200	0.5280	2.0000
1181	769	6033	0	8	3.5400	1.4160	2.0000
1324	769	8928	0	8	9.9300	3.7734	3.0000
1247	769	8928	0	8	3.3600	1.2432	2.0000
1430	769	6034	0	8	6.7200	2.8224	2.0000
515	769	6034	0	8	5.7300	1.8336	3.0000
559	769	6034	0	8	7.5600	3.7044	2.0000
842	769	6034	0	8	12.8000	3.9680	4.0000
1551	769	6034	0	8	2.3200	0.7888	2.0000
981	769	6034	0	8	3.8100	1.6383	3.0000
305	769	6034	0	8	6.7800	2.6442	2.0000
546	769	3244	0	8	8.3400	3.6696	3.0000
855	769	3244	0	8	9.6400	3.1812	4.0000
1371	769	8710	0	8	4.9400	1.5314	2.0000
1494	769	8710	0	8	5.0400	1.7136	3.0000
1132	769	7315	0	8	4.9800	2.3904	3.0000
1482	769	7315	0	8	2.4000	1.1520	4.0000
19	769	7315	0	8	9.5700	3.9237	3.0000
462	769	7315	0	8	6.3600	2.1624	3.0000
1105	769	7315	0	8	5.5500	1.8315	3.0000
1149	769	7315	0	8	3.5200	1.3376	4.0000
1432	769	7315	0	8	3.6000	1.6200	2.0000
1285	769	4495	0	8	7.4800	2.7676	4.0000
582	769	4495	0	8	11.4000	3.4200	3.0000
720	769	4495	0	8	2.5800	0.9030	3.0000
1136	769	4495	0	8	10.8300	4.4403	3.0000
1146	769	4913	0	8	7.7100	3.6237	3.0000
270	769	4913	0	8	4.4800	2.1952	2.0000
926	769	4913	0	8	1.6800	0.5544	3.0000
104	769	4913	0	8	11.6700	5.6016	3.0000
1425	769	4913	0	8	8.7200	3.3136	4.0000
1308	769	4913	0	8	7.7400	3.1734	3.0000
100	769	4913	0	8	7.8000	3.8220	4.0000
873	769	8592	0	8	9.4000	4.2300	4.0000
650	769	8592	0	8	3.1000	1.3640	2.0000
174	769	8592	0	8	5.1300	2.5650	3.0000
1449	769	1930	0	8	2.6100	1.2789	3.0000
480	769	1930	0	8	5.0700	1.8252	3.0000
1416	769	1930	0	8	5.5600	1.8904	2.0000
580	769	1930	0	8	7.2300	2.4582	3.0000
1349	769	2852	0	8	5.8000	2.4940	2.0000
1193	769	2852	0	8	3.5600	1.4596	4.0000
517	769	2852	0	8	10.2000	3.9780	3.0000
573	769	2852	0	8	10.1700	3.8646	3.0000
876	769	7356	0	8	5.1300	2.3598	3.0000
626	769	7356	0	8	3.8700	1.8576	3.0000
1375	769	7356	0	8	6.3900	2.3643	3.0000
686	769	7356	0	8	3.6400	1.6744	2.0000
50	769	7356	0	8	11.8500	4.9770	3.0000
859	769	8775	0	8	2.6200	0.8384	2.0000
676	769	8775	0	8	13.1600	4.2112	4.0000
1225	769	8775	0	8	5.1600	1.9608	3.0000
1135	769	8775	0	8	5.8800	2.9400	3.0000
260	769	8775	0	8	5.5200	2.7048	3.0000
1269	769	8870	0	8	15.8800	7.7812	4.0000
1418	769	8870	0	8	4.8300	1.8354	3.0000
969	769	8870	0	8	5.2800	1.7952	3.0000
759	769	8870	0	8	5.6700	2.0412	3.0000
975	769	8870	0	8	15.0400	5.8656	4.0000
326	769	8870	0	8	7.4100	3.5568	3.0000
1226	769	8870	0	8	11.8400	5.2096	4.0000
1449	769	2475	0	8	3.4800	1.0788	4.0000
1266	769	2475	0	8	3.5400	1.6638	3.0000
257	769	2475	0	8	2.1200	1.0600	4.0000
168	769	2475	0	8	5.0400	1.9656	4.0000
850	769	2475	0	8	2.6600	0.9044	2.0000
1505	769	2475	0	8	8.2500	2.4750	3.0000
683	769	2475	0	8	10.8000	3.5640	5.0000
860	769	2475	0	8	4.6800	2.0124	2.0000
754	769	9625	0	8	5.1400	1.6448	2.0000
211	769	9625	0	8	8.1600	3.6720	3.0000
281	769	9625	0	8	7.8900	2.3670	3.0000
897	769	9625	0	8	1.6200	0.5832	3.0000
194	769	9625	0	8	10.0800	4.8384	3.0000
331	769	9625	0	8	11.3200	4.7544	4.0000
747	769	9625	0	8	3.6600	1.7202	2.0000
1287	775	5466	609	8	4.2000	1.5540	3.0000
611	775	5466	609	8	3.2800	1.6400	4.0000
667	775	5466	609	8	10.6400	5.2136	4.0000
85	775	5466	609	8	4.0800	1.4280	3.0000
785	775	5466	609	8	11.4000	4.6740	5.0000
948	775	5466	609	8	8.8800	3.0192	3.0000
1191	775	5466	609	8	6.3000	2.0790	3.0000
1401	775	4655	609	8	4.7700	1.5741	3.0000
658	775	4655	609	8	8.0400	2.8944	3.0000
914	775	4655	609	8	7.3800	3.3210	3.0000
1291	775	4655	609	8	6.9000	2.7600	3.0000
575	775	4655	609	8	11.2400	4.0464	4.0000
1164	775	4655	609	8	6.8400	2.7360	4.0000
542	775	4655	609	8	4.5300	2.2197	3.0000
729	775	5881	609	8	6.8800	2.5456	4.0000
679	775	5881	609	8	4.4700	1.7880	3.0000
828	775	5881	609	8	3.8700	1.8963	3.0000
379	775	5881	609	8	11.5500	5.1975	3.0000
1028	775	6034	609	8	6.7200	3.2928	3.0000
1338	775	6034	609	8	6.6600	2.9970	3.0000
822	775	6034	609	8	7.4400	3.0504	4.0000
812	775	6034	609	8	10.0200	4.3086	3.0000
1554	775	1419	609	8	7.6200	2.7432	3.0000
173	775	1419	609	8	4.2900	2.1021	3.0000
57	775	1419	609	8	1.8300	0.7137	3.0000
406	775	1419	609	8	3.2800	1.2464	2.0000
916	775	1419	609	8	7.7100	3.3924	3.0000
945	775	1419	609	8	6.8400	2.5308	3.0000
30	775	1419	609	8	4.2300	1.4805	3.0000
719	775	8928	609	8	7.3500	2.7930	3.0000
375	775	8928	609	8	6.8700	3.2289	3.0000
991	775	8928	609	8	6.5000	2.4050	2.0000
702	775	8928	609	8	11.5200	4.3776	3.0000
425	775	8928	609	8	3.8400	1.5744	3.0000
1368	775	10008	609	8	10.6500	5.2185	3.0000
1544	775	10008	609	8	2.9200	1.3140	2.0000
1428	775	10008	609	8	11.5800	3.9372	3.0000
219	775	10008	609	8	10.0800	4.4352	4.0000
1232	775	7711	609	8	4.5200	2.0340	4.0000
782	775	7711	609	8	4.6800	1.6380	2.0000
572	775	7711	609	8	10.0400	3.0120	4.0000
789	775	7711	609	8	14.4800	4.6336	4.0000
140	775	7711	609	8	9.1000	3.1850	5.0000
529	775	7711	609	8	4.3800	1.9710	2.0000
699	775	4495	609	8	5.6800	2.6128	4.0000
822	775	4495	609	8	3.7200	1.3020	2.0000
40	775	4495	609	8	3.9600	1.3068	4.0000
828	775	4495	609	8	3.8700	1.8189	3.0000
1165	775	4495	609	8	11.2800	5.6400	4.0000
982	775	4495	609	8	11.5200	5.1840	4.0000
1257	775	8087	609	8	7.7600	3.4920	4.0000
394	775	8087	609	8	6.2600	2.1910	2.0000
598	775	8087	609	8	6.0800	1.8848	4.0000
814	775	8087	609	8	6.9200	3.2524	4.0000
165	775	8087	609	8	7.0000	2.5200	4.0000
554	775	8087	609	8	12.5600	5.6520	4.0000
311	775	1753	609	8	6.4500	2.9670	3.0000
848	775	1753	609	8	4.5200	1.5820	2.0000
66	775	1753	609	8	10.3200	3.1992	3.0000
854	775	1753	609	8	6.4000	2.1760	4.0000
1191	775	1753	609	8	6.3000	2.3310	3.0000
1008	775	1753	609	8	2.6700	1.2549	3.0000
1434	775	9143	609	8	3.7200	1.6740	4.0000
984	775	9143	609	8	2.4300	0.8748	3.0000
1188	775	9143	609	8	7.1600	3.5084	4.0000
1404	775	9143	609	8	8.1300	3.9024	3.0000
342	775	9143	609	8	7.5000	2.5500	5.0000
1145	775	9143	609	8	4.7100	1.8840	3.0000
1122	775	9143	609	8	2.9600	0.9768	4.0000
1184	775	9625	609	8	8.5200	2.6412	3.0000
272	775	9625	609	8	11.7300	3.8709	3.0000
183	775	9625	609	8	7.2300	2.5305	3.0000
865	775	9625	609	8	11.1600	4.9104	4.0000
376	775	9625	609	8	4.5400	1.5436	2.0000
699	775	9625	609	8	4.2600	1.2780	3.0000
875	775	9625	609	8	10.3200	3.4056	3.0000
166	775	2500	609	8	4.9400	1.6302	2.0000
915	775	2500	609	8	5.7400	2.2386	2.0000
226	775	2500	609	8	1.5200	0.4712	2.0000
1142	775	8592	609	8	8.8500	2.7435	3.0000
1518	775	8592	609	8	10.5600	3.5904	3.0000
389	775	8592	609	8	7.1600	2.6492	4.0000
1349	775	8775	609	8	8.7000	3.3060	3.0000
141	775	8775	609	8	7.8600	3.6156	2.0000
236	775	8775	609	8	7.2400	3.0408	4.0000
679	775	8775	609	8	2.9800	1.1324	2.0000
1322	775	8775	609	8	6.4000	2.5600	2.0000
1366	775	8775	609	8	8.2800	4.0572	3.0000
91	775	8775	609	8	8.0400	3.1356	3.0000
386	775	8775	609	8	6.6900	2.7429	3.0000
636	775	8670	609	8	5.2800	2.3232	2.0000
979	775	1578	609	8	7.5600	3.6288	2.0000
423	775	1578	609	8	2.9400	1.1466	2.0000
366	775	4477	609	8	7.0800	2.3364	3.0000
1102	775	4477	609	8	7.6000	2.6600	4.0000
865	775	4477	609	8	11.1600	4.9104	4.0000
749	775	4477	609	8	5.3400	2.0826	2.0000
1098	775	4477	609	8	2.7800	0.9730	2.0000
50	775	4477	609	8	7.9000	3.0020	2.0000
493	775	4477	609	8	7.9200	3.7224	3.0000
1075	775	1753	609	8	4.6200	1.4322	3.0000
532	775	1753	609	8	15.4800	6.1920	4.0000
603	775	1753	609	8	3.6900	1.3284	3.0000
1219	775	1753	609	8	7.0800	2.6904	3.0000
516	775	1753	609	8	5.5500	2.3310	3.0000
653	775	1753	609	8	11.1200	3.5584	4.0000
1069	775	1753	609	8	2.2800	1.0716	4.0000
965	775	1753	609	8	4.5900	2.2491	3.0000
1178	775	298	609	8	15.1200	6.5016	4.0000
197	775	298	609	8	11.6400	5.7036	4.0000
440	775	298	609	8	2.0100	0.8442	3.0000
124	775	298	609	8	3.6300	1.4520	3.0000
1072	775	298	609	8	5.8500	2.3400	3.0000
829	775	9450	609	8	6.5100	2.4087	3.0000
1245	775	9450	609	8	6.9600	2.5752	3.0000
1555	775	9450	609	8	11.8000	5.0740	4.0000
1039	775	9450	609	8	3.2400	1.1664	4.0000
1029	775	9450	609	8	3.3600	1.1760	2.0000
646	775	9450	609	8	5.1200	1.7408	4.0000
1379	775	3125	609	8	5.7600	2.4768	3.0000
810	775	3125	609	8	1.7100	0.8550	3.0000
134	775	3125	609	8	12.1500	5.2245	5.0000
604	775	3125	609	8	5.0000	2.1000	4.0000
27	775	9450	609	8	7.9500	2.7030	3.0000
1336	775	9450	609	8	6.7800	3.1188	2.0000
527	775	9450	609	8	4.7600	2.0944	2.0000
1396	775	9450	609	8	10.6000	4.6640	4.0000
760	775	9450	609	8	3.7400	1.1220	2.0000
283	775	9450	609	8	5.4600	2.2932	2.0000
154	775	9450	609	8	7.8400	3.2928	4.0000
1369	775	9450	609	8	10.1400	4.2588	3.0000
1556	775	6464	609	8	7.9500	2.9415	3.0000
1400	775	6464	609	8	1.7200	0.5676	2.0000
724	775	6464	609	8	8.8200	4.4100	3.0000
1194	775	6464	609	8	5.6200	2.1356	2.0000
197	775	6464	609	8	8.7300	4.1031	3.0000
801	775	6464	609	8	5.3000	2.2790	2.0000
1377	775	6464	609	8	8.4900	3.8205	3.0000
268	775	1947	609	8	3.4600	1.2802	2.0000
1416	775	1947	609	8	8.3400	2.7522	3.0000
674	775	1947	609	8	9.5400	3.9114	3.0000
1343	775	1947	609	8	8.6100	3.8745	3.0000
341	775	6679	609	8	5.5400	2.1052	2.0000
784	775	6679	609	8	1.5600	0.4836	3.0000
1427	775	6679	609	8	6.5400	2.3544	2.0000
1056	775	6679	609	8	8.7900	3.6918	3.0000
1339	775	6679	609	8	3.9300	1.3362	3.0000
491	775	6679	609	8	10.5300	5.0544	3.0000
335	775	6679	609	8	7.4800	2.4684	2.0000
264	775	5851	609	8	5.5600	2.5576	2.0000
680	775	5851	609	8	2.9400	1.2936	2.0000
371	775	3244	609	8	1.9800	0.6732	3.0000
1092	775	3244	609	8	7.1400	2.9988	3.0000
71	775	3244	609	8	8.2800	3.1464	3.0000
847	775	3244	609	8	15.3600	5.2224	4.0000
77	775	3244	609	8	11.2000	4.0320	4.0000
52	775	4913	609	8	4.3400	1.9096	2.0000
1293	775	4913	609	8	4.3200	1.5984	3.0000
684	775	4913	609	8	2.0400	0.7140	3.0000
541	775	4913	609	8	5.6400	1.9740	3.0000
557	775	4913	609	8	2.7200	1.1152	2.0000
507	775	4913	609	8	5.0600	1.6698	2.0000
657	775	4913	609	8	8.4800	2.7136	4.0000
961	775	6569	609	8	3.9300	1.5327	3.0000
957	775	4495	609	8	11.8800	5.8212	4.0000
867	775	4495	609	8	3.7600	1.8048	2.0000
1549	775	4495	609	8	4.5600	1.5504	3.0000
1094	775	8345	609	8	7.5400	3.3930	2.0000
1283	775	8345	609	8	3.1600	1.4536	4.0000
804	775	5642	609	8	8.8400	3.7128	4.0000
155	775	5642	609	8	11.4300	5.6007	3.0000
958	775	5642	609	8	5.4400	2.5568	4.0000
521	775	5642	609	8	14.5200	6.6792	4.0000
438	775	8615	609	8	5.7900	2.3739	3.0000
1253	775	8615	609	8	6.8400	2.9412	4.0000
365	775	8615	609	8	11.8800	5.4648	3.0000
741	775	8615	609	8	1.4600	0.5986	2.0000
1170	775	8615	609	8	7.9500	2.8620	3.0000
914	775	5512	609	8	9.8400	3.0504	4.0000
238	775	5512	609	8	3.9400	1.8518	2.0000
708	775	5512	609	8	14.7200	6.6240	4.0000
1270	775	5512	609	8	5.3800	1.7754	2.0000
315	775	5512	609	8	3.8400	1.6128	4.0000
891	775	5512	609	8	9.8800	3.7544	4.0000
479	775	9844	609	8	6.4500	3.0960	3.0000
955	775	6632	609	8	11.4900	5.4003	3.0000
918	775	6632	609	8	8.9100	2.9403	3.0000
489	775	321	609	8	7.2300	3.5427	3.0000
1171	775	321	609	8	9.5400	4.0068	3.0000
269	775	321	609	8	11.3600	4.6576	4.0000
1005	775	321	609	8	10.9600	5.1512	4.0000
656	775	6569	609	8	11.5500	3.9270	3.0000
672	775	6569	609	8	6.6800	2.4716	2.0000
622	775	6569	609	8	1.6200	0.5994	2.0000
298	775	6569	609	8	8.4900	2.7168	3.0000
1314	775	6569	609	8	1.9200	0.7872	3.0000
1384	775	6569	609	8	5.1400	1.5420	2.0000
442	775	6569	609	8	6.7200	3.0912	3.0000
26	775	3571	609	8	2.6400	1.2408	3.0000
1401	775	3571	609	8	3.1800	1.2720	2.0000
392	775	3571	609	8	3.9000	1.5210	3.0000
1447	775	3571	609	8	8.8800	3.9072	3.0000
571	775	3571	609	8	2.5000	0.7750	2.0000
82	775	3571	609	8	8.1000	3.9690	3.0000
405	775	3571	609	8	11.0700	5.3136	3.0000
122	775	2500	609	8	5.9700	2.4477	3.0000
1463	775	5559	609	8	3.9600	1.5840	2.0000
521	775	5559	609	8	10.8900	5.2272	3.0000
1321	775	4913	609	8	4.9800	1.6434	2.0000
606	775	4913	609	8	5.3000	2.3850	2.0000
1194	775	4913	609	8	11.2400	4.9456	4.0000
572	775	4913	609	8	5.0200	2.1586	2.0000
1294	775	4913	609	8	5.1600	2.5284	3.0000
220	784	2500	0	8	5.1000	1.6320	2.0000
409	784	2500	0	8	15.6400	7.6636	4.0000
985	784	2500	0	8	2.1600	0.6912	3.0000
1229	784	2500	0	8	2.6000	1.0660	2.0000
913	784	2500	0	8	5.3400	1.9224	3.0000
433	784	1050	0	8	5.2200	2.2968	3.0000
157	784	1050	0	8	11.8000	4.0120	4.0000
573	784	1050	0	8	10.1700	5.0850	3.0000
883	784	1050	0	8	5.8000	1.8560	2.0000
1266	784	4871	0	8	3.5400	1.2744	3.0000
363	784	4871	0	8	7.2800	2.4024	4.0000
1099	784	4871	0	8	12.9600	4.5360	4.0000
1276	784	4871	0	8	4.2900	1.9305	3.0000
863	784	4477	0	8	8.9400	2.9502	3.0000
813	784	4477	0	8	5.8000	2.2620	4.0000
963	784	4477	0	8	4.8000	2.1600	2.0000
514	784	4477	0	8	5.4300	2.0634	3.0000
304	784	4477	0	8	7.5600	2.7972	4.0000
154	784	6394	0	8	5.8800	2.1168	3.0000
970	784	6394	0	8	9.3300	3.8253	3.0000
81	784	6394	0	8	8.5200	2.8968	4.0000
44	784	6394	0	8	8.7900	4.1313	3.0000
1080	784	1119	0	8	8.7600	2.6280	4.0000
164	784	1119	0	8	5.9400	2.1384	2.0000
1352	784	1119	0	8	10.6000	4.9820	4.0000
77	784	1119	0	8	11.2000	4.5920	4.0000
850	784	7448	0	8	5.3200	1.9152	4.0000
827	784	7448	0	8	1.9000	0.8740	2.0000
1310	784	7448	0	8	11.9400	5.6118	3.0000
1133	784	1593	0	8	4.6200	1.3860	3.0000
1476	784	2099	0	8	6.7800	3.3222	3.0000
507	784	2099	0	8	7.5900	2.7324	3.0000
1443	784	2099	0	8	4.3400	1.5190	2.0000
607	784	2099	0	8	8.3400	2.8356	3.0000
1377	784	3125	0	8	8.4900	3.6507	3.0000
1220	784	3125	0	8	5.8500	2.9250	3.0000
544	784	3125	0	8	14.7500	7.0800	5.0000
601	784	3125	0	8	8.5200	3.2376	4.0000
903	784	7711	0	8	7.5600	3.5532	3.0000
653	784	7711	0	8	11.1200	5.4488	4.0000
1402	784	7711	0	8	7.7700	2.8749	3.0000
714	784	7711	0	8	5.4000	2.5380	2.0000
77	784	7711	0	8	8.4000	3.5280	3.0000
886	784	8928	0	8	6.2200	1.9904	2.0000
703	784	8928	0	8	11.8800	3.8016	4.0000
1252	784	8928	0	8	6.8400	2.5992	3.0000
1163	784	8928	0	8	2.4600	0.7380	3.0000
287	784	8928	0	8	4.6800	2.2932	3.0000
1296	784	9143	0	8	12.5500	6.0240	5.0000
1446	784	9143	0	8	5.0400	1.9656	4.0000
996	784	9143	0	8	2.5500	0.8670	3.0000
786	784	9143	0	8	2.9100	1.0476	3.0000
1003	784	9143	0	8	3.9000	1.5210	5.0000
354	784	9143	0	8	9.0000	4.4100	4.0000
1157	784	9143	0	8	16.8000	7.5600	5.0000
1476	784	2852	0	8	9.0400	2.9832	4.0000
1293	784	2852	0	8	5.7600	2.8224	4.0000
284	784	2852	0	8	2.9700	0.9207	3.0000
292	784	2852	0	8	7.2400	2.8960	4.0000
974	784	2852	0	8	1.5800	0.5530	2.0000
72	784	2852	0	8	8.2200	2.6304	3.0000
808	784	2852	0	8	5.5600	1.8904	4.0000
985	784	2852	0	8	1.4400	0.6192	2.0000
781	784	9844	0	8	7.9000	2.5280	2.0000
238	784	9844	0	8	5.9100	2.7186	3.0000
309	784	9844	0	8	10.8600	3.3666	3.0000
924	784	9844	0	8	8.1000	2.9970	3.0000
221	784	9844	0	8	14.6400	4.3920	4.0000
359	784	9844	0	8	5.2800	2.2704	4.0000
775	784	9844	0	8	2.8500	1.3680	3.0000
495	784	7221	0	8	3.5100	1.5093	3.0000
339	784	7221	0	8	5.6000	1.9040	4.0000
1221	784	7221	0	8	2.9800	1.0728	2.0000
1277	784	7221	0	8	10.1600	4.4704	4.0000
695	784	7221	0	8	7.0400	2.3936	2.0000
1298	784	7221	0	8	5.3600	2.6264	4.0000
1460	784	7221	0	8	8.5200	3.9192	4.0000
352	784	5466	0	8	2.0100	0.8040	3.0000
356	784	5466	0	8	11.8000	4.9560	5.0000
1171	784	5466	0	8	12.7200	5.7240	4.0000
1427	784	5466	0	8	16.3500	5.5590	5.0000
246	784	5466	0	8	9.6300	3.9483	3.0000
1088	784	5466	0	8	9.9600	4.2828	3.0000
698	784	7356	0	8	4.6600	1.6776	2.0000
1274	784	7356	0	8	2.6200	0.8908	2.0000
1517	784	7356	0	8	1.7400	0.5742	3.0000
515	784	5466	0	8	9.5500	3.6290	5.0000
265	784	5466	0	8	10.8300	3.6822	3.0000
1014	784	5466	0	8	1.7700	0.6549	3.0000
985	784	1419	0	8	2.8800	1.1808	4.0000
1240	784	1419	0	8	6.7800	2.5086	3.0000
864	784	3857	0	8	6.5200	3.1948	4.0000
775	784	3857	0	8	1.9000	0.7410	2.0000
92	784	8928	0	8	1.6600	0.7470	2.0000
801	784	8928	0	8	10.6000	4.7700	4.0000
232	784	8928	0	8	5.2600	1.6306	2.0000
1114	784	8928	0	8	10.2600	4.4118	3.0000
26	784	8928	0	8	2.6400	1.1088	3.0000
1098	784	8928	0	8	5.5600	2.2796	4.0000
1288	784	8928	0	8	5.5200	2.5944	4.0000
1138	784	1050	0	8	7.3200	2.7816	3.0000
755	784	1050	0	8	11.9200	5.2448	4.0000
345	784	1050	0	8	8.4400	3.0384	4.0000
1161	784	1050	0	8	7.1800	2.5130	2.0000
273	784	1050	0	8	8.7200	3.0520	4.0000
649	784	1050	0	8	7.6500	3.1365	3.0000
1177	784	1377	0	8	4.6200	1.4322	3.0000
223	784	1377	0	8	9.5700	4.2108	3.0000
799	784	1377	0	8	8.5200	3.6636	3.0000
628	784	1377	0	8	2.8000	1.3720	2.0000
869	784	4655	0	8	4.2400	1.9928	2.0000
393	784	4655	0	8	4.4800	1.4336	4.0000
1408	784	4655	0	8	7.9500	3.4980	3.0000
1478	784	4655	0	8	10.6400	3.9368	4.0000
536	784	4655	0	8	5.4600	1.9656	3.0000
1391	784	4655	0	8	3.4800	1.4616	3.0000
908	784	4871	0	8	2.0700	0.9936	3.0000
1418	784	4871	0	8	4.8300	1.9320	3.0000
303	784	4871	0	8	10.3200	3.5088	4.0000
946	784	4871	0	8	5.7000	2.2230	2.0000
334	784	9844	0	8	1.5600	0.5928	2.0000
1243	784	9844	0	8	3.5400	1.1328	3.0000
440	784	9790	0	8	2.6800	1.0720	4.0000
510	784	9790	0	8	3.0500	1.3115	5.0000
1126	784	9790	0	8	5.8000	2.2620	5.0000
423	784	9790	0	8	7.3500	2.5725	5.0000
560	784	9790	0	8	4.8000	1.7760	4.0000
1089	784	8670	0	8	9.8800	4.4460	4.0000
1265	784	8670	0	8	1.4400	0.6768	2.0000
1149	784	8670	0	8	3.5200	1.0560	4.0000
1498	784	8670	0	8	9.2000	3.5880	4.0000
856	784	5481	0	8	7.1700	2.4378	3.0000
406	784	5481	0	8	4.9200	1.8696	3.0000
610	784	5481	0	8	9.0800	2.9964	4.0000
827	784	5481	0	8	1.9000	0.9310	2.0000
170	784	2998	0	8	12.8000	4.7360	4.0000
159	784	2998	0	8	6.8400	2.1888	4.0000
1335	784	2998	0	8	4.8200	2.3618	2.0000
1339	784	2998	0	8	3.9300	1.4541	3.0000
962	784	6075	0	8	5.6100	2.1879	3.0000
1312	784	6075	0	8	4.5900	2.2032	3.0000
263	784	6075	0	8	11.4000	4.2180	3.0000
293	784	6075	0	8	3.2000	1.0560	2.0000
935	784	6075	0	8	8.4000	2.9400	3.0000
979	784	6075	0	8	7.5600	2.8728	2.0000
430	784	2998	0	8	7.2000	3.3120	4.0000
1448	784	2998	0	8	11.8200	5.7918	3.0000
972	784	2998	0	8	8.9200	3.4788	4.0000
843	784	2998	0	8	5.8800	2.0580	2.0000
500	784	2998	0	8	7.9800	2.9526	3.0000
1116	784	2998	0	8	10.1200	4.0480	4.0000
1552	784	9990	0	8	8.1000	4.0500	3.0000
589	784	298	0	8	7.9500	3.8160	3.0000
433	784	298	0	8	5.2200	2.1402	3.0000
1109	784	7812	0	8	1.6500	0.7260	3.0000
1259	784	7812	0	8	6.4200	2.4396	3.0000
810	784	7812	0	8	2.2800	0.9804	4.0000
600	784	7812	0	8	9.2400	4.6200	4.0000
816	784	7812	0	8	9.1600	3.8472	4.0000
167	784	7812	0	8	1.8000	0.6480	3.0000
1246	784	8775	0	8	6.1600	1.9096	4.0000
824	784	8775	0	8	6.3300	2.3421	3.0000
946	784	8775	0	8	5.7000	2.4510	2.0000
164	784	8775	0	8	5.9400	2.1384	2.0000
347	784	8204	0	8	3.6000	1.1520	3.0000
404	784	8204	0	8	3.7500	1.6875	3.0000
1379	784	8204	0	8	7.6800	3.3792	4.0000
424	784	8204	0	8	2.9000	1.4500	2.0000
587	784	8204	0	8	13.0800	4.7088	4.0000
830	784	8204	0	8	4.9000	2.4010	2.0000
387	784	728	0	8	7.2300	2.6751	3.0000
1429	784	728	0	8	7.2000	2.4480	3.0000
274	784	728	0	8	14.9600	7.4800	4.0000
688	784	2475	0	8	4.7400	1.9434	2.0000
184	784	2475	0	8	10.2000	3.6720	3.0000
1060	784	5466	0	8	8.6100	3.8745	3.0000
211	784	5466	0	8	10.8800	3.6992	4.0000
55	784	5466	0	8	7.0000	2.1000	2.0000
937	784	5466	0	8	10.8300	3.4656	3.0000
334	784	1419	0	8	3.1200	1.1544	4.0000
417	784	1419	0	8	8.1600	2.6928	3.0000
168	784	1419	0	8	3.7800	1.3608	3.0000
917	784	1419	0	8	3.3600	1.5120	3.0000
1393	784	10008	0	8	7.4000	2.2940	4.0000
73	784	10008	0	8	4.6600	1.6776	2.0000
795	784	10008	0	8	2.8800	1.3824	3.0000
1332	784	10008	0	8	1.3800	0.5658	2.0000
136	784	10008	0	8	11.6100	4.6440	3.0000
972	784	1753	0	8	4.4600	1.3826	2.0000
1215	784	1753	0	8	5.8400	2.8032	4.0000
899	784	1753	0	8	7.6800	2.3040	4.0000
1521	784	1119	0	8	2.1000	0.7140	3.0000
712	784	1119	0	8	11.6100	3.5991	3.0000
1426	764	728	0	8	14.9600	6.2832	4.0000
1415	764	728	0	8	19.0000	7.9800	5.0000
1033	764	728	0	8	5.7300	2.7504	3.0000
84	764	8239	0	8	5.6200	2.1356	2.0000
766	764	8239	0	8	1.8600	0.7254	3.0000
1352	764	5512	0	8	10.6000	3.2860	4.0000
1196	764	5512	0	8	5.8400	2.1024	2.0000
520	764	5512	0	8	8.4000	3.5280	3.0000
990	764	5512	0	8	12.4800	4.2432	4.0000
1552	764	5512	0	8	8.1000	3.8880	3.0000
597	764	5512	0	8	8.4000	2.7720	3.0000
248	764	5665	0	8	2.5800	0.9288	3.0000
470	764	498	0	8	8.7000	2.6970	3.0000
1140	764	498	0	8	5.1200	1.9968	2.0000
1103	764	498	0	8	3.4500	1.4490	3.0000
387	764	498	0	8	7.2300	2.6751	3.0000
1390	764	498	0	8	7.6400	2.6740	4.0000
354	764	498	0	8	9.0000	3.3300	4.0000
35	764	8239	0	8	4.4200	2.2100	2.0000
1277	764	8239	0	8	7.6200	3.2004	3.0000
667	764	8239	0	8	7.9800	2.7930	3.0000
938	764	8239	0	8	4.8300	1.9320	3.0000
954	764	8239	0	8	5.2200	2.4012	3.0000
904	764	8239	0	8	4.5000	1.4850	3.0000
1054	764	8239	0	8	5.9200	1.8944	4.0000
944	764	6464	0	8	2.6400	1.0032	3.0000
1354	764	6464	0	8	4.4400	1.7316	3.0000
850	764	6464	0	8	5.3200	1.7024	4.0000
1533	764	6464	0	8	5.0000	1.5500	2.0000
1044	764	6464	0	8	3.8100	1.4478	3.0000
1366	764	6464	0	8	11.0400	4.9680	4.0000
781	764	7315	0	8	15.8000	5.0560	4.0000
985	764	7315	0	8	1.4400	0.6768	2.0000
1201	764	7315	0	8	10.1100	4.3473	3.0000
138	764	7315	0	8	8.1000	3.7260	3.0000
941	764	7315	0	8	11.8500	4.0290	3.0000
918	764	7315	0	8	5.9400	2.9700	2.0000
1401	764	7315	0	8	4.7700	2.1942	3.0000
1530	764	8087	0	8	3.8100	1.7907	3.0000
1440	764	8087	0	8	8.4300	3.3720	3.0000
565	764	8087	0	8	2.7000	1.0530	3.0000
76	764	8087	0	8	5.0700	2.2308	3.0000
398	764	8087	0	8	3.2000	1.3440	4.0000
594	764	6075	0	8	2.3200	0.9280	4.0000
384	764	6075	0	8	1.6200	0.7452	3.0000
601	764	6075	0	8	6.3900	2.8116	3.0000
1510	764	6075	0	8	3.8400	1.6512	4.0000
755	764	6075	0	8	5.9600	2.5628	2.0000
318	764	6075	0	8	7.4100	2.5935	3.0000
634	764	6387	0	8	12.6500	5.8190	5.0000
1410	764	6387	0	8	5.1600	1.8060	3.0000
1054	764	6387	0	8	4.4400	1.9980	3.0000
571	764	1947	0	8	2.5000	1.1000	2.0000
867	764	1947	0	8	3.7600	1.2408	2.0000
1534	764	8670	0	8	11.1200	3.3360	4.0000
1484	764	8670	0	8	1.9800	0.7920	3.0000
76	764	8670	0	8	6.7600	2.3660	4.0000
1184	764	8670	0	8	8.5200	3.2376	3.0000
974	764	8670	0	8	2.3700	0.9717	3.0000
1191	764	8670	0	8	4.2000	2.1000	2.0000
542	764	8670	0	8	6.0400	2.7784	4.0000
931	764	8670	0	8	5.7000	2.7360	3.0000
968	764	2998	0	8	3.8400	1.5744	3.0000
65	764	2998	0	8	18.8000	6.9560	5.0000
1398	764	5881	0	8	6.3000	2.3310	2.0000
722	764	5881	0	8	8.4900	2.8017	3.0000
778	764	5881	0	8	10.8800	3.8080	4.0000
196	764	5881	0	8	4.9400	2.1736	2.0000
799	764	5881	0	8	11.3600	3.8624	4.0000
961	764	5881	0	8	3.9300	1.4148	3.0000
1205	764	5881	0	8	5.2000	1.9760	2.0000
888	764	5881	0	8	2.6400	1.1088	3.0000
1178	764	8870	0	8	7.5600	2.6460	2.0000
556	764	8870	0	8	9.7500	3.7050	3.0000
1277	764	8870	0	8	10.1600	4.9784	4.0000
256	764	8870	0	8	10.6000	4.7700	4.0000
430	764	9610	0	8	7.2000	3.5280	4.0000
1312	764	9610	0	8	3.0600	0.9180	2.0000
1368	764	9610	0	8	14.2000	4.5440	4.0000
786	764	9610	0	8	3.8800	1.3192	4.0000
1421	764	321	0	8	11.3600	3.7488	4.0000
612	764	321	0	8	4.7600	2.3324	2.0000
156	764	2852	0	8	2.2000	0.7920	4.0000
146	764	2852	0	8	11.4900	3.6768	3.0000
1321	764	2852	0	8	4.9800	2.4402	2.0000
1325	764	2852	0	8	4.2900	1.5873	3.0000
949	764	6034	0	8	7.5300	2.9367	3.0000
1298	764	6034	0	8	4.0200	1.9698	3.0000
250	764	6034	0	8	7.7700	2.9526	3.0000
279	764	6034	0	8	5.6400	1.9176	2.0000
922	764	6034	0	8	7.7700	2.7972	3.0000
965	764	6034	0	8	3.0600	1.1934	2.0000
513	764	3571	0	8	1.7400	0.8004	3.0000
1435	764	3571	0	8	5.4400	2.6656	2.0000
958	764	3571	0	8	4.0800	1.5912	3.0000
829	764	3571	0	8	4.3400	1.4756	2.0000
486	764	3571	0	8	2.2800	0.8208	2.0000
1102	764	3571	0	8	5.7000	2.2800	3.0000
1539	764	9844	0	8	10.7400	5.2626	3.0000
576	764	10271	0	8	1.4000	0.6720	2.0000
420	764	10271	0	8	6.8100	2.8602	3.0000
1193	764	8592	0	8	3.5600	1.6732	4.0000
1342	764	8592	0	8	7.4600	2.6856	2.0000
893	764	8592	0	8	3.6400	1.1648	4.0000
683	764	8592	0	8	8.6400	2.9376	4.0000
899	764	8592	0	8	9.6000	3.5520	5.0000
250	764	8592	0	8	7.7700	3.5742	3.0000
640	764	8592	0	8	10.3600	4.3512	4.0000
1276	764	1377	0	8	2.8600	0.9152	2.0000
1093	764	1377	0	8	11.2400	4.1588	4.0000
84	764	1377	0	8	8.4300	3.6249	3.0000
1553	764	1377	0	8	5.5800	1.9530	3.0000
677	764	1377	0	8	8.8800	4.3512	3.0000
128	764	1419	0	8	2.1200	0.8480	4.0000
277	764	1419	0	8	7.2300	2.3859	3.0000
824	764	2475	0	8	6.3300	1.8990	3.0000
21	764	1050	0	8	6.9900	3.0756	3.0000
158	764	1050	0	8	4.7400	1.6116	3.0000
574	764	1050	0	8	8.0100	4.0050	3.0000
470	764	1050	0	8	8.7000	2.7840	3.0000
853	764	4871	0	8	11.6400	5.1216	3.0000
364	764	4871	0	8	4.4000	1.7600	2.0000
42	764	6679	0	8	5.6400	2.5380	2.0000
924	764	6679	0	8	8.1000	2.7540	3.0000
454	764	2852	0	8	2.7900	0.8928	3.0000
4	764	2852	0	8	7.2800	2.5480	2.0000
214	764	1419	0	8	11.2800	5.6400	4.0000
1136	764	1419	0	8	14.4400	6.0648	4.0000
394	764	1419	0	8	6.2600	2.5666	2.0000
1409	764	1419	0	8	1.0600	0.4240	2.0000
1066	764	1419	0	8	8.6700	3.9882	3.0000
1542	764	7315	0	8	1.9000	0.7410	2.0000
1419	764	4285	0	8	2.4900	0.9960	3.0000
1449	764	4285	0	8	2.6100	1.2006	3.0000
533	764	4285	0	8	4.8400	1.5488	2.0000
577	764	4285	0	8	7.8600	3.5370	3.0000
860	764	4285	0	8	7.0200	3.0888	3.0000
217	764	298	0	8	2.0400	0.7344	3.0000
1525	764	298	0	8	11.7900	4.0086	3.0000
777	764	486	0	8	11.1600	4.7988	3.0000
261	764	486	0	8	10.1400	3.3462	3.0000
347	764	486	0	8	3.6000	1.2600	3.0000
664	764	2130	0	8	5.2200	2.4012	3.0000
574	764	2130	0	8	8.0100	2.8836	3.0000
1450	764	7711	0	8	8.3100	3.6564	3.0000
187	764	7711	0	8	2.6400	1.0296	2.0000
31	764	7711	0	8	4.6500	1.6275	3.0000
913	764	7711	0	8	3.5600	1.3528	2.0000
1383	764	7711	0	8	7.7700	3.6519	3.0000
387	764	7711	0	8	9.6400	3.5668	4.0000
504	764	4495	0	8	5.5200	2.7600	3.0000
641	764	4495	0	8	11.9400	4.7760	3.0000
1057	764	4495	0	8	4.2900	1.5873	3.0000
1367	764	4495	0	8	14.2800	6.4260	4.0000
437	764	4495	0	8	5.9100	2.8959	3.0000
840	764	4495	0	8	2.7400	1.2056	2.0000
68	764	1419	0	8	7.1200	3.1328	2.0000
777	764	1419	0	8	14.8800	7.2912	4.0000
621	764	1419	0	8	5.5600	1.9460	4.0000
1503	764	1419	0	8	8.8200	4.1454	3.0000
2	764	1419	0	8	2.2200	0.8880	3.0000
977	764	1419	0	8	2.2800	1.0260	3.0000
22	764	1419	0	8	9.1600	2.8396	4.0000
1430	764	10208	0	8	13.4400	4.8384	4.0000
634	764	10208	0	8	7.5900	3.6432	3.0000
638	764	10208	0	8	9.4500	3.3075	3.0000
1453	764	10208	0	8	6.2200	2.1770	2.0000
151	764	10208	0	8	8.7300	2.9682	3.0000
528	764	10208	0	8	2.8800	1.3248	3.0000
9	764	3982	0	8	7.2600	3.6300	3.0000
198	764	3982	0	8	2.7600	1.3248	3.0000
775	764	3982	0	8	2.8500	1.3395	3.0000
1018	764	3982	0	8	2.7900	1.3113	3.0000
748	764	3864	0	8	4.4000	1.3640	2.0000
685	764	3864	0	8	4.5900	1.8360	3.0000
142	764	3864	0	8	6.9600	2.4360	3.0000
1357	764	3864	0	8	5.4200	1.6802	2.0000
415	764	3864	0	8	8.7300	2.9682	3.0000
126	764	3864	0	8	4.8300	2.0286	3.0000
1407	764	3864	0	8	1.8900	0.8316	3.0000
471	764	1377	0	8	2.4900	1.1952	3.0000
1181	764	1377	0	8	5.3100	1.9647	3.0000
70	768	1593	0	8	2.9100	1.2804	3.0000
1439	768	8775	0	8	4.5000	2.2050	3.0000
1002	768	8775	0	8	5.5200	2.7048	2.0000
1485	768	8775	0	8	4.5000	1.5750	3.0000
37	768	8775	0	8	3.1800	1.4946	2.0000
166	768	6193	0	8	12.3500	5.3105	5.0000
543	768	6193	0	8	8.2000	2.8700	5.0000
971	768	6193	0	8	11.4000	3.8760	4.0000
416	768	6193	0	8	13.2800	4.3824	4.0000
938	768	6193	0	8	6.4400	2.5116	4.0000
516	768	6193	0	8	5.5500	1.7205	3.0000
206	768	4913	0	8	8.4400	3.7136	4.0000
1154	768	4913	0	8	5.1000	2.0910	3.0000
1425	768	4913	0	8	8.7200	4.2728	4.0000
888	768	8615	0	8	2.6400	1.1880	3.0000
666	768	8615	0	8	1.7800	0.7832	2.0000
189	768	8615	0	8	10.3500	5.1750	3.0000
1464	768	4761	0	8	8.8800	2.6640	3.0000
909	768	4761	0	8	3.1000	1.3020	2.0000
1431	768	4761	0	8	8.4600	3.0456	3.0000
1009	768	4761	0	8	8.9100	3.6531	3.0000
1462	768	3661	0	8	2.1900	0.9636	3.0000
1305	768	3661	0	8	1.1400	0.4104	2.0000
629	768	3661	0	8	1.6500	0.8085	3.0000
686	768	3661	0	8	7.2800	3.4944	4.0000
523	768	2475	0	8	6.8800	2.2704	4.0000
274	768	2475	0	8	11.2200	3.9270	3.0000
1023	768	2475	0	8	3.2800	1.2136	2.0000
580	768	8928	0	8	7.2300	2.6028	3.0000
835	768	8928	0	8	10.4700	4.7115	3.0000
1212	768	8928	0	8	2.1200	0.9116	4.0000
496	768	8928	0	8	2.5200	1.0836	3.0000
1085	768	8928	0	8	6.7200	2.2848	3.0000
463	768	8928	0	8	3.7500	1.5375	3.0000
1185	768	8928	0	8	4.0500	1.6200	3.0000
600	768	4647	0	8	6.9300	2.4948	3.0000
750	768	4647	0	8	3.9000	1.4040	2.0000
300	768	4647	0	8	8.8200	4.2336	3.0000
504	768	4647	0	8	5.5200	2.2080	3.0000
1259	768	3982	0	8	6.4200	2.8248	3.0000
743	768	3982	0	8	2.8800	1.1520	3.0000
733	768	3982	0	8	3.9000	1.4040	2.0000
350	768	3982	0	8	4.8900	2.2494	3.0000
354	768	3982	0	8	4.5000	1.5750	2.0000
48	768	6387	0	8	9.4000	4.6060	5.0000
91	768	6387	0	8	8.0400	3.8592	3.0000
374	768	6387	0	8	7.4500	3.5015	5.0000
1084	768	6387	0	8	5.4800	1.8084	4.0000
514	768	6387	0	8	7.2400	3.2580	4.0000
231	768	8775	0	8	10.6000	5.3000	4.0000
1100	768	8775	0	8	2.8800	1.2096	4.0000
464	768	8775	0	8	10.6800	4.3788	3.0000
1546	768	8775	0	8	1.8300	0.7320	3.0000
1416	768	8775	0	8	8.3400	3.8364	3.0000
1073	768	8775	0	8	10.3500	5.1750	3.0000
5	768	4655	0	8	4.3800	2.0148	2.0000
1446	768	4655	0	8	3.7800	1.2852	3.0000
238	768	4655	0	8	5.9100	2.5413	3.0000
333	768	4655	0	8	5.2800	2.0592	4.0000
776	768	4655	0	8	7.7800	2.8008	2.0000
1419	768	4655	0	8	3.3200	1.4608	4.0000
1463	768	4655	0	8	3.9600	1.3464	2.0000
887	768	9262	0	8	5.4000	2.1600	3.0000
1502	768	9262	0	8	8.4300	2.7819	3.0000
799	768	9262	0	8	11.3600	4.3168	4.0000
937	768	9262	0	8	10.8300	4.7652	3.0000
1353	768	9262	0	8	11.2000	4.0320	5.0000
84	768	7812	0	8	11.2400	4.0464	4.0000
1525	768	7812	0	8	11.7900	4.9518	3.0000
1273	768	1947	0	8	6.6200	3.1114	2.0000
318	768	1947	0	8	4.9400	1.5808	2.0000
1300	768	6034	0	8	4.3500	1.9140	3.0000
651	768	6034	0	8	2.4000	1.1760	3.0000
1040	768	6034	0	8	5.2800	1.8480	4.0000
1017	768	6034	0	8	8.6700	3.6414	3.0000
1500	768	6034	0	8	4.8200	1.9762	2.0000
52	768	6034	0	8	4.3400	1.7360	2.0000
1339	768	9143	0	8	5.2400	1.6768	4.0000
118	768	9143	0	8	4.4400	1.8648	3.0000
1493	768	9143	0	8	11.8800	4.6332	3.0000
1507	768	6394	0	8	5.5200	1.9872	3.0000
998	768	7315	0	8	3.7500	1.1625	3.0000
388	768	7315	0	8	4.7000	1.5980	2.0000
245	768	7315	0	8	4.4700	2.0115	3.0000
261	768	7315	0	8	6.7600	2.7040	2.0000
211	768	7315	0	8	5.4400	2.2848	2.0000
361	768	7315	0	8	2.2600	0.7006	2.0000
1470	768	7315	0	8	9.6400	3.8560	4.0000
1484	768	9443	0	8	1.3200	0.5148	2.0000
462	768	9443	0	8	10.6000	4.9820	5.0000
824	768	9443	0	8	6.3300	2.3421	3.0000
469	768	9443	0	8	6.4500	2.5155	5.0000
1477	768	1119	0	8	10.8000	4.3200	4.0000
895	768	1119	0	8	1.9500	0.7215	3.0000
1084	768	1119	0	8	4.1100	1.6029	3.0000
102	768	1119	0	8	7.3500	3.5280	3.0000
346	768	1119	0	8	6.3600	2.2260	3.0000
30	768	1119	0	8	2.8200	0.8742	2.0000
284	768	3753	0	8	3.9600	1.8216	4.0000
273	768	3753	0	8	8.7200	3.3136	4.0000
1448	768	3753	0	8	7.8800	2.9944	2.0000
1039	768	3753	0	8	3.2400	1.3932	4.0000
296	768	3753	0	8	2.5000	1.2500	5.0000
1093	768	3244	0	8	11.2400	5.2828	4.0000
1376	768	3244	0	8	3.3600	1.3104	2.0000
113	768	3244	0	8	6.8700	2.1984	3.0000
1515	768	3244	0	8	3.3000	1.0230	3.0000
839	768	3244	0	8	1.3200	0.4752	2.0000
1309	768	3244	0	8	6.9200	3.0448	2.0000
1229	768	4068	0	8	5.2000	1.8720	4.0000
526	768	4068	0	8	9.0000	4.4100	4.0000
664	768	4068	0	8	3.4800	1.1832	2.0000
1080	768	4068	0	8	8.7600	3.5040	4.0000
1090	768	4647	0	8	6.4500	1.9995	3.0000
214	768	4647	0	8	8.4600	3.1302	3.0000
870	768	4647	0	8	7.8800	3.8612	4.0000
48	768	4647	0	8	3.7600	1.6168	2.0000
1369	768	4647	0	8	13.5200	6.4896	4.0000
1252	768	4647	0	8	6.8400	2.3256	3.0000
1129	768	4871	0	8	4.8600	1.4580	2.0000
1240	768	4871	0	8	6.7800	2.9832	3.0000
1323	768	4871	0	8	5.8800	2.5284	2.0000
1073	768	4871	0	8	6.9000	3.3810	2.0000
1393	768	1578	0	8	5.5500	2.4420	3.0000
424	768	1578	0	8	4.3500	2.0010	3.0000
1360	768	1578	0	8	7.2600	2.5410	3.0000
1143	768	2130	0	8	7.0400	2.5344	4.0000
28	768	2130	0	8	11.7300	4.5747	3.0000
257	768	2130	0	8	1.0600	0.5088	2.0000
301	768	2130	0	8	2.1200	0.9328	4.0000
457	768	8870	0	8	4.5200	1.4012	2.0000
1260	768	8870	0	8	1.3400	0.6432	2.0000
1237	768	8870	0	8	5.5000	1.7050	2.0000
162	768	8870	0	8	8.5500	3.4200	3.0000
1416	768	8870	0	8	8.3400	2.9190	3.0000
1499	768	8870	0	8	2.7800	0.8618	2.0000
1250	768	8870	0	8	6.4800	2.2032	3.0000
440	768	8870	0	8	2.0100	0.8643	3.0000
175	768	6033	0	8	15.4000	5.6980	4.0000
205	768	6033	0	8	10.8400	4.9864	4.0000
847	768	6033	0	8	7.6800	2.7648	2.0000
891	768	6033	0	8	7.4100	2.3712	3.0000
1174	768	6033	0	8	6.8100	2.3154	3.0000
325	768	6033	0	8	3.0200	1.2986	2.0000
787	768	2500	0	8	5.9600	2.6224	4.0000
658	768	2500	0	8	8.0400	3.3768	3.0000
315	768	2500	0	8	3.8400	1.6128	4.0000
931	768	2500	0	8	5.7000	2.7360	3.0000
1520	768	2500	0	8	4.6200	1.8480	2.0000
1243	768	2500	0	8	3.5400	1.3806	3.0000
101	768	2500	0	8	2.1600	0.8208	3.0000
1283	768	5102	0	8	3.1600	1.2008	4.0000
1127	768	5102	0	8	5.2400	1.7292	2.0000
451	768	5102	0	8	7.1200	3.4888	4.0000
921	768	5102	0	8	5.4000	1.7280	4.0000
1482	768	5102	0	8	1.2000	0.4920	2.0000
600	768	8870	0	8	9.2400	3.2340	4.0000
58	768	8870	0	8	6.9300	3.1185	3.0000
128	768	8870	0	8	1.5900	0.5565	3.0000
744	768	8870	0	8	11.7300	3.6363	3.0000
41	768	8870	0	8	2.6700	1.0413	3.0000
178	768	8870	0	8	3.9900	1.7157	3.0000
165	768	6033	0	8	7.0000	2.5900	4.0000
608	768	6033	0	8	3.4000	1.5300	5.0000
1251	768	6033	0	8	14.3200	5.8712	4.0000
881	768	6033	0	8	3.6200	1.3394	2.0000
1163	768	6033	0	8	1.6400	0.6560	2.0000
315	768	6033	0	8	2.8800	1.3824	3.0000
1190	768	2500	0	8	3.9000	1.4820	3.0000
1080	768	5512	0	8	8.7600	4.2924	4.0000
564	768	5512	0	8	1.3200	0.6468	2.0000
968	768	5512	0	8	5.1200	2.4576	4.0000
171	768	5512	0	8	8.8500	4.2480	3.0000
175	768	5512	0	8	11.5500	4.6200	3.0000
991	768	5512	0	8	16.2500	5.2000	5.0000
73	768	6075	0	8	4.6600	2.0970	2.0000
129	768	6075	0	8	6.2000	2.7900	4.0000
1104	768	6075	0	8	9.8000	3.0380	4.0000
1294	768	6075	0	8	6.8800	2.9584	4.0000
52	768	7448	0	8	8.6800	3.6456	4.0000
921	768	7448	0	8	4.0500	1.8225	3.0000
285	768	7448	0	8	3.7200	1.2648	2.0000
222	768	7448	0	8	11.8500	5.8065	3.0000
1238	768	7448	0	8	4.4100	2.0286	3.0000
1557	768	8239	0	8	4.8000	2.3040	4.0000
1468	768	8239	0	8	3.7800	1.8522	3.0000
592	768	8239	0	8	4.9600	1.5872	2.0000
103	768	8239	0	8	3.8000	1.5580	4.0000
426	768	8239	0	8	1.2000	0.3720	2.0000
602	768	8239	0	8	8.5600	4.0232	4.0000
1025	768	4761	0	8	4.3500	1.6095	3.0000
1507	768	4761	0	8	5.5200	2.1528	3.0000
60	768	4761	0	8	7.9800	3.3516	3.0000
143	768	4761	0	8	9.8400	3.0504	4.0000
1451	768	4761	0	8	4.8600	2.2842	3.0000
642	768	4761	0	8	3.3200	1.6268	2.0000
1511	768	4761	0	8	3.6000	1.5840	3.0000
875	768	4761	0	8	6.8800	2.6144	2.0000
272	768	5466	0	8	11.7300	4.5747	3.0000
316	768	5466	0	8	3.9300	1.9257	3.0000
599	768	5466	0	8	9.2800	4.0832	4.0000
894	768	5466	0	8	2.2800	0.9348	4.0000
738	768	5466	0	8	9.2500	4.5325	5.0000
62	768	5466	0	8	15.2800	5.9592	4.0000
1298	768	1753	0	8	4.0200	1.2060	3.0000
356	768	1753	0	8	7.0800	2.9736	3.0000
1211	768	1753	0	8	15.1600	5.3060	4.0000
1348	768	1753	0	8	9.8800	3.3592	4.0000
206	768	1753	0	8	8.4400	3.2916	4.0000
516	768	1753	0	8	5.5500	2.6085	3.0000
1144	768	1753	0	8	2.5500	1.0200	3.0000
652	768	9844	0	8	3.3400	1.2024	2.0000
709	768	9844	0	8	2.2800	0.7296	4.0000
126	768	9844	0	8	6.4400	2.2540	4.0000
729	768	9844	0	8	3.4400	1.4792	2.0000
892	768	9844	0	8	10.9200	3.6036	4.0000
1135	768	9844	0	8	5.8800	2.0580	3.0000
819	768	9844	0	8	5.5400	2.0498	2.0000
334	809	1947	0	8	2.3400	1.0764	3.0000
871	809	1947	0	8	5.0800	1.8796	2.0000
88	809	1947	0	8	2.5800	0.8514	3.0000
877	809	1947	0	8	6.3200	2.2120	4.0000
1214	809	1947	0	8	3.9600	1.5048	3.0000
1031	809	1947	0	8	2.4200	1.1616	2.0000
1554	809	9625	0	8	10.1600	4.6736	4.0000
1104	809	9625	0	8	7.3500	2.7930	3.0000
1308	809	9625	0	8	7.7400	2.3994	3.0000
1524	809	9625	0	8	2.5200	1.2600	2.0000
462	809	9625	0	8	8.4800	2.9680	4.0000
1264	809	9625	0	8	7.0500	2.9610	3.0000
1241	809	9625	0	8	11.9200	4.1720	4.0000
1304	809	244	0	8	1.3400	0.5360	2.0000
295	809	244	0	8	9.3600	4.3056	3.0000
206	809	244	0	8	6.3300	2.4054	3.0000
888	809	244	0	8	4.4000	1.6280	5.0000
399	809	244	0	8	2.6100	0.9918	3.0000
722	809	244	0	8	8.4900	3.6507	3.0000
898	809	244	0	8	5.2200	1.8792	3.0000
782	809	244	0	8	7.0200	2.3868	3.0000
663	809	8710	0	8	5.2800	1.9536	3.0000
319	809	8710	0	8	4.8000	2.2080	3.0000
935	809	8710	0	8	8.4000	3.0240	3.0000
646	809	8710	0	8	3.8400	1.4592	3.0000
369	809	8710	0	8	6.9000	2.7600	3.0000
1312	809	9844	0	8	4.5900	2.2032	3.0000
1488	809	9844	0	8	4.6800	2.1060	2.0000
1372	809	9844	0	8	7.4700	2.4651	3.0000
163	809	9844	0	8	7.1400	2.4276	3.0000
399	809	2139	0	8	4.3500	2.0010	5.0000
1508	809	2139	0	8	7.0800	2.4072	2.0000
1304	809	896	0	8	1.3400	0.5092	2.0000
1081	809	896	0	8	8.7300	4.3650	3.0000
605	809	896	0	8	7.0800	3.0444	3.0000
62	809	896	0	8	11.4600	5.5008	3.0000
133	809	896	0	8	2.1000	0.7140	3.0000
609	809	1377	0	8	7.7700	2.4087	3.0000
1291	809	1377	0	8	9.2000	4.0480	4.0000
389	809	1377	0	8	5.3700	2.3091	3.0000
1125	809	1377	0	8	8.8400	4.2432	4.0000
775	809	7448	0	8	1.9000	0.6840	2.0000
792	809	7448	0	8	4.2600	1.7040	2.0000
742	809	7448	0	8	7.4100	3.5568	3.0000
1195	809	2500	0	8	4.9800	1.9920	3.0000
652	809	2500	0	8	5.0100	2.1042	3.0000
995	809	1578	0	8	4.6000	1.8860	4.0000
1251	809	1578	0	8	10.7400	4.0812	3.0000
1289	809	6193	0	8	6.0500	1.9360	5.0000
785	809	6193	0	8	11.4000	5.4720	5.0000
1468	809	6193	0	8	3.7800	1.8900	3.0000
979	809	6193	0	8	15.1200	4.9896	4.0000
1095	809	3661	0	8	6.3200	2.4016	4.0000
952	809	3661	0	8	11.6400	4.6560	4.0000
1032	809	5481	0	8	2.2000	1.0120	4.0000
1115	809	5481	0	8	7.5000	3.3750	3.0000
866	809	5481	0	8	6.9200	2.0760	2.0000
57	809	5481	0	8	1.8300	0.6771	3.0000
926	809	5481	0	8	1.6800	0.8400	3.0000
290	809	5481	0	8	6.8000	3.3320	4.0000
227	809	5481	0	8	3.9600	1.3464	2.0000
743	809	3864	0	8	2.8800	1.4112	3.0000
1253	809	3864	0	8	3.4200	1.0944	2.0000
1282	809	3864	0	8	13.7600	5.6416	4.0000
97	809	1930	0	8	1.7700	0.7788	3.0000
1466	809	8928	0	8	5.4000	2.6460	3.0000
1029	809	8928	0	8	3.3600	1.6464	2.0000
1512	809	8928	0	8	1.6200	0.5670	3.0000
64	809	8928	0	8	3.2200	1.5134	2.0000
873	809	6394	0	8	7.0500	3.2430	3.0000
1250	809	6394	0	8	6.4800	2.0736	3.0000
407	809	10001	0	8	12.8400	6.0348	4.0000
1090	809	10001	0	8	6.4500	2.7735	3.0000
187	809	10001	0	8	3.9600	1.2276	3.0000
144	809	3982	0	8	1.5300	0.6732	3.0000
720	809	3982	0	8	2.5800	1.0578	3.0000
549	809	3982	0	8	6.7200	3.2928	4.0000
233	809	3982	0	8	7.3800	2.8782	3.0000
1182	809	3982	0	8	5.6000	1.9600	4.0000
1452	809	3982	0	8	8.6700	3.2079	3.0000
1169	809	7812	0	8	8.9400	4.0230	3.0000
759	809	7812	0	8	5.6700	1.8711	3.0000
17	809	7812	0	8	8.9700	3.2292	3.0000
687	809	7812	0	8	2.9100	0.9312	3.0000
649	809	7812	0	8	5.1000	2.4480	2.0000
1492	809	7812	0	8	3.0400	0.9728	2.0000
936	809	7812	0	8	11.1200	4.5592	4.0000
1458	809	7812	0	8	5.8000	2.0880	2.0000
1499	809	4495	0	8	4.1700	2.0433	3.0000
158	809	4495	0	8	4.7400	1.6116	3.0000
1067	809	4495	0	8	3.4800	1.3920	2.0000
1456	809	4495	0	8	3.6600	1.7202	2.0000
1433	809	4495	0	8	10.5200	4.8392	4.0000
357	809	4495	0	8	5.4000	2.4840	3.0000
468	809	4495	0	8	5.2200	1.9314	3.0000
397	809	2852	0	8	4.0500	1.5795	3.0000
1079	809	2852	0	8	8.8400	3.0940	4.0000
590	809	2852	0	8	7.7200	2.9336	4.0000
913	809	2852	0	8	5.3400	2.5632	3.0000
1090	809	2852	0	8	4.3000	1.6340	2.0000
531	809	5512	0	8	1.8000	0.7560	3.0000
748	809	5512	0	8	6.6000	3.0360	3.0000
1397	809	3982	0	8	2.8600	1.0010	2.0000
854	809	3982	0	8	4.8000	2.1120	3.0000
511	809	3982	0	8	2.0400	0.8160	3.0000
1126	809	3982	0	8	3.4800	1.2876	3.0000
837	809	3982	0	8	4.8600	2.1870	3.0000
561	809	3982	0	8	1.5400	0.5390	2.0000
977	809	3982	0	8	3.0400	0.9120	4.0000
1287	809	3982	0	8	4.2000	1.9740	3.0000
1403	809	1947	0	8	9.7600	4.0992	4.0000
421	809	1947	0	8	8.8500	3.8940	3.0000
664	809	1947	0	8	6.9600	3.2712	4.0000
348	809	1947	0	8	3.6900	1.3284	3.0000
1297	809	1947	0	8	6.6400	2.1248	4.0000
1153	809	1947	0	8	1.5600	0.5304	3.0000
968	809	9262	0	8	5.1200	1.6384	4.0000
558	809	9262	0	8	4.0000	1.2400	5.0000
1373	809	9262	0	8	10.8000	3.9960	3.0000
485	809	9262	0	8	6.5700	2.8251	3.0000
861	809	9262	0	8	7.3500	3.0135	3.0000
1290	809	9262	0	8	9.6300	3.9483	3.0000
735	809	9262	0	8	5.8800	2.4108	4.0000
185	809	3982	0	8	1.7100	0.7353	3.0000
202	809	3982	0	8	4.4700	1.6539	3.0000
152	809	3982	0	8	11.5600	4.8552	4.0000
302	809	3982	0	8	13.8000	6.6240	4.0000
1411	809	3982	0	8	5.7000	2.2800	3.0000
1201	809	3982	0	8	10.1100	3.3363	3.0000
737	809	3982	0	8	3.8400	1.4592	3.0000
88	809	3982	0	8	2.5800	1.1352	3.0000
1390	809	6387	0	8	5.7300	1.9482	3.0000
515	809	6387	0	8	7.6400	2.5212	4.0000
1170	809	6387	0	8	7.9500	3.0210	3.0000
348	809	6387	0	8	6.1500	1.8450	5.0000
111	809	6387	0	8	17.4000	7.4820	5.0000
1553	809	6387	0	8	9.3000	3.9990	5.0000
344	809	6387	0	8	9.1200	4.4688	4.0000
854	809	6387	0	8	6.4000	2.2400	4.0000
562	809	9610	0	8	1.1800	0.4838	2.0000
1417	809	9610	0	8	7.2200	2.9602	2.0000
1554	809	9610	0	8	10.1600	3.2512	4.0000
412	809	9610	0	8	4.1400	1.6146	3.0000
308	809	9610	0	8	4.3600	1.6132	2.0000
1350	809	9610	0	8	3.6800	1.3616	4.0000
196	809	9610	0	8	7.4100	3.5568	3.0000
957	809	9610	0	8	8.9100	3.1185	3.0000
928	809	6569	0	8	3.3000	0.9900	2.0000
318	809	6569	0	8	4.9400	1.6302	2.0000
175	809	6569	0	8	11.5500	5.0820	3.0000
192	809	6569	0	8	3.0400	1.1856	2.0000
142	809	6569	0	8	4.6400	1.9488	2.0000
291	809	6569	0	8	6.6600	3.3300	3.0000
1400	809	6569	0	8	3.4400	1.3416	4.0000
1414	809	8928	0	8	2.6800	1.0184	2.0000
393	809	8928	0	8	4.4800	2.1056	4.0000
755	809	8928	0	8	8.9400	3.2184	3.0000
399	809	8928	0	8	3.4800	1.3224	4.0000
1408	809	486	0	8	7.9500	3.1800	3.0000
825	809	486	0	8	8.4900	2.8017	3.0000
1015	809	486	0	8	6.5700	2.1024	3.0000
33	809	486	0	8	4.0800	1.5096	3.0000
276	809	486	0	8	7.7200	3.4740	2.0000
1328	809	7221	0	8	9.0400	3.3448	4.0000
1039	809	7221	0	8	2.4300	0.8748	3.0000
762	809	7221	0	8	11.1000	3.9960	3.0000
1178	809	7221	0	8	15.1200	6.3504	4.0000
1189	809	5129	0	8	2.2800	0.7524	3.0000
313	809	5129	0	8	8.5500	4.2750	3.0000
968	809	5129	0	8	3.8400	1.4592	3.0000
147	809	5129	0	8	1.9200	0.9024	3.0000
323	809	5129	0	8	14.0000	6.0200	4.0000
207	809	5129	0	8	3.7200	1.4880	3.0000
556	809	5129	0	8	13.0000	6.2400	4.0000
818	809	8204	0	8	5.4000	2.3760	4.0000
596	809	8204	0	8	2.5600	0.8960	4.0000
120	809	8204	0	8	6.7800	2.7120	3.0000
697	809	9625	0	8	3.9900	1.7157	3.0000
141	809	9625	0	8	11.7900	5.4234	3.0000
663	809	9625	0	8	5.2800	2.1648	3.0000
241	809	9625	0	8	11.6400	4.4232	4.0000
364	809	9625	0	8	8.8000	3.6080	4.0000
1140	809	9625	0	8	5.1200	1.5360	2.0000
370	809	9625	0	8	3.6800	1.6928	4.0000
704	809	9262	0	8	4.8900	2.2494	3.0000
921	809	9262	0	8	4.0500	1.5795	3.0000
272	809	9262	0	8	11.7300	5.2785	3.0000
1244	809	2099	0	8	3.6300	1.3431	3.0000
102	809	2099	0	8	7.3500	2.7195	3.0000
1557	809	2099	0	8	3.6000	1.7280	3.0000
1041	809	2099	0	8	2.1300	0.7455	3.0000
1444	809	2099	0	8	3.5200	1.1968	2.0000
648	809	2099	0	8	8.1600	2.6928	3.0000
1284	809	2130	0	8	4.8600	2.0412	2.0000
1128	809	2130	0	8	7.8300	3.7584	3.0000
452	809	2130	0	8	9.9200	4.6624	4.0000
508	809	2130	0	8	11.3700	5.2302	3.0000
1490	809	1377	0	8	2.8000	1.3160	2.0000
1240	809	1377	0	8	4.5200	1.4012	2.0000
431	809	1377	0	8	2.8800	1.1520	3.0000
1301	809	1377	0	8	2.8200	0.9870	3.0000
664	809	1377	0	8	3.4800	1.0788	2.0000
602	809	1377	0	8	6.4200	2.1828	3.0000
59	809	1377	0	8	4.2000	1.8060	3.0000
166	809	6033	0	8	9.8800	3.6556	4.0000
196	809	6033	0	8	9.8800	4.4460	4.0000
838	809	6033	0	8	5.1600	1.8060	2.0000
882	809	6033	0	8	7.4700	2.3904	3.0000
1165	809	6033	0	8	8.4600	2.8764	3.0000
316	809	6033	0	8	2.6200	1.1266	2.0000
778	809	2500	0	8	5.4400	1.7408	2.0000
649	809	2500	0	8	7.6500	3.2130	3.0000
306	809	2500	0	8	15.8400	6.6528	4.0000
921	809	2500	0	8	4.0500	1.9440	3.0000
632	809	2500	0	8	1.6600	0.6640	2.0000
356	809	2500	0	8	7.0800	2.7612	3.0000
772	809	2500	0	8	5.8200	2.2116	3.0000
1274	809	4913	0	8	5.2400	1.9912	4.0000
1118	809	4913	0	8	5.8600	1.9338	2.0000
442	809	4913	0	8	8.9600	4.3904	4.0000
912	809	4913	0	8	10.5200	3.3664	4.0000
1473	809	4913	0	8	4.7200	1.9352	2.0000
203	795	6075	0	8	1.8900	0.6804	3.0000
1218	795	6075	0	8	5.4900	2.2509	3.0000
1289	795	6075	0	8	2.4200	0.7260	2.0000
346	795	6075	0	8	8.4800	3.9008	4.0000
27	795	3661	0	8	7.9500	3.7365	3.0000
1402	795	3661	0	8	7.7700	3.1080	3.0000
394	795	3661	0	8	9.3900	3.6621	3.0000
304	795	3661	0	8	5.6700	2.4948	3.0000
986	795	3661	0	8	7.0000	2.5200	2.0000
84	795	3661	0	8	8.4300	4.1307	3.0000
820	795	3661	0	8	2.8000	1.3440	4.0000
537	795	2500	0	8	10.6000	3.4980	4.0000
287	795	2500	0	8	4.6800	1.6380	3.0000
1036	795	2500	0	8	4.2800	1.6692	2.0000
690	795	9610	0	8	4.3200	1.6416	3.0000
946	795	9610	0	8	8.5500	3.8475	3.0000
1323	795	9610	0	8	11.7600	5.1744	4.0000
607	795	9610	0	8	8.3400	3.5862	3.0000
1196	795	9610	0	8	11.6800	3.9712	4.0000
574	795	9610	0	8	10.6800	4.3788	4.0000
1296	795	9610	0	8	7.5300	3.0120	3.0000
613	795	4655	0	8	5.4600	1.9656	3.0000
763	795	4655	0	8	5.1000	1.8360	2.0000
314	795	4655	0	8	5.5500	2.6640	3.0000
518	795	4655	0	8	4.0800	1.7136	3.0000
1370	795	4655	0	8	7.1400	2.3562	3.0000
854	795	4655	0	8	4.8000	2.2080	3.0000
844	795	4655	0	8	9.9300	4.4685	3.0000
461	795	4655	0	8	8.1600	2.4480	3.0000
465	795	4655	0	8	5.9000	2.4780	2.0000
1280	795	4655	0	8	2.7400	0.9590	2.0000
1409	795	7356	0	8	1.0600	0.3816	2.0000
321	795	7356	0	8	9.6400	4.3380	4.0000
1297	795	7356	0	8	4.9800	2.0916	3.0000
627	795	2099	0	8	3.4000	1.6320	2.0000
1110	795	2099	0	8	8.4000	3.7800	3.0000
1220	795	2099	0	8	5.8500	2.7495	3.0000
1303	795	2099	0	8	2.0400	0.9588	3.0000
1054	795	2099	0	8	2.9600	1.0952	2.0000
245	795	2099	0	8	4.4700	1.7433	3.0000
973	795	4592	0	8	4.0200	1.9698	3.0000
884	795	4592	0	8	7.8000	3.7440	3.0000
8	795	4592	0	8	5.1800	1.7612	2.0000
697	795	8592	0	8	3.9900	1.5960	3.0000
1300	795	8592	0	8	5.8000	2.6680	4.0000
821	795	5665	0	8	7.6400	3.2088	4.0000
172	795	5665	0	8	6.6400	3.2536	2.0000
561	795	5665	0	8	2.3100	0.9702	3.0000
538	795	5665	0	8	2.7900	1.1439	3.0000
455	795	8670	0	8	5.0400	2.0664	3.0000
1270	795	8670	0	8	10.7600	4.6268	4.0000
382	795	8670	0	8	4.8600	2.2356	3.0000
344	795	8670	0	8	4.5600	1.5960	2.0000
1187	795	8670	0	8	6.6000	2.0460	3.0000
931	795	2998	0	8	7.6000	2.3560	4.0000
255	795	2998	0	8	1.2800	0.5248	2.0000
311	795	2998	0	8	8.6000	3.8700	4.0000
1287	795	2998	0	8	4.2000	1.3860	3.0000
332	795	2998	0	8	11.0500	4.7515	5.0000
494	795	2998	0	8	7.7200	2.9336	4.0000
495	795	9990	0	8	3.5100	1.5093	3.0000
558	795	6679	0	8	2.4000	1.0080	3.0000
934	795	6679	0	8	3.3000	1.0890	3.0000
92	795	486	0	8	2.4900	1.2450	3.0000
774	795	486	0	8	4.9000	2.0580	2.0000
285	795	486	0	8	7.4400	3.1248	4.0000
608	795	486	0	8	2.0400	0.9588	3.0000
258	795	6603	0	8	5.1600	1.7544	3.0000
275	795	6603	0	8	6.5400	2.4198	2.0000
225	795	6603	0	8	7.7800	3.2676	2.0000
1092	795	1930	0	8	7.1400	2.5704	3.0000
549	795	1930	0	8	5.0400	2.2680	3.0000
206	795	1930	0	8	8.4400	3.3760	4.0000
821	795	1930	0	8	7.6400	2.7504	4.0000
532	795	1930	0	8	7.7400	3.0186	2.0000
256	795	1930	0	8	10.6000	5.0880	4.0000
559	795	8670	0	8	15.1200	7.5600	4.0000
1021	795	5102	0	8	3.6600	1.2810	3.0000
1491	795	5102	0	8	10.3200	4.2312	4.0000
516	795	5665	0	8	5.5500	2.3310	3.0000
306	795	5665	0	8	11.8800	3.6828	3.0000
522	795	5665	0	8	4.8900	2.2983	3.0000
1431	795	5665	0	8	5.6400	2.2560	2.0000
676	795	5665	0	8	9.8700	4.2441	3.0000
1338	795	2130	0	8	4.4400	1.4652	2.0000
208	795	2130	0	8	4.9400	2.2230	2.0000
1211	795	2130	0	8	15.1600	6.6704	4.0000
175	795	2130	0	8	11.5500	4.9665	3.0000
1311	795	2130	0	8	9.6600	4.7334	3.0000
308	795	5851	0	8	4.3600	1.4824	2.0000
911	795	5851	0	8	5.9100	1.8321	3.0000
1487	795	5851	0	8	1.9000	0.7410	2.0000
1317	795	5851	0	8	6.7800	3.3222	3.0000
1001	795	5851	0	8	5.0400	2.3184	2.0000
391	795	5851	0	8	3.9300	1.8864	3.0000
662	795	5851	0	8	6.9000	2.1390	3.0000
1514	795	6034	0	8	1.7400	0.7656	3.0000
798	795	6034	0	8	8.1300	3.8211	3.0000
243	795	6034	0	8	4.2200	1.8146	2.0000
765	795	6034	0	8	7.6800	2.9952	4.0000
343	795	6034	0	8	9.2000	3.8640	4.0000
466	795	6034	0	8	5.2600	1.5780	2.0000
1241	795	6034	0	8	11.9200	5.4832	4.0000
472	795	6034	0	8	1.6400	0.6888	2.0000
642	795	2118	0	8	3.3200	1.1952	2.0000
1125	795	2118	0	8	8.8400	2.8288	4.0000
1235	795	2118	0	8	4.1400	1.2420	3.0000
1318	795	2118	0	8	2.7900	1.0602	3.0000
546	795	9844	0	8	8.3400	3.6696	3.0000
1388	795	9844	0	8	7.0000	3.2200	4.0000
386	795	1753	0	8	4.4600	1.6502	2.0000
1455	795	1753	0	8	7.5900	2.8083	3.0000
219	795	1753	0	8	5.0400	2.1168	2.0000
396	795	1753	0	8	9.7200	4.7628	3.0000
280	795	1753	0	8	7.2400	3.4028	4.0000
629	795	1753	0	8	1.6500	0.7590	3.0000
1139	795	1753	0	8	11.4400	5.2624	4.0000
669	795	3501	0	8	5.4000	2.7000	3.0000
606	795	3501	0	8	7.9500	3.1800	3.0000
63	795	3501	0	8	11.8000	4.1300	4.0000
1278	795	3501	0	8	5.6400	1.7484	2.0000
336	795	3501	0	8	3.4500	1.1730	3.0000
47	795	3501	0	8	10.2800	4.4204	4.0000
1328	795	3501	0	8	9.0400	2.9832	4.0000
1169	795	5851	0	8	8.9400	4.4700	3.0000
321	795	5851	0	8	4.8200	1.7352	2.0000
1309	795	5851	0	8	6.9200	3.3908	2.0000
633	795	5851	0	8	2.2200	1.0656	3.0000
1103	795	5851	0	8	2.3000	0.7820	2.0000
1259	795	6632	0	8	6.4200	2.2470	3.0000
783	795	6632	0	8	7.4100	2.7417	3.0000
653	795	6632	0	8	8.3400	3.8364	3.0000
823	795	6394	0	8	6.8600	2.7440	2.0000
1345	795	6394	0	8	14.7200	5.7408	4.0000
922	795	6394	0	8	7.7700	2.9526	3.0000
1045	795	6394	0	8	14.8000	6.5120	4.0000
263	795	6394	0	8	15.2000	5.6240	4.0000
1465	795	6394	0	8	8.3700	2.5110	3.0000
1388	795	6394	0	8	3.5000	1.2250	2.0000
1505	795	9990	0	8	11.0000	4.8400	4.0000
856	795	9990	0	8	4.7800	1.8642	2.0000
1245	795	9990	0	8	4.6400	1.9488	2.0000
1222	795	9990	0	8	7.3500	3.3075	3.0000
147	795	9990	0	8	2.5600	0.8960	4.0000
257	795	9990	0	8	1.5900	0.4929	3.0000
340	795	9990	0	8	1.2600	0.4158	2.0000
1379	795	5559	0	8	7.6800	2.9184	4.0000
477	795	5559	0	8	4.3000	1.4620	5.0000
1213	795	5559	0	8	11.7200	4.3364	4.0000
976	795	5559	0	8	5.8500	2.6325	5.0000
880	795	4495	0	8	10.9500	3.6135	3.0000
830	795	4495	0	8	9.8000	3.8220	4.0000
980	795	4495	0	8	3.4400	1.5480	2.0000
117	795	4495	0	8	8.2500	3.1350	3.0000
321	795	4495	0	8	9.6400	3.5668	4.0000
171	795	6440	0	8	8.8500	4.3365	3.0000
986	795	6440	0	8	7.0000	3.2900	2.0000
827	795	4871	0	8	2.8500	1.1400	3.0000
1377	795	4871	0	8	11.3200	3.6224	4.0000
873	795	4871	0	8	4.7000	1.5040	2.0000
1556	795	4871	0	8	7.9500	2.9415	3.0000
1067	795	4871	0	8	6.9600	3.0624	4.0000
1389	795	4871	0	8	7.8900	3.3138	3.0000
867	795	7711	0	8	9.4000	4.1360	5.0000
917	795	5881	0	8	3.3600	1.3776	3.0000
940	795	10001	0	8	5.6800	2.1584	2.0000
1356	795	10001	0	8	4.8000	1.8240	3.0000
108	795	10001	0	8	8.7600	3.8544	4.0000
1150	795	10001	0	8	12.7600	4.8488	4.0000
1140	795	10001	0	8	5.1200	1.8432	2.0000
757	795	10001	0	8	5.8800	2.1168	4.0000
1490	795	3857	0	8	5.6000	2.2960	4.0000
920	795	3857	0	8	1.4600	0.4380	2.0000
244	795	3857	0	8	10.8000	5.0760	4.0000
714	795	3857	0	8	10.8000	5.2920	4.0000
132	795	3857	0	8	5.7600	2.1888	3.0000
394	795	10001	0	8	6.2600	2.0032	2.0000
265	795	10001	0	8	14.4400	4.6208	4.0000
1480	795	10001	0	8	4.3200	1.9008	3.0000
538	795	10001	0	8	3.7200	1.3764	4.0000
248	795	10001	0	8	3.4400	1.6512	4.0000
1056	795	8710	0	8	5.8600	2.6370	2.0000
234	795	8710	0	8	5.4000	2.2140	2.0000
411	795	8710	0	8	1.0200	0.4488	2.0000
637	795	1119	0	8	2.5800	1.1094	3.0000
321	795	1119	0	8	9.6400	4.0488	4.0000
1270	795	1119	0	8	10.7600	5.0572	4.0000
1540	795	1119	0	8	14.0800	4.7872	4.0000
1557	795	1119	0	8	4.8000	2.2560	4.0000
608	795	9625	0	8	2.7200	0.8432	4.0000
1237	795	9625	0	8	5.5000	2.3650	2.0000
761	800	7221	0	8	6.8000	2.4480	4.0000
1537	800	7221	0	8	5.4600	1.6926	2.0000
768	800	7221	0	8	11.0400	3.9744	4.0000
1105	800	7221	0	8	5.5500	2.3310	3.0000
1291	800	2099	0	8	4.6000	2.2080	2.0000
336	800	2099	0	8	2.3000	0.7590	2.0000
1318	800	6075	0	8	2.7900	1.2276	3.0000
669	800	6075	0	8	5.4000	2.6460	3.0000
1058	800	6075	0	8	11.0400	3.8640	4.0000
1035	800	6075	0	8	3.3300	1.3986	3.0000
1518	800	6075	0	8	7.0400	2.8864	2.0000
70	800	6075	0	8	1.9400	0.7760	2.0000
1455	800	9625	0	8	5.0600	1.9228	2.0000
234	800	9625	0	8	8.1000	4.0500	3.0000
51	800	9625	0	8	2.9400	1.2348	2.0000
600	800	9625	0	8	9.2400	3.8808	4.0000
1089	800	2475	0	8	4.9400	1.6302	2.0000
1332	800	2475	0	8	2.0700	0.7038	3.0000
1016	800	2475	0	8	2.3400	0.8658	2.0000
80	800	1947	0	8	14.5200	5.2272	4.0000
829	800	1947	0	8	4.3400	1.3888	2.0000
373	800	4477	0	8	8.2800	3.8916	3.0000
363	800	4477	0	8	5.4600	2.1840	3.0000
1538	800	4477	0	8	6.8000	2.7200	2.0000
1542	800	4477	0	8	3.8000	1.7100	4.0000
800	800	4477	0	8	9.7800	3.6186	3.0000
1279	800	4495	0	8	5.9200	1.8352	2.0000
4	800	4495	0	8	14.5600	5.9696	4.0000
714	800	4495	0	8	8.1000	2.9970	3.0000
144	800	4495	0	8	1.5300	0.5967	3.0000
1026	800	4495	0	8	6.3900	3.0672	3.0000
1496	800	4495	0	8	7.4100	3.1863	3.0000
913	800	4495	0	8	7.1200	2.8480	4.0000
963	800	8204	0	8	7.2000	2.6640	3.0000
953	800	8204	0	8	10.9600	4.2744	4.0000
570	800	8204	0	8	6.4800	2.2032	3.0000
160	800	8204	0	8	10.6500	5.2185	5.0000
976	800	8204	0	8	4.6800	2.0592	4.0000
87	800	8204	0	8	5.3400	2.1894	3.0000
464	800	8204	0	8	10.6800	5.2332	3.0000
893	800	8204	0	8	2.7300	1.0647	3.0000
801	800	5102	0	8	5.3000	1.9610	2.0000
352	800	5102	0	8	1.3400	0.6164	2.0000
142	800	5102	0	8	6.9600	2.5752	3.0000
358	800	5102	0	8	11.2500	4.3875	3.0000
478	800	7356	0	8	8.7300	3.1428	3.0000
881	800	7356	0	8	5.4300	2.2806	3.0000
499	800	7356	0	8	11.8400	4.0256	4.0000
89	800	7356	0	8	4.7700	2.2896	3.0000
904	800	7356	0	8	4.5000	1.4850	3.0000
16	800	7356	0	8	11.4900	4.3662	3.0000
76	800	7356	0	8	5.0700	1.5717	3.0000
153	800	1930	0	8	13.6000	5.1680	5.0000
1101	800	1930	0	8	7.8600	3.1440	3.0000
1372	800	1930	0	8	9.9600	4.7808	4.0000
835	800	8239	0	8	10.4700	4.8162	3.0000
710	800	8239	0	8	2.3800	1.0710	2.0000
233	800	8239	0	8	4.9200	1.4760	2.0000
1508	800	2130	0	8	10.6200	5.2038	3.0000
539	800	2130	0	8	11.2200	4.0392	3.0000
1475	800	2130	0	8	7.1200	2.4920	2.0000
639	800	2130	0	8	9.8400	3.4440	3.0000
1408	800	3411	0	8	7.9500	3.4980	3.0000
1252	800	3411	0	8	6.8400	2.0520	3.0000
576	800	3411	0	8	2.1000	1.0080	3.0000
633	800	3411	0	8	2.2200	1.0434	3.0000
56	800	2118	0	8	2.1300	0.7242	3.0000
1365	800	2118	0	8	2.1200	0.8056	4.0000
556	800	2118	0	8	9.7500	3.5100	3.0000
1425	800	2118	0	8	6.5400	2.3544	3.0000
789	800	2118	0	8	14.4800	6.0816	4.0000
726	800	2118	0	8	12.8400	4.3656	4.0000
183	800	2118	0	8	4.8200	1.5906	2.0000
1398	800	2118	0	8	12.6000	4.0320	4.0000
1222	800	1930	0	8	7.3500	2.7930	3.0000
652	800	1930	0	8	6.6800	3.1396	4.0000
1534	800	1930	0	8	13.9000	5.9770	5.0000
386	800	5665	0	8	6.6900	2.5422	3.0000
1189	800	5665	0	8	3.0400	1.0032	4.0000
752	800	5665	0	8	2.5500	0.8925	3.0000
1234	800	5665	0	8	2.2400	0.8960	4.0000
1345	800	5665	0	8	11.0400	5.4096	3.0000
1428	800	5665	0	8	15.4400	6.9480	4.0000
1508	800	3125	0	8	14.1600	5.9472	4.0000
920	800	244	0	8	2.1900	0.9636	3.0000
803	800	244	0	8	14.0400	6.0372	4.0000
1152	800	244	0	8	7.8900	3.3927	3.0000
1248	800	244	0	8	6.6600	2.3310	2.0000
60	800	2852	0	8	10.6400	3.5112	4.0000
1408	800	2852	0	8	5.3000	2.2260	2.0000
67	800	2852	0	8	5.5800	1.7856	3.0000
156	800	1947	0	8	1.6500	0.6105	3.0000
293	800	1947	0	8	4.8000	2.4000	3.0000
709	800	1947	0	8	1.1400	0.4788	2.0000
1019	800	1947	0	8	7.4800	3.1416	2.0000
90	800	1947	0	8	2.3100	1.0857	3.0000
1329	800	7356	0	8	3.3000	1.4850	2.0000
280	800	7356	0	8	5.4300	2.6064	3.0000
723	800	7356	0	8	1.5300	0.6579	3.0000
1366	800	7356	0	8	11.0400	3.6432	4.0000
996	800	7356	0	8	1.7000	0.5950	2.0000
967	800	2998	0	8	1.8300	0.7503	3.0000
1050	800	2998	0	8	6.4000	3.0080	5.0000
800	800	2998	0	8	13.0400	4.4336	4.0000
1549	800	2998	0	8	6.0800	1.9456	4.0000
447	800	2998	0	8	11.5200	3.8016	4.0000
793	800	5559	0	8	11.4000	4.9020	4.0000
1509	800	1050	0	8	5.9600	2.5628	2.0000
128	800	1050	0	8	1.0600	0.4876	2.0000
11	800	1050	0	8	7.0200	2.4570	2.0000
361	800	1050	0	8	4.5200	1.9888	4.0000
870	800	1050	0	8	7.8800	3.6248	4.0000
1313	800	1050	0	8	15.6800	7.6832	4.0000
977	800	7812	0	8	3.0400	1.4896	4.0000
167	800	7812	0	8	2.4000	0.9840	4.0000
1037	800	7812	0	8	1.1600	0.4640	2.0000
400	800	7812	0	8	2.8600	1.1440	2.0000
338	800	7812	0	8	1.7100	0.7866	3.0000
1353	800	7812	0	8	8.9600	4.3904	4.0000
1010	800	7812	0	8	10.6000	5.0880	4.0000
713	800	1578	0	8	10.3800	3.2178	3.0000
1356	800	1578	0	8	4.8000	1.7280	3.0000
1399	800	1578	0	8	7.1200	3.0616	4.0000
124	800	1578	0	8	3.6300	1.3068	3.0000
800	800	4655	0	8	13.0400	5.3464	4.0000
363	800	4655	0	8	7.2800	3.4216	4.0000
846	800	4655	0	8	6.8400	2.6676	4.0000
956	800	4655	0	8	3.6000	1.3320	3.0000
1039	800	4655	0	8	2.4300	0.8991	3.0000
790	800	4655	0	8	3.0800	1.3244	4.0000
1539	800	4655	0	8	14.3200	5.0120	4.0000
850	800	4655	0	8	2.6600	0.9310	2.0000
1303	800	5512	0	8	1.3600	0.6256	2.0000
388	800	5512	0	8	7.0500	2.3970	3.0000
431	800	5512	0	8	2.8800	1.4400	3.0000
714	800	5512	0	8	10.8000	4.9680	4.0000
1010	800	5512	0	8	10.6000	5.0880	4.0000
1380	800	10208	0	8	14.4800	4.9232	4.0000
471	800	9249	0	8	2.4900	0.9960	3.0000
1326	800	9249	0	8	5.1300	1.5390	3.0000
1463	800	9249	0	8	5.9400	2.7324	3.0000
321	800	9249	0	8	7.2300	2.4582	3.0000
631	800	9249	0	8	2.3400	0.8892	3.0000
1259	800	9249	0	8	8.5600	2.9104	4.0000
105	800	9249	0	8	11.1600	3.4596	3.0000
824	800	9625	0	8	6.3300	2.4054	3.0000
241	800	9625	0	8	5.8200	2.7936	2.0000
845	800	9625	0	8	4.2600	1.2780	3.0000
1007	800	9625	0	8	4.5400	1.7252	2.0000
58	800	3411	0	8	6.9300	2.7720	3.0000
1394	800	3411	0	8	7.5900	3.7191	3.0000
917	800	3411	0	8	4.4800	1.7024	4.0000
375	800	3411	0	8	9.1600	3.1144	4.0000
445	800	3411	0	8	6.9200	2.4912	2.0000
1061	800	3411	0	8	6.6400	2.5896	4.0000
1084	800	6632	0	8	2.7400	1.2878	2.0000
1433	800	6632	0	8	10.5200	3.1560	4.0000
385	800	6632	0	8	6.2400	2.4960	4.0000
925	800	6632	0	8	2.2800	0.8208	3.0000
1154	800	6632	0	8	6.8000	2.5840	4.0000
1198	800	6632	0	8	10.2900	4.2189	3.0000
648	800	4495	0	8	10.8800	4.4608	4.0000
12	800	4495	0	8	4.6200	2.1714	3.0000
1507	800	4495	0	8	5.5200	1.8216	3.0000
965	800	4495	0	8	4.5900	2.1114	3.0000
621	800	4495	0	8	4.1700	1.8765	3.0000
1237	800	4495	0	8	8.2500	2.5575	3.0000
948	800	4495	0	8	5.9200	2.5456	2.0000
133	800	6569	0	8	2.1000	0.8400	3.0000
834	800	8592	0	8	5.9200	2.1904	2.0000
1410	800	8592	0	8	3.4400	1.1352	2.0000
96	800	8592	0	8	8.4400	3.0384	4.0000
1337	800	8592	0	8	1.1400	0.5130	2.0000
907	800	3661	0	8	6.8400	2.3256	2.0000
778	800	3661	0	8	8.1600	2.6112	3.0000
435	800	3661	0	8	5.6600	1.8112	2.0000
1050	800	3661	0	8	3.8400	1.4592	3.0000
761	800	3661	0	8	6.8000	2.0400	4.0000
485	800	3661	0	8	6.5700	3.2193	3.0000
901	800	3661	0	8	8.9700	4.3953	3.0000
524	800	10001	0	8	3.4800	1.6356	2.0000
368	800	10001	0	8	3.4200	1.4364	3.0000
1141	800	8204	0	8	4.0200	1.8090	3.0000
1291	800	8204	0	8	6.9000	2.6220	3.0000
842	800	8204	0	8	12.8000	5.5040	4.0000
632	800	8204	0	8	3.3200	1.6268	4.0000
848	800	8204	0	8	9.0400	3.7064	4.0000
199	800	8204	0	8	5.0100	1.7535	3.0000
1181	800	8592	0	8	8.8500	2.6550	5.0000
759	800	8592	0	8	7.5600	2.7216	4.0000
881	800	8592	0	8	3.6200	1.5204	2.0000
99	800	8592	0	8	7.0800	2.4780	3.0000
282	800	7448	0	8	2.7900	0.8649	3.0000
338	800	7448	0	8	1.1400	0.4788	2.0000
1314	800	7448	0	8	2.5600	1.1520	4.0000
359	800	7448	0	8	2.6400	0.8712	2.0000
522	800	7448	0	8	4.8900	2.1027	3.0000
57	800	3982	0	8	1.8300	0.6954	3.0000
673	800	3982	0	8	8.2200	2.7126	3.0000
1528	800	3982	0	8	7.3200	3.5868	3.0000
107	800	3982	0	8	3.6200	1.1584	2.0000
523	800	3982	0	8	3.4400	1.3760	2.0000
419	800	3982	0	8	14.2800	5.1408	4.0000
1461	800	3982	0	8	7.6800	2.4576	3.0000
306	800	3982	0	8	15.8400	5.3856	4.0000
966	807	1377	0	8	7.4700	3.2868	3.0000
650	807	1377	0	8	4.6500	1.6275	3.0000
41	807	1377	0	8	2.6700	1.0146	3.0000
1455	807	1377	0	8	7.5900	3.6432	3.0000
432	807	8928	0	8	7.0500	2.7495	3.0000
1048	807	8928	0	8	6.6300	3.1824	3.0000
758	807	8928	0	8	9.5700	4.1151	3.0000
482	807	8928	0	8	2.1900	0.8541	3.0000
998	807	4647	0	8	3.7500	1.8375	3.0000
908	807	4647	0	8	2.7600	1.3524	4.0000
32	807	4647	0	8	8.5800	3.0888	3.0000
1232	807	9249	0	8	2.2600	1.0622	2.0000
1421	807	9249	0	8	11.3600	5.3392	4.0000
845	807	5851	0	8	5.6800	2.4424	4.0000
196	807	5851	0	8	7.4100	3.6309	3.0000
999	807	5851	0	8	8.1300	3.8211	3.0000
562	807	5851	0	8	1.7700	0.8142	3.0000
479	807	8710	0	8	6.4500	2.6445	3.0000
1294	807	8710	0	8	6.8800	2.9584	4.0000
406	807	8710	0	8	4.9200	2.2632	3.0000
783	807	8710	0	8	4.9400	2.0254	2.0000
1211	807	8710	0	8	11.3700	4.2069	3.0000
1052	807	5665	0	8	4.2000	1.3860	3.0000
376	807	5665	0	8	4.5400	2.1792	2.0000
846	807	5665	0	8	6.8400	3.0780	4.0000
1408	807	5665	0	8	5.3000	1.7490	2.0000
453	807	5665	0	8	8.7600	3.7668	3.0000
1029	807	5665	0	8	5.0400	1.9656	3.0000
520	807	10008	0	8	8.4000	4.1160	3.0000
996	807	7221	0	8	2.5500	1.1985	3.0000
959	807	7221	0	8	4.5000	1.4850	3.0000
530	807	498	0	8	11.2800	5.6400	3.0000
1212	807	498	0	8	1.5900	0.6837	3.0000
310	807	498	0	8	3.0400	1.2768	4.0000
1046	807	498	0	8	6.6400	2.5896	4.0000
17	807	2852	0	8	11.9600	5.8604	4.0000
34	807	2852	0	8	5.0700	1.8759	3.0000
1542	807	2852	0	8	2.8500	1.3395	3.0000
133	807	2852	0	8	2.1000	1.0290	3.0000
828	807	2852	0	8	3.8700	1.1997	3.0000
1032	807	2852	0	8	1.6500	0.5775	3.0000
1248	807	2852	0	8	6.6600	1.9980	2.0000
500	807	5466	0	8	5.3200	2.0216	2.0000
1288	807	5466	0	8	5.5200	2.0424	4.0000
67	807	5466	0	8	5.5800	2.7342	3.0000
1442	807	5466	0	8	4.9200	1.7712	3.0000
530	807	5466	0	8	18.8000	6.3920	5.0000
27	807	5466	0	8	5.3000	1.8020	2.0000
709	807	5466	0	8	2.2800	0.9120	4.0000
480	807	298	0	8	3.3800	1.1830	2.0000
177	807	298	0	8	4.9800	1.6932	3.0000
260	807	298	0	8	7.3600	2.8704	4.0000
10	807	298	0	8	4.2600	1.9596	3.0000
759	807	298	0	8	5.6700	2.2680	3.0000
70	807	298	0	8	1.9400	0.7566	2.0000
992	807	298	0	8	7.1600	3.2220	4.0000
929	807	298	0	8	2.1200	0.7632	4.0000
1210	807	3982	0	8	5.1000	1.7340	3.0000
1493	807	3982	0	8	15.8400	6.3360	4.0000
644	807	3982	0	8	2.6100	0.8613	3.0000
74	807	3982	0	8	4.7100	1.5072	3.0000
956	807	3982	0	8	3.6000	1.3680	3.0000
1426	807	3982	0	8	7.4800	3.2912	2.0000
1249	807	6464	0	8	5.9200	2.1312	4.0000
960	807	6464	0	8	6.4500	2.2575	3.0000
683	807	6464	0	8	6.4800	2.2680	3.0000
1099	807	6464	0	8	12.9600	5.4432	4.0000
1207	807	5466	0	8	5.6700	1.8711	3.0000
331	807	5466	0	8	8.4900	4.2450	3.0000
987	807	5466	0	8	7.7700	2.9526	3.0000
165	807	5466	0	8	5.2500	2.5200	3.0000
342	807	5466	0	8	7.5000	3.2250	5.0000
225	807	5466	0	8	15.5600	6.2240	4.0000
575	807	5466	0	8	14.0500	6.7440	5.0000
837	807	8239	0	8	4.8600	2.1870	3.0000
614	807	8239	0	8	7.5600	3.3264	2.0000
138	807	8239	0	8	8.1000	3.9690	3.0000
1413	807	4592	0	8	10.1400	4.8672	3.0000
857	807	4592	0	8	8.8800	2.8416	4.0000
1380	807	4592	0	8	14.4800	6.5160	4.0000
957	807	4592	0	8	8.9100	4.4550	3.0000
615	807	8204	0	8	5.4000	2.4300	4.0000
459	807	8204	0	8	2.5600	0.9728	4.0000
1341	807	8204	0	8	6.9000	2.5530	2.0000
1397	807	8204	0	8	5.7200	2.4596	4.0000
815	807	8204	0	8	1.8400	0.9016	2.0000
1418	807	8204	0	8	4.8300	2.0286	3.0000
22	807	8204	0	8	11.4500	4.6945	5.0000
266	807	8204	0	8	4.8600	2.2842	3.0000
1208	807	10208	0	8	8.6100	3.5301	3.0000
239	807	10208	0	8	6.6300	2.9835	3.0000
1175	807	10208	0	8	5.1900	1.7646	3.0000
1055	807	1593	0	8	4.8600	2.0898	3.0000
1498	807	1593	0	8	6.9000	2.0700	3.0000
169	807	1593	0	8	5.9400	2.9106	3.0000
1311	807	9249	0	8	9.6600	4.6368	3.0000
1461	807	9249	0	8	7.6800	2.9184	3.0000
1012	807	9249	0	8	11.0400	3.6432	4.0000
1216	807	9249	0	8	6.3300	2.2155	3.0000
1432	807	9249	0	8	7.2000	3.1680	4.0000
369	807	9249	0	8	6.9000	2.2770	3.0000
1172	807	9249	0	8	8.3100	4.0719	3.0000
1395	807	2118	0	8	11.8000	3.5400	4.0000
1211	807	2118	0	8	15.1600	5.0028	4.0000
203	807	2118	0	8	1.8900	0.6804	3.0000
113	807	2118	0	8	9.1600	4.0304	4.0000
795	807	2118	0	8	1.9200	0.6528	2.0000
307	807	2118	0	8	4.4400	1.3764	3.0000
629	807	2118	0	8	1.6500	0.5445	3.0000
806	807	2118	0	8	5.2000	2.1840	2.0000
699	807	2099	0	8	4.2600	1.5336	3.0000
570	807	2099	0	8	6.4800	2.9160	3.0000
227	807	2099	0	8	5.9400	2.0790	3.0000
843	807	2099	0	8	8.8200	3.1752	3.0000
553	807	2099	0	8	5.7300	2.2347	3.0000
277	807	2099	0	8	7.2300	3.4704	3.0000
264	807	9443	0	8	11.1200	3.8920	4.0000
707	807	9443	0	8	5.6100	2.1318	3.0000
64	807	8592	0	8	6.4400	2.7048	4.0000
1306	807	8592	0	8	7.4100	2.8158	3.0000
357	807	10208	0	8	7.2000	2.5920	4.0000
840	807	10208	0	8	4.1100	1.6440	3.0000
950	807	10208	0	8	13.8800	6.3848	4.0000
1067	807	321	0	8	5.2200	1.8792	3.0000
684	807	321	0	8	1.3600	0.6664	2.0000
274	807	321	0	8	14.9600	7.1808	4.0000
1089	807	321	0	8	7.4100	2.4453	3.0000
247	807	298	0	8	5.3400	1.7088	3.0000
757	807	298	0	8	5.8800	2.1756	4.0000
1200	807	298	0	8	5.6100	2.3001	3.0000
284	807	298	0	8	1.9800	0.9306	2.0000
1472	807	298	0	8	4.4000	1.7600	2.0000
197	807	298	0	8	8.7300	2.8809	3.0000
906	807	298	0	8	1.8900	0.7182	3.0000
750	807	298	0	8	3.9000	1.7160	2.0000
880	807	6569	0	8	14.6000	5.9860	4.0000
83	807	6569	0	8	15.5200	5.5872	4.0000
87	807	6569	0	8	5.3400	2.0292	3.0000
1375	807	8239	0	8	4.2600	1.8318	2.0000
886	807	8239	0	8	9.3300	3.6387	3.0000
1209	807	8239	0	8	10.8000	4.5360	4.0000
1385	807	8239	0	8	4.8000	1.4880	2.0000
973	807	7356	0	8	5.3600	2.1440	4.0000
923	807	7356	0	8	5.7600	2.3040	4.0000
1073	807	7356	0	8	10.3500	3.3120	3.0000
623	807	7356	0	8	7.2000	3.2400	4.0000
827	807	7356	0	8	2.8500	1.2540	3.0000
677	807	7221	0	8	8.8800	3.2856	3.0000
1493	807	7221	0	8	15.8400	6.8112	4.0000
191	807	7221	0	8	11.4800	4.0180	4.0000
567	807	7221	0	8	4.7000	1.5980	2.0000
1189	807	4655	0	8	2.2800	0.7296	3.0000
274	807	4655	0	8	11.2200	3.3660	3.0000
318	807	4655	0	8	9.8800	2.9640	4.0000
600	807	4655	0	8	9.2400	3.3264	4.0000
1310	807	4655	0	8	15.9200	7.9600	4.0000
740	807	4655	0	8	5.9100	2.8368	3.0000
182	807	5559	0	8	5.5200	1.8768	3.0000
1397	807	5559	0	8	2.8600	1.3156	2.0000
781	807	5881	0	8	11.8500	5.9250	3.0000
471	807	7711	0	8	3.3200	1.3612	4.0000
115	807	7711	0	8	2.6000	1.0660	4.0000
38	807	7711	0	8	6.5500	3.0785	5.0000
1413	807	7711	0	8	10.1400	3.9546	3.0000
404	807	7711	0	8	5.0000	1.6500	4.0000
315	807	7711	0	8	1.9200	0.7296	2.0000
997	807	7711	0	8	9.8700	4.3428	3.0000
354	807	9625	0	8	4.5000	1.9350	2.0000
465	807	9625	0	8	8.8500	3.9825	3.0000
548	807	9625	0	8	5.8000	2.8420	2.0000
298	807	9625	0	8	11.3200	4.3016	4.0000
1047	807	9625	0	8	6.4600	2.1964	2.0000
1503	807	9625	0	8	5.8800	2.1168	2.0000
1280	807	9625	0	8	4.1100	1.6029	3.0000
1067	807	9480	0	8	5.2200	2.4012	3.0000
1417	807	9480	0	8	14.4400	7.0756	4.0000
368	807	9480	0	8	4.5600	2.0064	4.0000
811	807	9480	0	8	11.8800	4.0392	4.0000
1454	807	9480	0	8	10.1700	3.6612	3.0000
1084	807	9480	0	8	5.4800	2.4660	4.0000
1413	807	6034	0	8	6.7600	2.6364	2.0000
1190	807	6034	0	8	2.6000	1.1960	2.0000
714	807	6034	0	8	5.4000	2.4300	2.0000
171	807	6034	0	8	8.8500	3.8940	3.0000
242	807	6034	0	8	7.7700	2.7972	3.0000
304	807	2099	0	8	5.6700	2.1546	3.0000
987	807	2099	0	8	10.3600	3.5224	4.0000
498	807	2099	0	8	10.2000	3.7740	4.0000
820	807	2099	0	8	2.8000	1.2880	4.0000
997	807	2099	0	8	6.5800	2.3688	2.0000
342	807	4495	0	8	3.0000	1.2000	2.0000
558	807	4495	0	8	1.6000	0.6880	2.0000
1207	807	2852	0	8	3.7800	1.2852	2.0000
664	807	2852	0	8	6.9600	2.2272	4.0000
321	807	2852	0	8	7.2300	2.3136	3.0000
937	807	2852	0	8	10.8300	4.1154	3.0000
648	807	2852	0	8	10.8800	3.2640	4.0000
371	807	2852	0	8	1.9800	0.9702	3.0000
884	807	2852	0	8	7.8000	3.8220	3.0000
921	807	9990	0	8	4.0500	1.9035	3.0000
352	807	9990	0	8	1.3400	0.6030	2.0000
542	793	4477	0	8	4.5300	2.2650	3.0000
692	793	4477	0	8	3.1000	1.1160	2.0000
243	793	4477	0	8	6.3300	2.7219	3.0000
33	793	4477	0	8	4.0800	1.6728	3.0000
1299	793	4477	0	8	8.2800	3.2292	3.0000
783	793	4477	0	8	4.9400	1.7290	2.0000
772	793	4477	0	8	5.8200	2.1534	3.0000
390	793	4477	0	8	11.2200	4.4880	3.0000
1538	793	4477	0	8	6.8000	2.3800	2.0000
1548	793	3661	0	8	2.0100	0.9648	3.0000
34	793	3661	0	8	5.0700	2.0787	3.0000
317	793	3661	0	8	8.7200	4.0112	4.0000
612	793	3661	0	8	7.1400	2.4276	3.0000
456	793	3661	0	8	8.0100	3.6846	3.0000
270	793	9143	0	8	8.9600	2.6880	4.0000
726	793	9143	0	8	12.8400	5.5212	4.0000
503	793	9143	0	8	7.4400	2.6784	4.0000
27	793	9143	0	8	10.6000	4.3460	4.0000
1042	793	9143	0	8	3.4500	1.6215	3.0000
1113	793	9143	0	8	1.3400	0.5226	2.0000
310	793	9262	0	8	3.0400	1.0032	4.0000
193	793	9262	0	8	14.7200	5.1520	4.0000
543	793	9262	0	8	4.9200	1.8696	3.0000
1485	793	5881	0	8	4.5000	2.0700	3.0000
197	793	5881	0	8	8.7300	3.9285	3.0000
214	793	5881	0	8	5.6400	1.7484	2.0000
1093	793	6033	0	8	8.4300	2.9505	3.0000
617	793	6033	0	8	3.4800	1.3572	3.0000
74	793	6033	0	8	4.7100	1.6014	3.0000
145	793	6033	0	8	4.5400	1.3620	2.0000
761	793	6033	0	8	3.4000	1.1220	2.0000
58	793	6033	0	8	6.9300	2.9106	3.0000
195	793	6033	0	8	5.3100	1.9647	3.0000
1083	793	5481	0	8	1.5000	0.7350	3.0000
234	793	5481	0	8	5.4000	1.8900	2.0000
78	793	5481	0	8	4.3800	1.4454	2.0000
960	793	5481	0	8	6.4500	2.0640	3.0000
1016	793	5481	0	8	2.3400	1.0296	2.0000
493	793	2099	0	8	5.2800	2.4816	2.0000
430	793	2099	0	8	7.2000	2.3760	4.0000
1445	793	2099	0	8	2.2200	0.8658	3.0000
1102	793	2099	0	8	7.6000	2.4320	4.0000
160	793	2099	0	8	8.5200	2.6412	4.0000
1429	793	2099	0	8	4.8000	1.7760	2.0000
946	793	5102	0	8	8.5500	3.8475	3.0000
1553	793	5102	0	8	5.5800	2.0646	3.0000
24	793	5102	0	8	6.9200	2.4220	4.0000
667	793	5102	0	8	5.3200	1.8620	2.0000
1516	793	10001	0	8	10.0800	4.4352	3.0000
867	793	10001	0	8	3.7600	1.5040	2.0000
111	793	10001	0	8	6.9600	2.9232	2.0000
1233	793	10001	0	8	1.4600	0.6570	2.0000
157	793	10001	0	8	11.8000	4.0120	4.0000
267	793	10001	0	8	2.4900	1.2450	3.0000
351	793	10001	0	8	5.5200	1.8216	2.0000
1390	793	5642	0	8	5.7300	2.1774	3.0000
487	793	5642	0	8	10.4000	3.5360	4.0000
1224	793	5642	0	8	4.9600	1.8352	4.0000
1400	793	5642	0	8	2.5800	1.1868	3.0000
891	793	4592	0	8	7.4100	2.4453	3.0000
841	793	4592	0	8	7.4000	2.8860	4.0000
991	793	4592	0	8	6.5000	2.9250	2.0000
541	793	4592	0	8	5.6400	2.1432	3.0000
331	793	4592	0	8	11.3200	4.1884	4.0000
182	793	6464	0	8	5.5200	1.9872	3.0000
997	793	6464	0	8	9.8700	4.1454	3.0000
109	793	6464	0	8	15.8000	5.5300	4.0000
71	793	6464	0	8	5.5200	2.7048	2.0000
1204	793	2099	0	8	4.3200	1.3824	2.0000
289	793	2099	0	8	2.7400	1.0138	2.0000
1477	793	2099	0	8	10.8000	5.2920	4.0000
202	793	2099	0	8	2.9800	1.2516	2.0000
878	793	7812	0	8	7.4800	2.6928	4.0000
855	793	7812	0	8	4.8200	2.2172	2.0000
1337	793	7812	0	8	1.7100	0.8208	3.0000
1161	793	1930	0	8	7.1800	2.4412	2.0000
6	793	1930	0	8	3.4500	1.6905	3.0000
389	793	4647	0	8	3.5800	1.3246	2.0000
1177	793	4647	0	8	3.0800	1.3244	2.0000
1514	793	4647	0	8	1.7400	0.6786	3.0000
1331	793	4647	0	8	10.9600	4.6032	4.0000
322	793	4647	0	8	5.9600	1.8476	2.0000
1377	793	4647	0	8	11.3200	4.6412	4.0000
735	793	6464	0	8	4.4100	1.8081	3.0000
951	793	6464	0	8	5.7900	2.2581	3.0000
1446	793	6464	0	8	3.7800	1.4742	3.0000
764	793	9143	0	8	15.2400	5.4864	4.0000
1180	793	9143	0	8	15.6000	5.6160	4.0000
1490	793	9143	0	8	7.0000	2.9400	5.0000
974	793	9143	0	8	3.9500	1.3430	5.0000
964	793	9143	0	8	5.9700	1.9701	3.0000
581	793	9143	0	8	11.3600	3.8624	4.0000
1314	793	2475	0	8	1.2800	0.5376	2.0000
744	793	2475	0	8	11.7300	5.7477	3.0000
68	793	2475	0	8	10.6800	4.4856	3.0000
538	793	2475	0	8	3.7200	1.5252	4.0000
1520	793	9143	0	8	6.9300	3.2571	3.0000
1271	793	9143	0	8	7.0000	3.5000	2.0000
462	793	9143	0	8	6.3600	2.4804	3.0000
1331	793	9143	0	8	13.7000	6.7130	5.0000
695	793	9143	0	8	10.5600	3.1680	3.0000
218	793	9143	0	8	13.7600	4.5408	4.0000
89	793	9143	0	8	3.1800	1.3356	2.0000
1244	793	5642	0	8	4.8400	1.5488	4.0000
129	793	5642	0	8	7.7500	3.1775	5.0000
771	793	5642	0	8	2.2400	0.8064	2.0000
815	793	5642	0	8	2.7600	0.8832	3.0000
1098	793	5642	0	8	6.9500	2.4325	5.0000
1394	793	5642	0	8	7.5900	3.2637	3.0000
808	793	10001	0	8	2.7800	0.9174	2.0000
265	793	10001	0	8	10.8300	4.9818	3.0000
336	793	10001	0	8	3.4500	1.0695	3.0000
952	793	10001	0	8	8.7300	3.2301	3.0000
249	793	10001	0	8	6.3600	3.1164	4.0000
386	793	10001	0	8	8.9200	3.7464	4.0000
802	793	10001	0	8	8.9700	4.3953	3.0000
523	793	7356	0	8	6.8800	3.0272	4.0000
367	793	7356	0	8	13.9600	4.7464	4.0000
1249	793	7356	0	8	2.9600	1.0656	2.0000
1305	793	7356	0	8	2.2800	1.0260	4.0000
722	793	7356	0	8	5.6600	1.9244	2.0000
1325	793	7356	0	8	5.7200	2.8600	4.0000
1488	793	7356	0	8	9.3600	4.3992	4.0000
379	793	5512	0	8	11.5500	4.6200	3.0000
383	793	5512	0	8	13.7500	5.7750	5.0000
1199	793	5512	0	8	10.2400	4.6080	4.0000
1455	793	5512	0	8	7.5900	2.6565	3.0000
273	793	5512	0	8	6.5400	2.7468	3.0000
1115	793	5512	0	8	7.5000	3.3000	3.0000
725	793	7711	0	8	4.4700	1.6092	3.0000
1301	793	7711	0	8	1.8800	0.6392	2.0000
1544	793	7711	0	8	4.3800	1.4892	3.0000
542	793	5481	0	8	6.0400	2.3556	4.0000
292	793	5481	0	8	5.4300	1.9005	3.0000
1041	793	5481	0	8	2.1300	0.7881	3.0000
1012	793	1593	0	8	11.0400	4.5264	4.0000
1268	793	1593	0	8	3.9000	1.4820	3.0000
891	793	3982	0	8	9.8800	4.7424	4.0000
802	793	3982	0	8	5.9800	2.8106	2.0000
1484	793	3982	0	8	1.9800	0.6930	3.0000
1126	793	8615	0	8	2.3200	1.0672	2.0000
1315	793	8615	0	8	7.1200	3.2040	4.0000
739	793	5466	0	8	9.5200	4.2840	4.0000
90	793	5466	0	8	3.0800	1.0472	4.0000
893	793	5466	0	8	4.5500	2.2750	5.0000
1382	793	8615	0	8	3.3900	1.3221	3.0000
133	793	8615	0	8	2.1000	0.7980	3.0000
1176	793	8615	0	8	6.8400	3.0096	4.0000
1165	793	8615	0	8	11.2800	4.1736	4.0000
783	793	8615	0	8	4.9400	1.7290	2.0000
1298	793	5481	0	8	2.6800	1.2060	2.0000
383	793	5481	0	8	8.2500	2.9700	3.0000
427	793	5481	0	8	4.2800	1.3268	2.0000
710	793	5481	0	8	4.7600	2.2372	4.0000
1005	793	5481	0	8	10.9600	5.4800	4.0000
1472	793	728	0	8	6.6000	3.1680	3.0000
663	793	728	0	8	7.0400	3.5200	4.0000
1352	793	3411	0	8	10.6000	3.3920	4.0000
197	793	3411	0	8	8.7300	4.1031	3.0000
1373	793	3411	0	8	10.8000	5.4000	3.0000
963	793	3411	0	8	7.2000	2.3760	3.0000
586	793	6387	0	8	5.6800	1.7040	4.0000
936	793	6387	0	8	13.9000	4.5870	5.0000
1445	793	6387	0	8	3.7000	1.5540	5.0000
330	793	6387	0	8	11.9400	4.5372	3.0000
145	793	5642	0	8	9.0800	4.4492	4.0000
361	793	5642	0	8	3.3900	1.5255	3.0000
1270	793	5642	0	8	10.7600	4.5192	4.0000
101	793	5642	0	8	2.8800	1.4400	4.0000
78	793	5642	0	8	8.7600	3.4164	4.0000
561	793	5642	0	8	3.0800	1.0780	4.0000
671	793	5642	0	8	8.7900	3.2523	3.0000
754	793	5642	0	8	10.2800	4.1120	4.0000
1176	793	7448	0	8	5.1300	2.4624	3.0000
1526	793	7448	0	8	4.9500	1.6830	3.0000
477	793	7448	0	8	2.5800	1.0320	3.0000
920	793	7448	0	8	2.1900	0.8322	3.0000
1149	793	7448	0	8	2.6400	1.2936	3.0000
1193	793	7448	0	8	1.7800	0.8722	2.0000
1476	793	7448	0	8	9.0400	3.7064	4.0000
553	793	2118	0	8	5.7300	2.6358	3.0000
264	793	2118	0	8	8.3400	3.8364	3.0000
1545	793	2118	0	8	4.5800	1.4656	2.0000
403	793	2118	0	8	3.1000	1.3640	2.0000
713	793	2118	0	8	13.8400	5.9512	4.0000
197	793	2118	0	8	5.8200	2.4444	2.0000
187	793	2118	0	8	3.9600	1.9008	3.0000
1362	793	2118	0	8	4.4700	1.8327	3.0000
1333	793	9450	0	8	1.8600	0.6882	2.0000
37	793	4913	0	8	3.1800	1.1766	2.0000
253	793	4913	0	8	1.7800	0.8188	2.0000
1000	793	4068	0	8	8.0700	4.0350	3.0000
870	793	4068	0	8	7.8800	3.0732	4.0000
527	793	4068	0	8	4.7600	1.6660	2.0000
1143	793	4068	0	8	5.2800	1.9536	3.0000
854	793	4068	0	8	4.8000	1.9200	3.0000
577	793	4068	0	8	7.8600	2.7510	3.0000
993	793	4068	0	8	15.8000	4.7400	4.0000
1303	793	4068	0	8	1.3600	0.6392	2.0000
1420	793	2099	0	8	6.9200	3.2524	4.0000
438	793	2099	0	8	5.7900	1.8528	3.0000
267	793	2099	0	8	2.4900	1.1205	3.0000
1509	793	2099	0	8	8.9400	3.4866	3.0000
900	793	2099	0	8	5.5800	2.4552	3.0000
1277	834	3864	0	8	7.6200	3.7338	3.0000
534	834	3864	0	8	6.7600	2.9068	2.0000
375	834	1930	0	8	9.1600	3.9388	4.0000
925	834	1930	0	8	1.5200	0.7296	2.0000
835	834	1930	0	8	13.9600	4.7464	4.0000
1517	834	1930	0	8	2.3200	1.0672	4.0000
1341	834	9480	0	8	13.8000	5.7960	4.0000
459	834	7711	0	8	1.2800	0.5248	2.0000
675	834	7711	0	8	14.3600	4.3080	4.0000
1324	834	3661	0	8	9.9300	4.1706	3.0000
781	834	3661	0	8	11.8500	5.2140	3.0000
1124	834	2139	0	8	2.4300	1.0692	3.0000
1380	834	2139	0	8	10.8600	4.3440	3.0000
1515	834	7812	0	8	2.2000	0.9020	2.0000
1011	834	7812	0	8	6.3400	2.1556	2.0000
136	834	7812	0	8	11.6100	3.8313	3.0000
1205	834	7812	0	8	7.8000	3.0420	3.0000
1527	834	7812	0	8	13.8400	6.2280	4.0000
845	834	7812	0	8	5.6800	1.8176	4.0000
1049	834	7812	0	8	7.8600	3.7728	2.0000
1265	834	7812	0	8	2.1600	0.9504	3.0000
202	834	7812	0	8	4.4700	2.0562	3.0000
1005	834	7812	0	8	8.2200	2.8770	3.0000
982	834	7812	0	8	11.5200	4.8384	4.0000
1465	834	7812	0	8	8.3700	3.1806	3.0000
914	834	4068	0	8	12.3000	5.9040	5.0000
825	834	4068	0	8	5.6600	2.7168	2.0000
1507	834	4068	0	8	7.3600	2.5024	4.0000
1051	834	8087	0	8	1.0400	0.3328	2.0000
1008	834	7812	0	8	2.6700	0.9345	3.0000
958	834	7812	0	8	5.4400	2.1760	4.0000
1108	834	7812	0	8	4.9200	2.3124	3.0000
658	834	7812	0	8	10.7200	4.8240	4.0000
448	834	7812	0	8	4.6200	2.0328	3.0000
298	834	7356	0	8	8.4900	3.1413	3.0000
1114	834	7356	0	8	10.2600	4.6170	3.0000
226	834	7356	0	8	3.0400	1.1248	4.0000
602	834	7356	0	8	4.2800	1.5408	2.0000
1321	834	5559	0	8	4.9800	2.2908	2.0000
406	834	5559	0	8	4.9200	1.7220	3.0000
450	834	5559	0	8	10.1100	5.0550	3.0000
732	834	5559	0	8	3.6400	1.6744	4.0000
1028	834	5559	0	8	8.9600	4.4800	4.0000
1495	834	896	0	8	10.4400	5.1156	3.0000
686	834	896	0	8	5.4600	1.6380	3.0000
1375	834	3501	0	8	8.5200	2.7264	4.0000
220	834	3501	0	8	7.6500	3.6720	3.0000
1395	834	3501	0	8	8.8500	4.4250	3.0000
986	834	3501	0	8	10.5000	3.4650	3.0000
609	834	6440	0	8	7.7700	2.4087	3.0000
959	834	6440	0	8	6.0000	1.9800	4.0000
1468	834	6440	0	8	5.0400	2.1168	4.0000
353	834	6440	0	8	3.1400	1.1618	2.0000
70	834	5129	0	8	2.9100	0.9021	3.0000
287	834	5129	0	8	4.6800	1.7316	3.0000
1196	834	5129	0	8	5.8400	2.5112	2.0000
27	834	5129	0	8	7.9500	2.3850	3.0000
4	834	5129	0	8	14.5600	7.1344	4.0000
486	834	5129	0	8	3.4200	1.6416	3.0000
597	834	5129	0	8	8.4000	3.3600	3.0000
623	834	4477	0	8	5.4000	2.4300	3.0000
1305	834	4477	0	8	1.7100	0.6156	3.0000
816	834	4477	0	8	9.1600	3.9388	4.0000
1139	834	4477	0	8	8.5800	3.6036	3.0000
1316	834	4477	0	8	2.1300	0.8946	3.0000
1199	834	4477	0	8	7.6800	3.6864	3.0000
397	834	9990	0	8	4.0500	1.3770	3.0000
93	834	9990	0	8	1.9200	0.6336	2.0000
176	834	9990	0	8	9.0800	3.4504	4.0000
1485	834	9990	0	8	4.5000	2.0250	3.0000
676	834	9990	0	8	9.8700	3.7506	3.0000
1545	834	9990	0	8	6.8700	2.5419	3.0000
909	834	9990	0	8	4.6500	1.9530	3.0000
846	834	9990	0	8	6.8400	2.3256	4.0000
1029	834	2500	0	8	5.0400	2.4192	3.0000
1312	834	2500	0	8	4.5900	1.7442	3.0000
463	834	2500	0	8	2.5000	0.8250	2.0000
1451	834	2500	0	8	4.8600	1.7496	3.0000
775	834	2500	0	8	1.9000	0.7600	2.0000
577	834	3864	0	8	10.4800	4.1920	4.0000
1499	834	3864	0	8	2.7800	1.1398	2.0000
1022	834	3864	0	8	3.0200	0.9664	2.0000
893	834	3864	0	8	1.8200	0.8190	2.0000
550	834	3864	0	8	4.8000	2.1120	2.0000
1166	834	3864	0	8	6.6300	3.3150	3.0000
877	834	3864	0	8	3.1600	1.1376	2.0000
61	834	6387	0	8	2.2200	1.0656	3.0000
1442	834	2118	0	8	6.5600	3.0832	4.0000
461	834	2118	0	8	8.1600	2.6928	3.0000
290	834	2118	0	8	5.1000	2.2950	3.0000
1532	834	2118	0	8	4.1700	1.6680	3.0000
923	834	2118	0	8	4.3200	1.9440	3.0000
1190	834	1593	0	8	3.9000	1.4040	3.0000
48	834	1593	0	8	7.5200	3.0832	4.0000
358	834	1593	0	8	11.2500	5.2875	3.0000
986	834	1593	0	8	7.0000	2.7300	2.0000
1390	834	1593	0	8	5.7300	1.8909	3.0000
1007	834	1593	0	8	9.0800	3.4504	4.0000
1230	834	1947	0	8	2.3100	0.8778	3.0000
1074	834	1947	0	8	9.3900	3.0987	3.0000
398	834	1947	0	8	1.6000	0.6880	2.0000
807	834	8615	0	8	4.2300	1.3113	3.0000
1196	834	8615	0	8	8.7600	2.8908	3.0000
1173	834	8615	0	8	4.6200	1.6170	2.0000
98	834	8615	0	8	5.4900	2.1411	3.0000
208	834	8615	0	8	7.4100	2.5194	3.0000
291	834	8615	0	8	6.6600	1.9980	3.0000
42	834	8615	0	8	5.6400	1.8612	2.0000
791	834	8615	0	8	4.3000	1.8060	2.0000
112	834	5642	0	8	4.5200	1.6272	4.0000
555	834	5642	0	8	14.4000	6.4800	5.0000
784	834	5642	0	8	1.5600	0.5460	3.0000
827	834	5642	0	8	1.9000	0.6840	2.0000
1110	834	5642	0	8	5.6000	2.1840	2.0000
262	834	5642	0	8	2.6800	1.1256	2.0000
1137	834	2118	0	8	5.3100	2.5488	3.0000
595	834	2118	0	8	4.2600	1.5762	3.0000
251	834	2118	0	8	4.8800	1.5616	2.0000
187	834	2118	0	8	3.9600	1.9008	3.0000
1456	834	2118	0	8	5.4900	1.7019	3.0000
1180	834	2118	0	8	7.8000	3.0420	2.0000
1483	834	4647	0	8	6.3900	2.6199	3.0000
1512	834	4647	0	8	1.6200	0.7452	3.0000
597	834	4647	0	8	5.6000	1.8480	2.0000
641	834	4647	0	8	11.9400	5.4924	3.0000
924	834	4647	0	8	8.1000	3.6450	3.0000
281	834	728	0	8	7.8900	2.9193	3.0000
31	834	728	0	8	3.1000	1.0850	2.0000
938	834	1050	0	8	4.8300	2.3667	3.0000
422	834	1050	0	8	11.0100	5.3949	3.0000
411	834	1050	0	8	1.5300	0.5355	3.0000
29	834	1050	0	8	3.5600	1.6732	2.0000
1331	834	3411	0	8	10.9600	3.3976	4.0000
1214	834	3411	0	8	5.2800	2.3232	4.0000
6	834	3411	0	8	4.6000	1.7020	4.0000
101	834	3411	0	8	2.1600	0.9072	3.0000
544	834	3411	0	8	5.9000	2.8320	2.0000
1187	834	3411	0	8	4.4000	1.7600	2.0000
1370	834	6033	0	8	7.1400	2.6418	3.0000
268	834	6033	0	8	6.9200	2.4912	4.0000
45	834	6033	0	8	1.5900	0.6837	3.0000
1127	834	6033	0	8	7.8600	2.7510	3.0000
608	834	6075	0	8	2.0400	0.9384	3.0000
1384	834	6075	0	8	7.7100	3.7779	3.0000
615	834	6075	0	8	2.7000	1.2150	2.0000
132	834	1930	0	8	3.8400	1.6896	2.0000
841	834	1930	0	8	9.2500	4.5325	5.0000
685	834	1930	0	8	6.1200	2.1420	4.0000
9	834	1930	0	8	9.6800	4.6464	4.0000
65	834	1930	0	8	15.0400	6.1664	4.0000
1041	834	1930	0	8	2.1300	0.9798	3.0000
86	834	1930	0	8	11.8800	3.8016	4.0000
1494	834	486	0	8	5.0400	1.9152	3.0000
698	834	486	0	8	6.9900	3.4950	3.0000
702	834	486	0	8	11.5200	4.2624	3.0000
1517	834	486	0	8	1.1600	0.4060	2.0000
215	834	486	0	8	2.3700	0.8295	3.0000
592	834	486	0	8	7.4400	3.4224	3.0000
73	834	4495	0	8	4.6600	1.3980	2.0000
262	834	4495	0	8	4.0200	1.9296	3.0000
839	834	4495	0	8	1.9800	0.9504	3.0000
1082	834	4495	0	8	5.7300	2.7504	3.0000
423	837	1593	0	8	5.8800	2.7636	4.0000
361	837	1593	0	8	4.5200	1.4464	4.0000
1376	837	1593	0	8	5.0400	1.9656	3.0000
1033	837	1593	0	8	5.7300	1.7763	3.0000
90	837	1593	0	8	3.8500	1.1935	5.0000
1359	837	1593	0	8	3.7200	1.3392	3.0000
877	837	4655	0	8	4.7400	2.3700	3.0000
1386	837	4655	0	8	3.2800	1.0496	2.0000
1415	837	4655	0	8	15.2000	6.2320	4.0000
134	837	2099	0	8	4.8600	1.8954	2.0000
962	837	2099	0	8	5.6100	2.3001	3.0000
813	837	6464	0	8	5.8000	2.3780	4.0000
4	837	6464	0	8	10.9200	4.8048	3.0000
873	837	6464	0	8	7.0500	2.3265	3.0000
236	837	6464	0	8	5.4300	2.3349	3.0000
1318	837	6464	0	8	2.7900	1.2276	3.0000
1189	837	6464	0	8	3.0400	1.4288	4.0000
280	837	3571	0	8	3.6200	1.5204	2.0000
457	837	3571	0	8	4.5200	2.0340	2.0000
340	837	3571	0	8	1.2600	0.4410	2.0000
690	837	3571	0	8	2.8800	1.4400	2.0000
786	837	3571	0	8	3.8800	1.7848	4.0000
1229	837	3571	0	8	5.2000	2.5480	4.0000
1403	837	298	0	8	9.7600	3.3184	4.0000
494	837	9262	0	8	5.7900	2.3739	3.0000
1349	837	9262	0	8	8.7000	2.6100	3.0000
1486	837	9262	0	8	7.1200	3.3464	4.0000
344	837	9262	0	8	6.8400	2.3940	3.0000
654	837	9262	0	8	6.5100	2.4738	3.0000
1282	837	9262	0	8	13.7600	4.5408	4.0000
128	837	9262	0	8	2.1200	1.0600	4.0000
750	837	9262	0	8	5.8500	2.2230	3.0000
167	837	9262	0	8	1.2000	0.5760	2.0000
867	837	9262	0	8	5.6400	1.6920	3.0000
1030	837	9262	0	8	5.2800	2.0592	2.0000
81	837	3501	0	8	6.3900	2.6199	3.0000
1417	837	3501	0	8	10.8300	5.3067	3.0000
940	837	3501	0	8	11.3600	4.5440	4.0000
397	837	3501	0	8	5.4000	1.8900	4.0000
468	837	3501	0	8	5.2200	1.9314	3.0000
1084	837	3501	0	8	5.4800	2.2468	4.0000
1204	837	7812	0	8	6.4800	3.1104	3.0000
1553	837	7812	0	8	5.5800	1.8972	3.0000
505	837	7812	0	8	6.6800	2.6720	4.0000
948	837	7812	0	8	8.8800	3.4632	3.0000
1177	837	7812	0	8	6.1600	3.0184	4.0000
1220	837	7812	0	8	3.9000	1.9110	2.0000
1503	837	7812	0	8	11.7600	4.8216	4.0000
580	837	2139	0	8	9.6400	4.4344	4.0000
291	837	2139	0	8	6.6600	3.0636	3.0000
15	837	2139	0	8	4.5800	1.4656	2.0000
431	837	2139	0	8	2.8800	1.2672	3.0000
740	837	2139	0	8	7.8800	3.3884	4.0000
225	837	2139	0	8	7.7800	3.3454	2.0000
214	837	2139	0	8	11.2800	5.5272	4.0000
1389	837	2139	0	8	10.5200	4.3132	4.0000
1360	837	9610	0	8	4.8400	1.8876	2.0000
751	837	9610	0	8	4.3800	1.9710	2.0000
481	837	3501	0	8	11.4000	4.6740	4.0000
591	837	3501	0	8	4.6800	1.8720	4.0000
771	837	3501	0	8	3.3600	1.3776	3.0000
521	837	3501	0	8	7.2600	2.3232	2.0000
1270	837	3501	0	8	5.3800	2.4210	2.0000
582	837	3501	0	8	11.4000	5.0160	3.0000
1503	837	3501	0	8	8.8200	4.4100	3.0000
1027	837	3501	0	8	4.6200	1.6632	2.0000
66	837	6387	0	8	10.3200	4.9536	3.0000
1447	837	2130	0	8	11.8400	5.5648	4.0000
465	837	2130	0	8	8.8500	2.9205	3.0000
295	837	2130	0	8	9.3600	4.2120	3.0000
1537	837	2130	0	8	8.1900	3.1122	3.0000
927	837	2130	0	8	1.8900	0.8505	3.0000
1195	837	1753	0	8	4.9800	1.7928	3.0000
53	837	1753	0	8	10.8300	4.4403	3.0000
363	837	1753	0	8	5.4600	2.5662	3.0000
991	837	1753	0	8	6.5000	2.6000	2.0000
1394	837	1753	0	8	5.0600	1.6698	2.0000
1012	837	1753	0	8	11.0400	4.1952	4.0000
1234	837	1947	0	8	1.6800	0.6552	3.0000
1175	837	1947	0	8	3.4600	1.1764	2.0000
499	837	1947	0	8	5.9200	2.6640	2.0000
909	837	9143	0	8	6.2000	1.9220	4.0000
1298	837	9143	0	8	4.0200	1.3266	3.0000
1275	837	9143	0	8	3.5100	1.2285	3.0000
200	837	9143	0	8	10.6000	4.1340	4.0000
310	837	9143	0	8	2.2800	0.7752	3.0000
393	837	9143	0	8	3.3600	1.0080	3.0000
143	837	9143	0	8	4.9200	1.6236	2.0000
892	837	9143	0	8	8.1900	2.7027	3.0000
977	837	1050	0	8	2.2800	0.9576	3.0000
1420	837	1050	0	8	5.1900	2.5431	3.0000
91	837	1050	0	8	5.3600	2.5728	2.0000
1233	837	8710	0	8	2.9200	1.3724	4.0000
1382	837	8710	0	8	3.3900	1.2204	3.0000
933	837	8710	0	8	13.5200	4.3264	4.0000
1137	837	8710	0	8	5.3100	1.8054	3.0000
1353	837	8710	0	8	8.9600	3.8528	4.0000
290	837	8710	0	8	5.1000	1.6320	3.0000
1093	837	8710	0	8	8.4300	4.0464	3.0000
1316	837	1593	0	8	2.1300	1.0437	3.0000
1133	837	1593	0	8	4.6200	1.9404	3.0000
124	837	1593	0	8	3.6300	1.5246	3.0000
34	837	1593	0	8	5.0700	2.4336	3.0000
717	837	1593	0	8	11.7600	3.9984	3.0000
228	837	1593	0	8	2.4600	1.1562	3.0000
550	837	1593	0	8	7.2000	3.3120	3.0000
364	837	1578	0	8	6.6000	2.5080	3.0000
115	837	1578	0	8	1.3000	0.4680	2.0000
1021	837	2130	0	8	3.6600	1.0980	3.0000
505	837	2130	0	8	5.0100	2.5050	3.0000
495	837	2130	0	8	3.5100	1.2636	3.0000
112	837	2130	0	8	3.3900	1.6272	3.0000
1414	837	3857	0	8	2.6800	1.1792	2.0000
1298	837	3857	0	8	4.0200	1.2864	3.0000
89	837	3857	0	8	4.7700	1.9557	3.0000
185	837	3857	0	8	2.2800	0.8436	4.0000
628	837	3857	0	8	4.2000	1.4280	3.0000
1271	837	3857	0	8	10.5000	4.4100	3.0000
1314	837	3857	0	8	1.9200	0.6336	3.0000
835	837	8870	0	8	6.9800	3.0712	2.0000
1451	837	8870	0	8	4.8600	1.6038	3.0000
748	837	8870	0	8	6.6000	2.8380	3.0000
885	837	8870	0	8	4.1400	1.6146	3.0000
1401	837	6632	0	8	4.7700	1.9080	3.0000
1311	837	6632	0	8	9.6600	3.1878	3.0000
436	837	6632	0	8	3.0600	0.9792	2.0000
1091	837	6632	0	8	7.1200	2.6344	2.0000
269	837	6632	0	8	11.3600	5.5664	4.0000
731	837	9625	0	8	11.4300	4.6863	3.0000
1461	837	6033	0	8	10.2400	4.7104	4.0000
1544	837	6033	0	8	5.8400	2.1024	4.0000
1295	837	6033	0	8	3.7000	1.5540	2.0000
486	837	6033	0	8	5.7000	2.7360	5.0000
941	837	6033	0	8	15.8000	7.2680	4.0000
719	837	6033	0	8	7.3500	3.3810	3.0000
242	837	6033	0	8	10.3600	4.7656	4.0000
79	837	9450	0	8	5.2800	2.2176	4.0000
588	837	9450	0	8	3.0800	0.9548	2.0000
1031	837	9450	0	8	4.8400	1.9844	4.0000
1260	837	9450	0	8	1.3400	0.5628	2.0000
1304	837	9450	0	8	1.3400	0.6030	2.0000
29	837	9450	0	8	5.3400	2.6166	3.0000
738	837	9450	0	8	3.7000	1.6280	2.0000
1054	837	5129	0	8	4.4400	1.6872	3.0000
778	837	5129	0	8	8.1600	3.0192	3.0000
1194	837	5129	0	8	11.2400	4.8332	4.0000
1504	837	5129	0	8	6.3600	2.2260	4.0000
1085	837	5129	0	8	4.4800	1.5232	2.0000
1074	837	5129	0	8	12.5200	4.2568	4.0000
692	837	5129	0	8	4.6500	1.8600	3.0000
1528	837	728	0	8	7.3200	3.5868	3.0000
159	837	728	0	8	6.8400	3.0780	4.0000
735	837	728	0	8	4.4100	2.0727	3.0000
1451	837	5881	0	8	4.8600	1.5066	3.0000
1534	837	5881	0	8	5.5600	1.6680	2.0000
1284	837	5881	0	8	7.2900	2.1870	3.0000
475	837	5881	0	8	7.8300	3.3669	3.0000
1345	837	5881	0	8	14.7200	5.2992	4.0000
708	837	5881	0	8	11.0400	3.8640	3.0000
232	837	5881	0	8	7.8900	3.2349	3.0000
1259	837	6632	0	8	8.5600	3.3384	4.0000
1355	837	6632	0	8	1.2600	0.5922	2.0000
240	837	6632	0	8	2.5800	0.9288	3.0000
882	837	6632	0	8	4.9800	1.5936	2.0000
926	837	6632	0	8	1.6800	0.8232	3.0000
483	837	9625	0	8	7.7600	3.1816	4.0000
566	837	9625	0	8	5.3400	1.7622	3.0000
316	837	9625	0	8	5.2400	1.7292	4.0000
1365	837	4495	0	8	2.1200	0.6572	4.0000
622	837	4495	0	8	1.6200	0.7128	2.0000
463	837	2139	0	8	5.0000	2.2000	4.0000
1013	837	2139	0	8	4.6500	2.2785	3.0000
923	837	2139	0	8	5.7600	2.0160	4.0000
47	837	2139	0	8	10.2800	4.8316	4.0000
1429	837	9990	0	8	9.6000	4.3200	4.0000
819	837	9990	0	8	5.5400	1.7174	2.0000
587	845	10271	614	8	9.8100	4.1202	3.0000
671	845	10271	614	8	8.7900	3.1644	3.0000
421	845	10271	614	8	11.8000	4.1300	4.0000
9	845	5642	614	8	9.6800	3.7752	4.0000
1429	845	9143	614	8	7.2000	3.5280	3.0000
408	845	9143	614	8	4.4000	1.6720	2.0000
1184	845	9143	614	8	11.3600	3.7488	4.0000
1293	845	9143	614	8	5.7600	2.8224	4.0000
743	845	9262	614	8	2.8800	0.8928	3.0000
161	845	9262	614	8	3.0400	1.4288	2.0000
350	845	9262	614	8	3.2600	1.5974	2.0000
926	845	9262	614	8	1.1200	0.3584	2.0000
1536	845	9844	614	8	2.6600	1.3300	2.0000
900	845	9844	614	8	3.7200	1.2276	2.0000
837	845	9844	614	8	4.8600	1.9926	3.0000
294	845	9844	614	8	3.9600	1.4652	3.0000
680	845	9143	614	8	2.9400	1.0878	2.0000
325	845	9143	614	8	6.0400	2.7784	4.0000
402	845	7356	614	8	3.3900	1.6611	3.0000
431	845	7356	614	8	3.8400	1.4976	4.0000
1073	845	7356	614	8	10.3500	3.6225	3.0000
1117	845	7356	614	8	10.9200	4.0404	3.0000
1400	845	7356	614	8	1.7200	0.6880	2.0000
551	845	7356	614	8	9.6300	4.7187	3.0000
1539	845	7356	614	8	10.7400	4.8330	3.0000
863	845	7356	614	8	8.9400	4.2018	3.0000
408	845	5642	614	8	4.4000	1.4960	2.0000
1556	845	5642	614	8	13.2500	5.1675	5.0000
814	845	5642	614	8	6.9200	2.2836	4.0000
1483	845	5642	614	8	4.2600	1.3632	2.0000
302	845	5642	614	8	13.8000	4.2780	4.0000
728	845	1377	614	8	7.5600	2.7972	4.0000
571	845	1377	614	8	3.7500	1.7250	3.0000
1453	845	1377	614	8	12.4400	5.2248	4.0000
305	845	5466	614	8	13.5600	5.4240	4.0000
694	845	5466	614	8	8.8500	3.9825	3.0000
671	845	5466	614	8	11.7200	3.5160	4.0000
1154	845	5466	614	8	6.8000	2.9240	4.0000
1264	845	5466	614	8	9.4000	3.3840	4.0000
1287	845	8928	614	8	5.6000	1.7920	4.0000
865	845	8928	614	8	8.3700	3.0969	3.0000
988	845	8928	614	8	7.2200	3.2490	2.0000
205	845	8928	614	8	5.4200	2.0596	2.0000
486	845	8928	614	8	2.2800	0.7752	2.0000
542	845	8928	614	8	4.5300	2.1291	3.0000
1517	845	8928	614	8	2.3200	1.0672	4.0000
562	845	8928	614	8	1.1800	0.3776	2.0000
725	845	8928	614	8	5.9600	2.2648	4.0000
968	845	8928	614	8	2.5600	0.7936	2.0000
525	845	1753	614	8	5.7000	2.5080	2.0000
9	845	1753	614	8	7.2600	3.1218	3.0000
413	845	1753	614	8	6.7500	2.3625	3.0000
1174	845	1753	614	8	4.5400	1.9068	2.0000
918	845	3411	614	8	8.9100	3.1185	3.0000
802	845	3411	614	8	8.9700	3.1395	3.0000
1151	845	3411	614	8	2.4800	0.9920	4.0000
103	845	3411	614	8	3.8000	1.7860	4.0000
938	845	8615	614	8	6.4400	2.1896	4.0000
1141	845	8615	614	8	2.6800	1.3132	2.0000
1358	845	8615	614	8	6.3000	2.8350	3.0000
295	845	8615	614	8	9.3600	4.4928	3.0000
1098	845	8615	614	8	4.1700	1.5012	3.0000
1075	845	8615	614	8	3.0800	0.9856	2.0000
1557	845	8615	614	8	3.6000	1.7280	3.0000
128	845	8928	614	8	2.1200	1.0388	4.0000
39	845	8928	614	8	9.3300	2.8923	3.0000
721	845	8928	614	8	6.7800	2.3730	3.0000
232	845	8928	614	8	10.5200	4.6288	4.0000
555	845	8928	614	8	5.7600	1.9008	2.0000
732	845	8928	614	8	3.6400	1.8200	4.0000
1251	845	6034	614	8	7.1600	2.9356	2.0000
176	845	6034	614	8	6.8100	2.4516	3.0000
479	845	1377	614	8	4.3000	1.9350	2.0000
203	845	1377	614	8	2.5200	0.8568	4.0000
619	845	1377	614	8	6.7500	2.0250	3.0000
928	845	1377	614	8	3.3000	1.0560	2.0000
1311	845	5129	614	8	9.6600	3.5742	3.0000
409	845	5129	614	8	15.6400	5.1612	4.0000
1145	845	5129	614	8	6.2800	2.2608	4.0000
1322	845	5129	614	8	9.6000	4.4160	3.0000
909	845	4647	614	8	4.6500	1.5810	3.0000
859	845	4647	614	8	5.2400	2.0436	4.0000
1009	845	4647	614	8	5.9400	2.7324	2.0000
560	845	4647	614	8	3.6000	1.3680	3.0000
350	845	4647	614	8	6.5200	2.4776	4.0000
200	845	6569	614	8	7.9500	2.8620	3.0000
1015	845	6569	614	8	6.5700	2.7594	3.0000
127	845	6569	614	8	6.9600	2.3664	4.0000
90	845	6569	614	8	2.3100	1.1088	3.0000
1125	845	1578	614	8	6.6300	2.0553	3.0000
210	845	1578	614	8	3.0800	1.1088	2.0000
1398	845	1578	614	8	12.6000	6.0480	4.0000
123	845	1578	614	8	7.6800	3.2256	2.0000
896	845	8087	614	8	13.4000	4.8240	5.0000
873	845	8087	614	8	7.0500	3.2430	3.0000
1356	845	8087	614	8	4.8000	2.3040	3.0000
1179	845	1947	614	8	7.8900	2.6826	3.0000
24	845	1947	614	8	5.1900	2.5431	3.0000
407	845	4761	614	8	12.8400	6.1632	4.0000
1196	845	4761	614	8	5.8400	2.5112	2.0000
1532	845	4761	614	8	4.1700	1.6680	3.0000
1349	845	4761	614	8	11.6000	4.8720	4.0000
340	845	4761	614	8	1.2600	0.3906	2.0000
716	845	4761	614	8	7.2400	2.9684	4.0000
753	845	6569	614	8	5.6700	2.3247	3.0000
969	845	6569	614	8	5.2800	2.1120	3.0000
1464	845	6569	614	8	8.8800	3.4632	3.0000
782	845	9249	614	8	7.0200	2.5272	3.0000
1198	845	9249	614	8	10.2900	3.7044	3.0000
1508	845	9249	614	8	14.1600	6.0888	4.0000
992	845	9249	614	8	7.1600	2.5776	4.0000
982	845	9249	614	8	5.7600	1.9584	2.0000
599	845	9249	614	8	9.2800	3.1552	4.0000
1333	845	2500	614	8	1.8600	0.7998	2.0000
763	845	2500	614	8	7.6500	3.7485	3.0000
87	845	2500	614	8	5.3400	2.2428	3.0000
557	845	2500	614	8	4.0800	1.6728	3.0000
1539	845	9249	614	8	10.7400	3.5442	3.0000
1289	845	9249	614	8	2.4200	1.0890	2.0000
480	845	9249	614	8	3.3800	1.4872	2.0000
1349	845	9249	614	8	11.6000	5.1040	4.0000
713	845	9249	614	8	6.9200	3.4600	2.0000
237	845	9249	614	8	5.3600	2.3048	2.0000
107	845	9249	614	8	7.2400	3.0408	4.0000
1322	845	9249	614	8	9.6000	3.9360	3.0000
1509	845	6387	614	8	14.9000	4.9170	5.0000
1353	845	6387	614	8	6.7200	2.5536	3.0000
677	845	6387	614	8	8.8800	3.9072	3.0000
1147	845	6387	614	8	5.6800	2.0448	4.0000
151	845	6387	614	8	8.7300	4.3650	3.0000
754	845	6387	614	8	10.2800	3.5980	4.0000
404	845	6440	614	8	2.5000	0.8250	2.0000
820	845	6440	614	8	2.1000	0.9660	3.0000
510	845	4068	614	8	2.4400	1.1468	4.0000
88	845	4068	614	8	3.4400	1.1696	4.0000
211	845	4068	614	8	13.6000	6.5280	5.0000
987	845	4068	614	8	7.7700	3.6519	3.0000
217	845	4068	614	8	3.4000	1.0880	5.0000
554	845	4068	614	8	15.7000	6.9080	5.0000
371	845	4068	614	8	2.6400	0.9768	4.0000
920	845	4068	614	8	1.4600	0.5256	2.0000
1161	845	6440	614	8	10.7700	4.4157	3.0000
911	845	6440	614	8	7.8800	3.1520	4.0000
102	845	6440	614	8	4.9000	2.2540	2.0000
558	845	6440	614	8	2.4000	0.7680	3.0000
335	845	6440	614	8	11.2200	3.3660	3.0000
1417	845	6440	614	8	14.4400	7.0756	4.0000
1200	845	6603	614	8	3.7400	1.5334	2.0000
1523	845	6603	614	8	4.6800	1.5912	3.0000
1080	845	2852	614	8	6.5700	1.9710	3.0000
1136	845	2852	614	8	7.2200	2.6714	2.0000
161	845	3661	614	8	4.5600	1.6416	3.0000
365	845	3661	614	8	11.8800	4.1580	3.0000
581	845	3661	614	8	8.5200	2.8968	3.0000
1076	845	3661	614	8	6.4800	2.5920	2.0000
593	845	7711	614	8	5.6100	2.8050	3.0000
211	845	7711	614	8	5.4400	2.3392	2.0000
215	845	7711	614	8	1.5800	0.6636	2.0000
1030	845	7711	614	8	13.2000	6.2040	5.0000
188	845	10001	614	8	7.7400	3.3282	3.0000
697	845	10001	614	8	2.6600	0.8512	2.0000
727	845	10001	614	8	7.6400	3.2852	4.0000
1369	845	10001	614	8	6.7600	2.7040	2.0000
1413	845	10001	614	8	10.1400	4.2588	3.0000
138	845	10001	614	8	10.8000	3.3480	4.0000
847	845	10001	614	8	11.5200	5.2992	3.0000
1260	845	6387	614	8	2.0100	0.8844	3.0000
984	845	6387	614	8	2.4300	0.9720	3.0000
1400	845	6387	614	8	3.4400	1.4448	4.0000
152	845	6387	614	8	11.5600	5.2020	4.0000
1194	845	6387	614	8	8.4300	3.3720	3.0000
1184	845	6387	614	8	11.3600	4.0896	4.0000
801	845	6387	614	8	10.6000	3.3920	4.0000
391	845	6387	614	8	5.2400	2.1484	4.0000
1306	845	4871	614	8	7.4100	3.3345	3.0000
19	845	4871	614	8	9.5700	4.2108	3.0000
35	845	4871	614	8	4.4200	2.1658	2.0000
914	845	4871	614	8	4.9200	2.3616	2.0000
438	845	4871	614	8	7.7200	2.5476	4.0000
1453	845	4871	614	8	9.3300	4.1985	3.0000
1524	845	4871	614	8	5.0400	1.9656	4.0000
582	845	4871	614	8	15.2000	7.4480	4.0000
1437	845	4871	614	8	5.2200	1.8792	3.0000
469	845	1947	614	8	2.5800	0.9030	2.0000
978	845	1947	614	8	4.8000	1.6800	3.0000
535	845	9143	614	8	8.5200	2.6412	3.0000
779	845	9143	614	8	7.2400	3.4028	4.0000
462	845	9143	614	8	8.4800	4.2400	4.0000
1498	845	1050	614	8	6.9000	3.3810	3.0000
689	845	1050	614	8	5.2800	1.5840	3.0000
1008	850	498	0	8	2.6700	1.1748	3.0000
1411	850	498	0	8	7.6000	3.4960	4.0000
614	850	498	0	8	11.3400	5.5566	3.0000
618	850	498	0	8	2.8000	1.0920	2.0000
1434	850	498	0	8	1.8600	0.6696	2.0000
132	850	498	0	8	7.6800	2.9184	4.0000
508	850	498	0	8	7.5800	3.1078	2.0000
1351	850	498	0	8	3.3400	1.0020	2.0000
143	850	486	0	8	7.3800	2.8044	3.0000
1252	850	486	0	8	6.8400	2.2572	3.0000
1455	850	486	0	8	5.0600	2.4794	2.0000
114	850	486	0	8	1.8400	0.5888	2.0000
609	850	486	0	8	7.7700	3.1080	3.0000
1412	850	486	0	8	5.4900	1.9764	3.0000
1389	850	486	0	8	5.2600	1.6832	2.0000
313	850	486	0	8	8.5500	2.9925	3.0000
869	850	6632	0	8	4.2400	1.7808	2.0000
1046	850	6632	0	8	4.9800	1.9422	3.0000
929	850	6632	0	8	1.5900	0.4929	3.0000
593	850	4761	0	8	7.4800	3.2912	4.0000
1541	850	4761	0	8	11.8000	5.4280	4.0000
1398	850	4761	0	8	12.6000	4.4100	4.0000
1414	850	4761	0	8	2.6800	0.8040	2.0000
1364	850	4761	0	8	3.2000	1.5040	2.0000
1508	850	1419	0	8	10.6200	4.5666	3.0000
1498	850	1419	0	8	9.2000	3.9560	4.0000
1115	850	1419	0	8	7.5000	3.6750	3.0000
166	850	8710	0	8	7.4100	2.9640	3.0000
849	850	8710	0	8	4.9500	1.9305	3.0000
1435	850	5481	0	8	8.1600	2.6112	3.0000
1279	850	5481	0	8	5.9200	2.1904	2.0000
603	850	5481	0	8	3.6900	1.5867	3.0000
1073	850	5481	0	8	10.3500	3.6225	3.0000
76	850	5481	0	8	5.0700	2.4843	3.0000
679	850	5481	0	8	2.9800	1.0132	2.0000
330	850	6075	0	8	7.9600	2.5472	2.0000
746	850	6075	0	8	11.9400	5.3730	3.0000
436	850	3661	0	8	4.5900	2.1114	3.0000
14	850	3661	0	8	7.7200	2.5476	4.0000
137	850	3661	0	8	14.8000	6.8080	4.0000
912	850	3661	0	8	7.8900	3.5505	3.0000
143	850	3661	0	8	9.8400	3.0504	4.0000
480	850	3661	0	8	5.0700	2.1801	3.0000
297	850	3661	0	8	2.7000	0.9720	3.0000
846	850	3661	0	8	3.4200	1.1970	2.0000
1086	850	6075	0	8	10.1200	4.0480	4.0000
837	850	6075	0	8	6.4800	2.5272	4.0000
28	850	6075	0	8	7.8200	3.5190	2.0000
483	850	6075	0	8	5.8200	1.8042	3.0000
261	850	6075	0	8	6.7600	3.3124	2.0000
1342	850	6075	0	8	14.9200	7.1616	4.0000
1126	850	6387	0	8	5.8000	1.9720	5.0000
1482	850	5642	0	8	2.4000	0.9120	4.0000
1525	850	5642	0	8	15.7200	6.9168	4.0000
250	850	5642	0	8	12.9500	5.6980	5.0000
960	850	5642	0	8	8.6000	3.6980	4.0000
803	850	5642	0	8	17.5500	7.5465	5.0000
127	850	5642	0	8	5.2200	1.8270	3.0000
184	850	5642	0	8	13.6000	6.5280	4.0000
264	850	7356	0	8	5.5600	2.2240	2.0000
1306	850	7356	0	8	7.4100	3.4086	3.0000
1296	850	7356	0	8	7.5300	2.8614	3.0000
913	850	7356	0	8	3.5600	1.3172	2.0000
917	850	7356	0	8	4.4800	1.6576	4.0000
175	850	7356	0	8	15.4000	6.6220	4.0000
431	850	7356	0	8	1.9200	0.6720	2.0000
807	850	7356	0	8	5.6400	1.9176	4.0000
976	850	6603	0	8	3.5100	1.5093	3.0000
1126	850	6603	0	8	3.4800	1.4268	3.0000
677	850	6603	0	8	11.8400	4.8544	4.0000
467	850	6603	0	8	15.2400	7.1628	4.0000
683	850	6603	0	8	8.6400	3.3696	4.0000
34	850	6603	0	8	5.0700	1.9266	3.0000
1016	850	6679	0	8	4.6800	1.9188	4.0000
593	850	6679	0	8	5.6100	2.4684	3.0000
716	850	6679	0	8	3.6200	1.4118	2.0000
327	850	5642	0	8	1.2000	0.4560	2.0000
371	850	5642	0	8	2.6400	1.2936	4.0000
654	850	5642	0	8	6.5100	2.8644	3.0000
949	850	5642	0	8	10.0400	4.3172	4.0000
793	850	5642	0	8	8.5500	4.1040	3.0000
117	850	5642	0	8	11.0000	3.8500	4.0000
587	850	5642	0	8	13.0800	6.1476	4.0000
668	850	9990	0	8	11.7900	4.8339	3.0000
1296	850	9990	0	8	7.5300	2.3343	3.0000
141	850	9990	0	8	11.7900	5.5413	3.0000
457	850	896	0	8	6.7800	2.5764	3.0000
368	850	896	0	8	3.4200	1.3680	3.0000
1050	850	896	0	8	3.8400	1.6512	3.0000
148	850	896	0	8	11.8500	4.5030	3.0000
884	850	896	0	8	5.2000	2.5480	2.0000
647	850	896	0	8	8.2200	2.5482	3.0000
530	850	896	0	8	7.5200	2.9328	2.0000
880	850	896	0	8	10.9500	5.2560	3.0000
482	850	6394	0	8	2.9200	0.9928	4.0000
1097	850	6394	0	8	8.6000	3.4400	4.0000
394	850	6394	0	8	12.5200	5.7592	4.0000
338	850	4655	0	8	1.7100	0.7866	3.0000
1114	850	4655	0	8	10.2600	4.2066	3.0000
345	850	4655	0	8	8.4400	3.2916	4.0000
681	850	4655	0	8	9.2000	3.7720	4.0000
498	850	4655	0	8	5.1000	1.5300	2.0000
1048	850	4655	0	8	8.8400	3.5360	4.0000
544	850	4655	0	8	5.9000	2.4190	2.0000
612	850	9443	0	8	9.5200	2.9512	4.0000
1095	850	9443	0	8	6.3200	2.9072	4.0000
791	850	9443	0	8	8.6000	4.1280	4.0000
874	850	9443	0	8	4.7700	1.7649	3.0000
419	850	9249	0	8	10.7100	3.7485	3.0000
935	850	6387	0	8	14.0000	6.7200	5.0000
858	850	6387	0	8	6.6600	2.8638	3.0000
675	850	6387	0	8	17.9500	7.1800	5.0000
1224	850	6387	0	8	4.9600	2.4304	4.0000
455	850	6387	0	8	5.0400	1.9152	3.0000
1137	850	6387	0	8	5.3100	1.8054	3.0000
648	850	6387	0	8	8.1600	2.9376	3.0000
604	850	298	0	8	3.7500	1.5750	3.0000
688	850	298	0	8	7.1100	2.8440	3.0000
438	850	298	0	8	7.7200	3.0108	4.0000
1486	850	5129	0	8	3.5600	1.3528	2.0000
744	850	5129	0	8	11.7300	4.8093	3.0000
1414	850	5129	0	8	4.0200	1.7286	3.0000
3	850	1419	0	8	1.6600	0.5810	2.0000
179	850	1419	0	8	8.2500	2.8050	3.0000
63	850	1419	0	8	8.8500	3.0090	3.0000
412	850	1419	0	8	5.5200	2.5392	4.0000
508	850	1419	0	8	15.1600	5.9124	4.0000
625	850	6034	0	8	6.4400	2.7692	4.0000
602	850	6034	0	8	4.2800	2.1400	2.0000
216	850	7356	0	8	10.8000	5.1840	3.0000
1071	850	7356	0	8	7.9200	3.1680	3.0000
1208	850	7356	0	8	11.4800	3.7884	4.0000
66	850	7356	0	8	13.7600	4.4032	4.0000
376	850	7356	0	8	6.8100	2.5878	3.0000
1005	850	7356	0	8	5.4800	2.4112	2.0000
256	850	10208	0	8	7.9500	2.8620	3.0000
539	850	10208	0	8	11.2200	5.6100	3.0000
1248	850	10208	0	8	6.6600	2.3310	2.0000
1092	850	10208	0	8	11.9000	4.8790	5.0000
116	850	8592	0	8	11.9100	3.8112	3.0000
226	850	8592	0	8	1.5200	0.5776	2.0000
407	850	8592	0	8	6.4200	2.8890	2.0000
157	850	8592	0	8	8.8500	3.8940	3.0000
906	850	8592	0	8	1.8900	0.8316	3.0000
1362	850	8592	0	8	4.4700	1.5645	3.0000
253	850	1753	0	8	3.5600	1.1392	4.0000
935	850	1753	0	8	11.2000	4.9280	4.0000
446	850	1753	0	8	11.2500	4.9500	3.0000
769	850	1753	0	8	1.7700	0.8673	3.0000
419	850	8204	0	8	7.1400	3.0702	2.0000
436	850	8204	0	8	3.0600	1.0710	2.0000
386	850	8204	0	8	6.6900	2.2746	3.0000
536	850	8204	0	8	5.4600	2.4570	3.0000
1198	850	1753	0	8	10.2900	4.1160	3.0000
56	850	1753	0	8	2.8400	0.9372	4.0000
366	850	1753	0	8	9.4400	3.0208	4.0000
1408	850	1753	0	8	5.3000	1.9610	2.0000
1398	850	1753	0	8	9.4500	4.6305	3.0000
1015	850	1753	0	8	4.3800	1.8396	2.0000
1019	850	1753	0	8	11.2200	4.6002	3.0000
276	850	1753	0	8	11.5800	5.4426	3.0000
233	850	6464	0	8	9.8400	4.8216	4.0000
249	850	6464	0	8	4.7700	1.4787	3.0000
199	850	6464	0	8	3.3400	1.3360	2.0000
555	850	1050	0	8	8.6400	2.9376	3.0000
426	850	1050	0	8	1.8000	0.7920	3.0000
83	850	1050	0	8	11.6400	3.9576	3.0000
699	850	1050	0	8	4.2600	1.5336	3.0000
409	850	1050	0	8	7.8200	2.9716	2.0000
133	850	1050	0	8	2.1000	0.9870	3.0000
120	850	8615	0	8	9.0400	4.5200	4.0000
995	850	2118	0	8	3.4500	1.6905	3.0000
1465	850	2118	0	8	8.3700	3.4317	3.0000
490	850	5559	0	8	4.9500	2.0295	3.0000
280	850	5559	0	8	7.2400	2.2444	4.0000
496	850	5559	0	8	2.5200	1.1844	3.0000
1405	850	5559	0	8	3.5600	1.7444	4.0000
236	850	5559	0	8	5.4300	1.7376	3.0000
117	850	6679	0	8	8.2500	3.1350	3.0000
959	850	6679	0	8	4.5000	1.8000	3.0000
468	850	9610	0	8	5.2200	1.7226	3.0000
1123	850	9610	0	8	5.8800	1.8816	3.0000
301	850	9610	0	8	1.0600	0.4028	2.0000
64	850	9610	0	8	6.4400	3.2200	4.0000
1506	850	9610	0	8	6.8600	2.8812	2.0000
297	850	9610	0	8	3.6000	1.5120	4.0000
807	850	9610	0	8	5.6400	2.6508	4.0000
751	850	3864	0	8	6.5700	2.1024	3.0000
274	850	3864	0	8	11.2200	4.4880	3.0000
1289	850	3864	0	8	2.4200	1.2100	2.0000
1360	850	3864	0	8	7.2600	3.3396	3.0000
418	850	3864	0	8	9.4800	4.5504	3.0000
547	850	2998	0	8	11.5500	3.5805	5.0000
58	850	2998	0	8	9.2400	4.6200	4.0000
380	850	2998	0	8	4.8800	1.7080	4.0000
557	850	2998	0	8	5.4400	2.2848	4.0000
441	850	2998	0	8	2.2800	0.9120	4.0000
790	850	2998	0	8	3.0800	1.2012	4.0000
1300	850	2998	0	8	7.2500	2.8275	5.0000
150	850	9844	0	8	13.8000	6.9000	4.0000
88	850	9844	0	8	2.5800	0.9804	3.0000
1103	850	9844	0	8	2.3000	1.1270	2.0000
760	850	9844	0	8	5.6100	2.4684	3.0000
1375	850	9844	0	8	8.5200	3.4932	4.0000
457	850	9610	0	8	4.5200	1.7176	2.0000
1526	850	9610	0	8	4.9500	1.8315	3.0000
291	850	9610	0	8	4.4400	1.9092	2.0000
468	850	9610	0	8	5.2200	2.5578	3.0000
351	850	9610	0	8	8.2800	3.4776	3.0000
701	850	9610	0	8	3.0000	1.2300	4.0000
1210	850	9610	0	8	6.8000	3.1960	4.0000
352	833	1050	0	8	2.6800	0.8576	4.0000
1434	833	1050	0	8	3.7200	1.3020	4.0000
1304	833	1050	0	8	1.3400	0.6030	2.0000
961	833	1050	0	8	3.9300	1.5720	3.0000
19	833	1050	0	8	12.7600	5.4868	4.0000
562	833	10008	0	8	1.1800	0.4720	2.0000
1217	833	10008	0	8	3.8100	1.5240	3.0000
395	833	10008	0	8	6.6600	2.6640	3.0000
572	833	10008	0	8	7.5300	2.4096	3.0000
456	833	10008	0	8	8.0100	3.6045	3.0000
805	833	10008	0	8	8.6400	3.8016	3.0000
901	833	10008	0	8	5.9800	2.9302	2.0000
942	833	5102	0	8	4.6800	2.2464	2.0000
466	833	5102	0	8	10.5200	3.4716	4.0000
1481	833	5102	0	8	5.7900	2.6055	3.0000
1551	833	5102	0	8	4.6400	1.7632	4.0000
609	833	5102	0	8	5.1800	1.9166	2.0000
1464	833	5102	0	8	8.8800	3.8184	3.0000
981	833	5481	0	8	3.8100	1.8669	3.0000
1491	833	5481	0	8	7.7400	3.3282	3.0000
376	833	5481	0	8	9.0800	3.2688	4.0000
1019	833	5481	0	8	7.4800	3.0668	2.0000
407	833	10208	0	8	6.4200	2.5038	2.0000
1316	833	10208	0	8	2.8400	0.9372	4.0000
513	833	10008	0	8	1.7400	0.5220	3.0000
583	833	10008	0	8	6.4400	3.1556	4.0000
1199	833	10008	0	8	7.6800	3.7632	3.0000
496	833	10008	0	8	2.5200	1.0080	3.0000
633	833	10008	0	8	2.2200	1.0434	3.0000
1049	833	10008	0	8	15.7200	7.2312	4.0000
966	833	298	0	8	4.9800	2.3904	2.0000
1195	833	298	0	8	3.3200	1.3944	2.0000
1239	833	298	0	8	6.8400	2.1888	3.0000
249	833	1377	0	8	3.1800	1.2402	2.0000
420	833	10001	0	8	6.8100	2.3154	3.0000
116	833	10001	0	8	7.9400	2.6202	2.0000
199	833	10001	0	8	6.6800	2.6052	4.0000
1508	833	10001	0	8	10.6200	4.7790	3.0000
698	833	10001	0	8	6.9900	2.6562	3.0000
10	833	10001	0	8	4.2600	1.5762	3.0000
931	833	10001	0	8	5.7000	2.4510	3.0000
869	833	10001	0	8	8.4800	2.8832	4.0000
1052	833	2998	0	8	5.6000	1.7920	4.0000
1335	833	2998	0	8	9.6400	3.7596	4.0000
486	833	2998	0	8	3.4200	1.0944	3.0000
1474	833	2998	0	8	8.6000	2.6660	4.0000
798	833	2998	0	8	10.8400	4.0108	4.0000
1268	833	2998	0	8	5.2000	2.2360	4.0000
1189	833	6193	0	8	3.8000	1.3680	5.0000
899	833	6193	0	8	7.6800	2.6112	4.0000
623	833	6193	0	8	5.4000	1.8360	3.0000
1039	833	6193	0	8	4.0500	1.6200	5.0000
1049	833	4495	0	8	11.7900	3.6549	3.0000
174	833	4495	0	8	3.4200	1.2312	2.0000
829	833	4495	0	8	6.5100	1.9530	3.0000
7	833	4495	0	8	5.2200	2.2446	2.0000
184	833	4495	0	8	17.0000	8.1600	5.0000
67	833	4495	0	8	7.4400	2.5296	4.0000
1186	833	5129	0	8	3.3600	1.0416	2.0000
1296	833	5129	0	8	7.5300	3.3132	3.0000
1379	833	5129	0	8	3.8400	1.6512	2.0000
1130	833	5129	0	8	4.6500	2.2320	3.0000
1352	833	4068	0	8	7.9500	3.4185	3.0000
797	833	4068	0	8	8.7600	2.7156	4.0000
1319	833	4068	0	8	6.7200	2.3520	4.0000
1103	833	1947	0	8	4.6000	1.6100	4.0000
1546	833	1947	0	8	1.8300	0.7320	3.0000
630	833	1947	0	8	5.6000	1.9040	2.0000
260	833	1947	0	8	3.6800	1.6560	2.0000
927	833	9262	0	8	2.5200	0.8568	4.0000
911	833	3411	0	8	5.9100	1.8912	3.0000
1366	833	3411	0	8	5.5200	2.0976	2.0000
445	833	4285	0	8	10.3800	4.0482	3.0000
973	833	7356	0	8	4.0200	1.4070	3.0000
351	833	7356	0	8	5.5200	2.3184	2.0000
1073	833	7356	0	8	10.3500	4.2435	3.0000
578	833	8239	0	8	6.8700	2.1984	3.0000
807	833	8239	0	8	4.2300	1.6497	3.0000
1177	833	8670	0	8	4.6200	2.0328	3.0000
1428	833	8670	0	8	15.4400	6.7936	4.0000
1284	833	8670	0	8	7.2900	2.6244	3.0000
1301	833	8670	0	8	2.8200	1.3818	3.0000
1251	833	8670	0	8	7.1600	3.4368	2.0000
1401	833	8670	0	8	6.3600	2.0988	4.0000
951	833	8670	0	8	5.7900	2.3160	3.0000
1155	833	8670	0	8	7.5200	2.4816	4.0000
1151	833	9480	0	8	2.4800	1.2152	4.0000
142	833	9480	0	8	9.2800	2.8768	4.0000
53	833	9480	0	8	14.4400	4.9096	4.0000
735	833	9480	0	8	5.8800	2.4696	4.0000
246	833	9480	0	8	6.4200	2.0544	2.0000
568	833	9480	0	8	16.6500	8.3250	5.0000
745	833	9480	0	8	2.5500	0.8160	3.0000
133	833	2139	0	8	2.1000	0.6720	3.0000
882	833	2139	0	8	7.4700	2.8386	3.0000
193	833	2139	0	8	11.0400	3.3120	3.0000
1109	833	8204	0	8	1.6500	0.4950	3.0000
1485	833	8204	0	8	4.5000	1.4400	3.0000
356	833	8204	0	8	7.0800	2.4780	3.0000
1219	833	8087	0	8	7.0800	3.5400	3.0000
10	833	8087	0	8	4.2600	1.2780	3.0000
106	833	8087	0	8	11.8400	4.9728	4.0000
646	833	8087	0	8	3.8400	1.3440	3.0000
1289	833	8087	0	8	3.6300	1.2342	3.0000
1332	833	8087	0	8	2.7600	1.0764	4.0000
57	833	8087	0	8	1.2200	0.5612	2.0000
1372	833	4913	0	8	7.4700	2.8386	3.0000
669	833	4913	0	8	5.4000	1.6740	3.0000
806	833	4913	0	8	7.8000	2.9640	3.0000
1222	833	4913	0	8	7.3500	3.2340	3.0000
1330	833	6033	0	8	5.3200	2.6068	4.0000
454	833	6033	0	8	3.7200	1.1532	4.0000
1109	833	6033	0	8	1.6500	0.5610	3.0000
288	833	6033	0	8	8.5800	4.2042	3.0000
51	833	6033	0	8	5.8800	2.3520	4.0000
1492	833	6033	0	8	6.0800	2.5536	4.0000
284	833	6033	0	8	4.9500	1.4850	5.0000
960	833	8928	0	8	6.4500	2.9670	3.0000
737	833	8928	0	8	2.5600	1.1520	2.0000
261	833	8928	0	8	13.5200	4.1912	4.0000
1536	833	2475	0	8	3.9900	1.6359	3.0000
566	833	2475	0	8	5.3400	2.5632	3.0000
1502	833	2475	0	8	14.0500	6.6035	5.0000
666	833	2475	0	8	2.6700	1.2282	3.0000
756	833	8928	0	8	10.7200	4.5024	4.0000
407	833	7812	0	8	12.8400	5.2644	4.0000
91	833	7812	0	8	5.3600	2.3048	2.0000
700	833	9844	0	8	8.0400	2.5728	3.0000
1183	833	9844	0	8	4.6200	2.1714	3.0000
879	833	9844	0	8	4.4400	2.2200	4.0000
962	833	9844	0	8	5.6100	2.1318	3.0000
507	833	9610	0	8	7.5900	3.2637	3.0000
1349	833	9610	0	8	11.6000	4.6400	4.0000
444	833	9480	0	8	7.7700	2.9526	3.0000
1513	833	9480	0	8	5.7000	2.1090	3.0000
277	833	9480	0	8	7.2300	3.1089	3.0000
454	833	9480	0	8	2.7900	1.3671	3.0000
337	833	9480	0	8	3.0000	1.2600	4.0000
687	833	9480	0	8	3.8800	1.5908	4.0000
1197	833	9480	0	8	15.7000	7.3790	5.0000
727	833	3857	0	8	3.8200	1.1460	2.0000
250	833	3857	0	8	7.7700	3.0303	3.0000
121	833	3857	0	8	11.9200	5.8408	4.0000
1336	833	3857	0	8	10.1700	3.1527	3.0000
394	833	3857	0	8	9.3900	3.0987	3.0000
104	833	3857	0	8	7.7800	3.2676	2.0000
1386	833	3857	0	8	6.5600	2.1648	4.0000
1227	833	6075	0	8	8.4300	3.7935	3.0000
1523	833	6075	0	8	3.1200	1.1544	2.0000
1366	833	6075	0	8	5.5200	2.7600	2.0000
690	833	6075	0	8	5.7600	2.8224	4.0000
1160	833	6075	0	8	5.5200	1.8768	2.0000
1317	833	7315	0	8	4.5200	1.4916	2.0000
840	833	7315	0	8	4.1100	1.8906	3.0000
297	833	7315	0	8	1.8000	0.5580	2.0000
368	833	7315	0	8	3.4200	1.2654	3.0000
984	833	7315	0	8	3.2400	1.6200	4.0000
281	833	7315	0	8	10.5200	4.5236	4.0000
418	833	7315	0	8	6.3200	3.0336	2.0000
834	833	7315	0	8	8.8800	3.1080	3.0000
754	833	8775	0	8	10.2800	3.5980	4.0000
1357	833	8775	0	8	8.1300	3.0081	3.0000
1520	833	8775	0	8	9.2400	4.1580	4.0000
205	833	8775	0	8	5.4200	1.8428	2.0000
1447	833	8775	0	8	11.8400	3.5520	4.0000
837	833	8775	0	8	6.4800	3.0456	4.0000
1108	833	8775	0	8	4.9200	1.7220	3.0000
305	833	8615	0	8	13.5600	5.8308	4.0000
1147	833	8615	0	8	5.6800	1.8176	4.0000
178	833	8615	0	8	3.9900	1.8753	3.0000
1114	833	8615	0	8	6.8400	2.9412	2.0000
278	833	8615	0	8	6.7200	3.0912	2.0000
815	833	8615	0	8	2.7600	1.2696	3.0000
32	833	8615	0	8	5.7200	2.0592	2.0000
821	833	8615	0	8	3.8200	1.4516	2.0000
312	833	7356	0	8	4.2600	1.8744	2.0000
794	833	7356	0	8	4.8000	1.8720	4.0000
684	833	2852	0	8	1.3600	0.5848	2.0000
407	833	2852	0	8	9.6300	4.8150	3.0000
824	833	2852	0	8	4.2200	1.8146	2.0000
1133	833	2852	0	8	3.0800	1.2936	2.0000
618	833	2852	0	8	5.6000	2.6320	4.0000
201	833	10008	0	8	6.7500	2.9700	3.0000
711	833	10008	0	8	5.7800	1.8496	2.0000
740	833	10008	0	8	7.8800	3.4672	4.0000
1383	833	10008	0	8	5.1800	2.0720	2.0000
1427	833	10008	0	8	9.8100	4.1202	3.0000
152	833	10008	0	8	11.5600	3.5836	4.0000
861	833	10008	0	8	7.3500	3.4545	3.0000
1274	833	6394	0	8	5.2400	2.3580	4.0000
405	833	8239	0	8	11.0700	4.4280	3.0000
1220	833	8239	0	8	7.8000	3.2760	4.0000
332	833	8239	0	8	6.6300	2.9835	3.0000
708	833	8239	0	8	7.3600	2.9440	2.0000
1137	833	8239	0	8	5.3100	1.9116	3.0000
1372	864	6440	0	8	7.4700	2.3904	3.0000
1056	864	6440	0	8	8.7900	3.6039	3.0000
446	864	6440	0	8	11.2500	3.4875	3.0000
716	864	6440	0	8	3.6200	1.6652	2.0000
733	864	6440	0	8	5.8500	2.8080	3.0000
683	864	6440	0	8	6.4800	2.0736	3.0000
833	864	6440	0	8	4.7800	1.9598	2.0000
384	864	6440	0	8	1.6200	0.5994	3.0000
864	864	8870	0	8	4.8900	1.5159	3.0000
680	864	8870	0	8	4.4100	1.6758	3.0000
1230	864	8870	0	8	2.3100	0.7161	3.0000
1479	864	5481	0	8	2.9200	1.2556	2.0000
1535	864	5481	0	8	11.6800	5.8400	4.0000
953	864	5481	0	8	10.9600	3.8360	4.0000
1556	864	5481	0	8	10.6000	5.0880	4.0000
411	864	9790	0	8	2.0400	0.6528	4.0000
867	864	9790	0	8	7.5200	2.9328	4.0000
644	864	9790	0	8	3.4800	1.3224	4.0000
168	864	9790	0	8	6.3000	2.3310	5.0000
1183	864	9790	0	8	6.1600	3.0184	4.0000
1254	864	9790	0	8	14.6800	5.2848	4.0000
451	864	10001	0	8	5.3400	1.8156	3.0000
335	864	10001	0	8	11.2200	5.0490	3.0000
1543	864	3864	0	8	7.4400	3.6456	3.0000
174	864	3864	0	8	5.1300	2.4111	3.0000
751	864	3864	0	8	6.5700	3.1536	3.0000
994	864	3864	0	8	1.5800	0.7584	2.0000
821	864	4495	0	8	3.8200	1.7954	2.0000
758	864	4495	0	8	12.7600	5.7420	4.0000
215	864	4495	0	8	2.3700	1.0665	3.0000
1430	864	4495	0	8	6.7200	2.0832	2.0000
488	864	4495	0	8	7.7700	3.3411	3.0000
199	864	4495	0	8	6.6800	2.8056	4.0000
1480	864	4495	0	8	2.8800	1.2096	2.0000
338	864	4495	0	8	2.2800	1.0716	4.0000
575	864	4913	0	8	5.6200	2.1356	2.0000
764	864	4913	0	8	11.4300	4.0005	3.0000
1341	864	4913	0	8	13.8000	6.6240	4.0000
26	864	4913	0	8	2.6400	1.2144	3.0000
1268	864	4913	0	8	2.6000	1.1960	2.0000
658	864	4913	0	8	8.0400	2.5728	3.0000
1493	864	3661	0	8	15.8400	5.3856	4.0000
1110	864	3661	0	8	11.2000	3.6960	4.0000
701	864	3661	0	8	3.0000	1.1700	4.0000
1516	864	3661	0	8	10.0800	4.5360	3.0000
628	864	3661	0	8	2.8000	1.2040	2.0000
1004	864	3661	0	8	8.6100	3.6162	3.0000
1433	864	3661	0	8	7.8900	3.3927	3.0000
877	864	3661	0	8	3.1600	1.0744	2.0000
1553	864	2130	0	8	7.4400	2.5296	4.0000
1440	864	2130	0	8	5.6200	2.4166	2.0000
99	864	2130	0	8	7.0800	2.3364	3.0000
188	864	2118	0	8	7.7400	2.8638	3.0000
325	864	2118	0	8	4.5300	2.2197	3.0000
741	864	2118	0	8	1.4600	0.6132	2.0000
1051	864	2118	0	8	1.0400	0.4264	2.0000
122	864	2118	0	8	5.9700	2.7462	3.0000
1264	864	6632	0	8	4.7000	2.0680	2.0000
215	864	6632	0	8	2.3700	1.1139	3.0000
658	864	6632	0	8	8.0400	3.3768	3.0000
1301	864	6632	0	8	3.7600	1.2032	4.0000
931	864	6632	0	8	5.7000	1.9380	3.0000
902	864	2139	0	8	3.8800	1.5908	4.0000
1082	864	2139	0	8	7.6400	3.5908	4.0000
832	864	2139	0	8	12.9600	4.4064	4.0000
23	864	2139	0	8	7.0000	2.3100	4.0000
479	864	2139	0	8	6.4500	2.0640	3.0000
728	864	5129	0	8	5.6700	2.2680	3.0000
1065	864	5129	0	8	7.5200	2.4816	4.0000
882	864	5129	0	8	7.4700	2.3904	3.0000
1431	864	5129	0	8	8.4600	3.2148	3.0000
928	864	5129	0	8	6.6000	2.9040	4.0000
52	864	5129	0	8	6.5100	2.7342	3.0000
1121	864	5129	0	8	11.6100	4.8762	3.0000
1444	864	5129	0	8	7.0400	2.9568	4.0000
432	864	1593	0	8	9.4000	4.4180	4.0000
370	864	1593	0	8	3.6800	1.1776	4.0000
1385	864	1593	0	8	7.2000	2.8080	3.0000
1042	864	1593	0	8	3.4500	1.0695	3.0000
99	864	1593	0	8	11.8000	3.6580	5.0000
1368	864	1593	0	8	10.6500	3.8340	3.0000
886	864	4761	0	8	9.3300	4.6650	3.0000
1395	864	4761	0	8	5.9000	1.8880	2.0000
1424	864	4761	0	8	15.6400	6.4124	4.0000
143	864	2118	0	8	9.8400	4.6248	4.0000
93	864	2118	0	8	3.8400	1.9200	4.0000
1501	864	1050	0	8	7.5600	2.5704	3.0000
692	864	1050	0	8	6.2000	2.6040	4.0000
1115	864	8928	0	8	5.0000	2.2000	2.0000
1044	864	1947	0	8	5.0800	2.2352	4.0000
489	864	1947	0	8	9.6400	3.4704	4.0000
1011	864	1947	0	8	6.3400	2.1556	2.0000
589	864	1947	0	8	10.6000	3.6040	4.0000
1042	864	3661	0	8	3.4500	1.3455	3.0000
886	864	3661	0	8	9.3300	2.8923	3.0000
210	864	3661	0	8	4.6200	1.9866	3.0000
680	864	3661	0	8	4.4100	1.8963	3.0000
103	864	9790	0	8	4.7500	1.9475	5.0000
1445	864	2852	0	8	2.9600	0.9472	4.0000
503	864	2852	0	8	5.5800	2.4552	3.0000
1358	864	2852	0	8	8.4000	3.1080	4.0000
1495	864	2852	0	8	10.4400	3.7584	3.0000
353	864	2852	0	8	4.7100	1.9311	3.0000
663	864	2852	0	8	5.2800	2.5344	3.0000
1291	864	2852	0	8	6.9000	2.8290	3.0000
703	864	10008	0	8	5.9400	2.2572	2.0000
759	864	10008	0	8	5.6700	1.9278	3.0000
273	864	10008	0	8	4.3600	1.5696	2.0000
877	864	10008	0	8	3.1600	1.4220	2.0000
1039	864	10008	0	8	3.2400	1.1340	4.0000
1282	864	10008	0	8	10.3200	3.8184	3.0000
966	864	10008	0	8	7.4700	2.9133	3.0000
750	864	9990	0	8	3.9000	1.4040	2.0000
1006	864	9990	0	8	6.4200	2.6322	3.0000
1382	864	9990	0	8	4.5200	1.3560	4.0000
666	864	9990	0	8	3.5600	1.6376	4.0000
1255	864	9990	0	8	2.4800	1.1904	2.0000
633	864	9990	0	8	2.9600	0.9176	4.0000
1355	864	9990	0	8	2.5200	1.0080	4.0000
334	864	9990	0	8	2.3400	0.8424	3.0000
1386	864	4871	0	8	4.9200	1.9188	3.0000
630	864	4871	0	8	11.2000	4.2560	4.0000
607	864	4871	0	8	8.3400	3.6696	3.0000
1090	864	4871	0	8	8.6000	3.1820	4.0000
787	864	4871	0	8	4.4700	1.5645	3.0000
1223	864	8670	0	8	2.3600	0.9676	4.0000
387	864	8670	0	8	9.6400	3.1812	4.0000
1143	864	8928	0	8	7.0400	2.5344	4.0000
1026	864	8928	0	8	8.5200	3.3228	4.0000
1376	864	8928	0	8	5.0400	2.4192	3.0000
327	864	8928	0	8	1.2000	0.4440	2.0000
357	864	8928	0	8	3.6000	1.2240	2.0000
7	864	8345	0	8	10.4400	3.7584	4.0000
490	864	8345	0	8	8.2500	2.9700	5.0000
600	864	8345	0	8	6.9300	2.9106	3.0000
716	864	8615	0	8	3.6200	1.1222	2.0000
334	864	8615	0	8	1.5600	0.6864	2.0000
1482	864	8615	0	8	1.2000	0.5160	2.0000
739	864	8615	0	8	4.7600	2.3324	2.0000
311	864	728	0	8	8.6000	4.2140	4.0000
406	864	728	0	8	4.9200	2.0664	3.0000
849	864	728	0	8	8.2500	3.8775	5.0000
31	864	728	0	8	6.2000	2.0460	4.0000
75	864	728	0	8	2.7200	1.2240	4.0000
358	864	728	0	8	15.0000	5.8500	4.0000
653	864	728	0	8	13.9000	6.1160	5.0000
497	864	728	0	8	7.4800	3.7400	4.0000
1306	864	2118	0	8	7.4100	3.4086	3.0000
924	864	2118	0	8	8.1000	3.4020	3.0000
514	864	2118	0	8	5.4300	2.7150	3.0000
1329	864	2118	0	8	4.9500	1.6335	3.0000
441	864	2118	0	8	1.7100	0.8550	3.0000
534	864	4647	0	8	6.7600	3.3124	2.0000
1243	864	4647	0	8	3.5400	1.3098	3.0000
255	864	10008	0	8	2.5600	1.2544	4.0000
205	864	10008	0	8	10.8400	3.3604	4.0000
55	864	1930	0	8	10.5000	3.1500	3.0000
804	864	1930	0	8	4.4200	1.4144	2.0000
1493	864	4068	0	8	7.9200	3.4056	2.0000
338	864	4068	0	8	1.7100	0.7182	3.0000
1100	864	4068	0	8	2.8800	0.9792	4.0000
151	864	1050	0	8	8.7300	2.6190	3.0000
834	864	1050	0	8	5.9200	2.5456	2.0000
345	864	1050	0	8	6.3300	2.7852	3.0000
667	864	1050	0	8	7.9800	3.9102	3.0000
415	864	8204	0	8	5.8200	2.5026	2.0000
431	864	8204	0	8	1.9200	0.6720	2.0000
382	864	8204	0	8	4.8600	1.6524	3.0000
531	864	8204	0	8	1.8000	0.5940	3.0000
315	864	6034	0	8	1.9200	0.8064	2.0000
731	864	6034	0	8	11.4300	5.6007	3.0000
1041	864	6034	0	8	2.1300	0.8946	3.0000
525	864	6034	0	8	5.7000	2.3370	2.0000
935	864	5466	0	8	11.2000	4.4800	4.0000
1257	864	5466	0	8	7.7600	3.2592	4.0000
1434	864	5466	0	8	3.7200	1.2648	4.0000
1317	864	5466	0	8	11.3000	4.9720	5.0000
109	864	5466	0	8	15.8000	6.4780	4.0000
619	864	5466	0	8	6.7500	2.9025	3.0000
648	864	5466	0	8	13.6000	4.3520	5.0000
1470	864	6632	0	8	9.6400	4.7236	4.0000
1340	864	6632	0	8	10.2800	4.2148	4.0000
997	864	6632	0	8	9.8700	3.9480	3.0000
1445	861	9844	0	8	2.2200	0.9768	3.0000
1022	861	9844	0	8	4.5300	1.4949	3.0000
465	861	9844	0	8	5.9000	2.5370	2.0000
1241	861	9844	0	8	5.9600	2.3244	2.0000
885	861	9844	0	8	4.1400	1.7388	3.0000
349	861	9990	0	8	9.3600	4.4928	4.0000
33	861	9990	0	8	5.4400	1.9040	4.0000
981	861	9990	0	8	3.8100	1.7907	3.0000
357	861	9480	0	8	7.2000	2.2320	4.0000
812	861	9480	0	8	13.3600	5.8784	4.0000
589	861	9480	0	8	10.6000	3.9220	4.0000
113	861	9480	0	8	11.4500	4.8090	5.0000
1128	861	9480	0	8	7.8300	3.7584	3.0000
1199	861	9480	0	8	7.6800	3.0720	3.0000
396	861	9790	0	8	6.4800	2.3976	2.0000
280	861	9790	0	8	7.2400	2.6788	4.0000
629	861	9790	0	8	2.2000	0.9240	4.0000
1139	861	9790	0	8	5.7200	1.9448	2.0000
1192	861	2852	0	8	3.9200	1.2936	4.0000
1396	861	2852	0	8	5.3000	2.2260	2.0000
54	861	2852	0	8	8.7900	2.8128	3.0000
144	861	1930	0	8	2.0400	0.7344	4.0000
281	861	1930	0	8	7.8900	3.3927	3.0000
697	861	1930	0	8	3.9900	1.6359	3.0000
593	861	1930	0	8	3.7400	1.4960	2.0000
77	861	1930	0	8	8.4000	3.3600	3.0000
1219	861	6464	0	8	4.7200	2.0296	2.0000
171	861	6464	0	8	5.9000	2.7140	2.0000
614	861	6464	0	8	11.3400	4.0824	3.0000
843	861	6464	0	8	5.8800	1.8816	2.0000
886	861	6464	0	8	9.3300	3.2655	3.0000
540	861	2852	0	8	1.5300	0.5355	3.0000
624	861	2852	0	8	4.9200	2.0172	2.0000
374	861	2852	0	8	2.9800	1.0132	2.0000
1123	861	2852	0	8	7.8400	2.5088	4.0000
434	861	2852	0	8	4.2600	1.3632	3.0000
684	861	4871	0	8	2.0400	0.9996	3.0000
607	861	4871	0	8	8.3400	4.0032	3.0000
424	861	4871	0	8	4.3500	1.4790	3.0000
973	861	4871	0	8	4.0200	1.8894	3.0000
884	861	4871	0	8	5.2000	2.3400	2.0000
8	861	4871	0	8	10.3600	4.6620	4.0000
723	861	5129	0	8	2.0400	0.8976	4.0000
74	861	5129	0	8	4.7100	2.1195	3.0000
877	861	5129	0	8	3.1600	1.2956	2.0000
686	861	4068	0	8	5.4600	2.5116	3.0000
996	861	4068	0	8	3.4000	1.1900	4.0000
1512	861	9480	0	8	1.6200	0.6480	3.0000
77	861	9480	0	8	11.2000	5.1520	4.0000
853	861	9480	0	8	15.5200	4.9664	4.0000
1290	861	4495	0	8	9.6300	4.3335	3.0000
15	861	4495	0	8	9.1600	3.7556	4.0000
310	861	4495	0	8	2.2800	0.8436	3.0000
154	861	4495	0	8	3.9200	1.5288	2.0000
1036	861	4495	0	8	6.4200	3.0816	3.0000
1506	861	4495	0	8	10.2900	3.9102	3.0000
510	861	4495	0	8	2.4400	1.0004	4.0000
657	861	8710	0	8	4.2400	1.8656	2.0000
1000	861	1593	0	8	8.0700	3.9543	3.0000
444	861	1593	0	8	10.3600	4.9728	4.0000
1066	861	8775	0	8	5.7800	2.6010	2.0000
245	861	8775	0	8	4.4700	1.8774	3.0000
8	861	8775	0	8	5.1800	2.2792	2.0000
551	861	1377	0	8	12.8400	6.1632	4.0000
234	861	1377	0	8	8.1000	3.5640	3.0000
844	861	3753	0	8	9.9300	3.2769	3.0000
1326	861	3753	0	8	6.8400	3.1464	4.0000
1437	861	3753	0	8	6.9600	3.2016	4.0000
1520	861	3753	0	8	9.2400	2.8644	4.0000
1270	861	3753	0	8	8.0700	3.0666	3.0000
1257	861	10271	0	8	5.8200	2.2116	3.0000
475	861	10271	0	8	5.2200	1.8792	2.0000
1263	861	10271	0	8	2.4900	0.8964	3.0000
42	861	10271	0	8	11.2800	5.3016	4.0000
132	861	4761	0	8	3.8400	1.1904	2.0000
321	861	4761	0	8	7.2300	3.5427	3.0000
897	861	4761	0	8	1.6200	0.7776	3.0000
1141	861	4761	0	8	2.6800	1.3400	2.0000
967	861	5466	0	8	1.8300	0.6954	3.0000
485	861	2500	0	8	4.3800	2.1462	2.0000
961	861	9625	0	8	3.9300	1.4934	3.0000
1338	861	9625	0	8	4.4400	1.6428	2.0000
622	861	9625	0	8	2.4300	1.0449	3.0000
1211	861	9625	0	8	15.1600	5.3060	4.0000
1088	861	3244	0	8	13.2800	4.2496	4.0000
1371	861	3244	0	8	7.4100	2.8899	3.0000
522	861	3244	0	8	3.2600	1.0432	2.0000
1510	861	3244	0	8	2.8800	0.8928	3.0000
834	861	3244	0	8	8.8800	4.1736	3.0000
1304	861	3244	0	8	2.6800	0.9112	4.0000
448	861	1578	0	8	4.6200	1.8480	3.0000
159	861	1578	0	8	5.1300	2.5650	3.0000
1440	861	1578	0	8	8.4300	2.6133	3.0000
298	861	1578	0	8	8.4900	2.8866	3.0000
608	861	1578	0	8	2.0400	0.8772	3.0000
92	861	1578	0	8	3.3200	1.0956	4.0000
82	861	1578	0	8	10.8000	5.2920	4.0000
1118	861	8928	0	8	8.7900	3.1644	3.0000
121	861	8928	0	8	5.9600	1.9072	2.0000
725	861	8928	0	8	4.4700	2.1903	3.0000
1301	861	8928	0	8	1.8800	0.6956	2.0000
35	861	2130	0	8	6.6300	2.9835	3.0000
1371	861	2130	0	8	4.9400	2.3712	2.0000
894	861	2130	0	8	2.2800	0.8664	4.0000
352	861	2130	0	8	1.3400	0.4556	2.0000
422	861	2130	0	8	7.3400	2.6424	2.0000
1038	861	2130	0	8	2.2200	0.8658	3.0000
1061	861	9480	0	8	4.9800	2.2908	3.0000
1410	861	9480	0	8	6.8800	3.3712	4.0000
362	861	9480	0	8	15.8800	6.9872	4.0000
805	861	9480	0	8	11.5200	3.9168	4.0000
1448	861	9480	0	8	11.8200	4.2552	3.0000
1078	861	9480	0	8	6.5600	2.9520	4.0000
528	861	6034	0	8	3.8400	1.6128	4.0000
1062	861	498	0	8	7.1400	3.5700	3.0000
1478	861	498	0	8	7.9800	3.5910	3.0000
1374	861	498	0	8	8.6700	3.5547	3.0000
858	861	498	0	8	6.6600	2.9304	3.0000
1262	861	498	0	8	2.2800	0.7524	3.0000
952	861	896	0	8	8.7300	3.6666	3.0000
1395	861	896	0	8	8.8500	4.3365	3.0000
66	861	896	0	8	6.8800	3.3024	2.0000
1208	861	8615	0	8	8.6100	4.1328	3.0000
1358	861	8615	0	8	6.3000	2.3310	3.0000
1005	861	8615	0	8	10.9600	3.6168	4.0000
1209	861	8615	0	8	8.1000	2.8350	3.0000
1426	861	8615	0	8	14.9600	6.5824	4.0000
363	861	8615	0	8	5.4600	1.8018	3.0000
1166	861	8615	0	8	6.6300	3.2487	3.0000
1388	861	2099	0	8	7.0000	2.1000	4.0000
1205	861	2099	0	8	7.8000	2.4960	3.0000
196	861	2099	0	8	7.4100	2.5194	3.0000
107	861	2099	0	8	3.6200	1.2308	2.0000
789	861	2099	0	8	14.4800	6.3712	4.0000
300	861	2099	0	8	8.8200	3.6162	3.0000
623	861	2099	0	8	5.4000	2.3220	3.0000
799	861	2099	0	8	11.3600	3.6352	4.0000
1474	861	6632	0	8	8.6000	4.2140	4.0000
1345	861	6632	0	8	14.7200	6.0352	4.0000
1002	861	6632	0	8	8.2800	3.3120	3.0000
1158	861	8239	0	8	5.2800	1.5840	4.0000
736	861	8239	0	8	6.3900	2.3004	3.0000
858	861	8239	0	8	6.6600	2.7972	3.0000
76	861	8239	0	8	3.3800	1.3520	2.0000
259	861	7356	0	8	5.7000	1.7670	3.0000
729	861	7356	0	8	3.4400	1.6512	2.0000
1291	861	7356	0	8	6.9000	3.1050	3.0000
336	861	7356	0	8	2.3000	0.7590	2.0000
912	861	7356	0	8	7.8900	3.3927	3.0000
34	861	3857	0	8	5.0700	2.1801	3.0000
650	861	3857	0	8	4.6500	1.4880	3.0000
1505	861	3857	0	8	8.2500	4.0425	3.0000
84	861	3857	0	8	5.6200	2.0794	2.0000
500	861	3857	0	8	7.9800	3.1920	3.0000
810	861	3857	0	8	2.2800	0.7980	4.0000
1438	861	3857	0	8	4.1100	1.3152	3.0000
283	861	3857	0	8	10.9200	3.7128	4.0000
1332	861	6387	0	8	2.0700	0.7452	3.0000
1016	861	6387	0	8	4.6800	1.7784	4.0000
406	861	6387	0	8	4.9200	2.3124	3.0000
677	861	6387	0	8	8.8800	3.2856	3.0000
693	861	6387	0	8	7.9600	3.1044	4.0000
643	861	6387	0	8	7.3600	3.0176	4.0000
896	861	728	0	8	13.4000	6.4320	5.0000
480	861	5512	0	8	8.4500	3.8870	5.0000
1256	861	5512	0	8	3.6600	1.6836	3.0000
487	861	5512	0	8	7.8000	2.8860	3.0000
824	861	5512	0	8	10.5500	4.6420	5.0000
641	861	5512	0	8	7.9600	3.4228	2.0000
1190	861	5512	0	8	5.2000	2.1840	4.0000
686	861	5512	0	8	7.2800	3.6400	4.0000
1369	861	5512	0	8	13.5200	5.6784	4.0000
1516	861	6603	0	8	13.4400	5.9136	4.0000
827	861	6603	0	8	2.8500	1.2540	3.0000
191	861	6603	0	8	5.7400	2.8126	2.0000
128	861	6603	0	8	1.5900	0.5724	3.0000
585	878	6034	0	8	4.3600	1.4824	2.0000
12	878	6464	0	8	4.6200	2.2176	3.0000
1081	878	6464	0	8	8.7300	2.9682	3.0000
1404	878	6464	0	8	8.1300	3.8211	3.0000
23	878	6464	0	8	3.5000	1.5750	2.0000
1464	878	6464	0	8	5.9200	2.1312	2.0000
48	878	486	0	8	5.6400	2.5380	3.0000
957	878	486	0	8	5.9400	2.4354	2.0000
202	878	486	0	8	2.9800	1.2814	2.0000
1323	878	486	0	8	5.8800	2.7048	2.0000
248	878	486	0	8	3.4400	1.2040	4.0000
358	878	486	0	8	11.2500	3.4875	3.0000
441	878	486	0	8	1.1400	0.3762	2.0000
1384	878	5559	0	8	7.7100	2.9298	3.0000
481	878	5559	0	8	11.4000	3.8760	4.0000
1217	878	5559	0	8	3.8100	1.4478	3.0000
1394	878	5559	0	8	7.5900	3.5673	3.0000
982	878	4913	0	8	5.7600	2.0736	2.0000
932	878	4913	0	8	6.3600	2.6076	4.0000
1081	878	4913	0	8	5.8200	2.7936	2.0000
632	878	4913	0	8	3.3200	1.3612	4.0000
422	878	4913	0	8	11.0100	4.4040	3.0000
369	878	8087	0	8	9.2000	3.4960	4.0000
1185	878	8087	0	8	4.0500	1.7820	3.0000
296	878	8087	0	8	2.5000	0.9250	5.0000
259	878	8087	0	8	3.8000	1.9000	2.0000
1295	878	2500	0	8	3.7000	1.6650	2.0000
380	878	2500	0	8	2.4400	0.8296	2.0000
10	878	2500	0	8	4.2600	2.1300	3.0000
292	878	2500	0	8	7.2400	3.4028	4.0000
1002	878	2500	0	8	11.0400	5.5200	4.0000
1469	878	728	0	8	6.3900	3.0672	3.0000
660	878	728	0	8	11.2000	5.6000	4.0000
1348	878	3244	0	8	7.4100	2.6676	3.0000
194	878	3244	0	8	6.7200	2.0832	2.0000
577	878	5665	0	8	5.2400	1.9388	2.0000
1365	878	5665	0	8	1.5900	0.5883	3.0000
144	878	5665	0	8	1.5300	0.7344	3.0000
1519	878	5665	0	8	2.4300	0.8505	3.0000
510	878	5665	0	8	2.4400	0.8296	4.0000
7	878	5665	0	8	5.2200	1.7748	2.0000
689	878	5665	0	8	7.0400	2.1824	4.0000
1339	878	6034	0	8	2.6200	1.2052	2.0000
1035	878	6034	0	8	4.4400	1.8648	4.0000
1118	878	6034	0	8	8.7900	3.9555	3.0000
869	878	6034	0	8	4.2400	1.4416	2.0000
59	878	6034	0	8	4.2000	2.0580	3.0000
1534	878	4655	0	8	5.5600	2.0572	2.0000
1178	878	4655	0	8	11.3400	5.2164	3.0000
1101	878	4655	0	8	5.2400	2.5152	2.0000
918	878	4655	0	8	5.9400	1.8414	2.0000
1468	878	4655	0	8	5.0400	1.9656	4.0000
1378	878	4655	0	8	2.1900	1.0731	3.0000
1002	878	896	0	8	8.2800	3.1464	3.0000
1218	878	896	0	8	5.4900	1.8666	3.0000
569	878	896	0	8	6.3200	3.1600	2.0000
1372	878	896	0	8	4.9800	1.5936	2.0000
935	878	896	0	8	8.4000	3.4440	3.0000
1418	878	896	0	8	4.8300	1.4973	3.0000
566	878	8592	0	8	7.1200	3.0616	4.0000
210	878	8592	0	8	6.1600	2.5872	4.0000
134	878	8592	0	8	9.7200	4.6656	4.0000
1508	878	8592	0	8	10.6200	4.3542	3.0000
500	878	8592	0	8	13.3000	4.5220	5.0000
410	878	8592	0	8	2.5200	0.9828	2.0000
1092	878	8592	0	8	4.7600	2.1420	2.0000
450	878	10208	0	8	10.1100	3.6396	3.0000
560	878	10208	0	8	4.8000	1.6800	4.0000
643	878	10208	0	8	5.5200	2.2080	3.0000
491	878	10208	0	8	14.0400	4.4928	4.0000
1239	878	10208	0	8	4.5600	2.0520	2.0000
137	878	10208	0	8	7.4000	3.2560	2.0000
1472	878	10208	0	8	4.4000	2.1560	2.0000
996	878	10208	0	8	3.4000	1.2240	4.0000
1179	878	6075	0	8	7.8900	3.2349	3.0000
1462	878	6075	0	8	2.9200	1.3432	4.0000
613	878	6075	0	8	5.4600	1.7472	3.0000
457	878	6075	0	8	6.7800	3.0510	3.0000
1339	878	6075	0	8	3.9300	1.4934	3.0000
1396	878	6075	0	8	7.9500	3.4980	3.0000
813	878	6075	0	8	5.8000	1.7400	4.0000
1416	878	6075	0	8	11.1200	4.1144	4.0000
84	878	4285	0	8	11.2400	4.9456	4.0000
461	878	4285	0	8	8.1600	3.9168	3.0000
1303	878	4285	0	8	1.3600	0.5032	2.0000
334	878	4285	0	8	2.3400	0.7722	3.0000
1270	878	4285	0	8	10.7600	3.7660	4.0000
434	878	4285	0	8	4.2600	1.6188	3.0000
970	878	4285	0	8	9.3300	4.3851	3.0000
1459	878	9262	0	8	5.7200	2.5740	4.0000
1010	878	9262	0	8	7.9500	2.9415	3.0000
1214	878	9262	0	8	5.2800	2.1648	4.0000
1430	878	9262	0	8	13.4400	5.3760	4.0000
367	878	9262	0	8	6.9800	3.1410	2.0000
1170	878	9262	0	8	7.9500	2.5440	3.0000
1147	878	9262	0	8	2.8400	1.2496	2.0000
512	878	5512	0	8	10.9600	5.4800	4.0000
1061	878	5512	0	8	6.6400	3.3200	4.0000
971	878	5512	0	8	8.5500	2.9925	3.0000
96	878	5512	0	8	8.4400	4.0512	4.0000
333	878	3244	0	8	5.2800	2.0064	4.0000
1281	878	3244	0	8	8.3100	3.0747	3.0000
1138	878	3244	0	8	9.7600	4.0992	4.0000
1155	878	3244	0	8	5.6400	2.7636	3.0000
46	878	9143	0	8	17.2000	6.3640	5.0000
1315	878	9143	0	8	7.1200	3.2752	4.0000
1038	878	9143	0	8	3.7000	1.5540	5.0000
1454	878	9143	0	8	13.5600	5.9664	4.0000
303	878	9143	0	8	5.1600	2.4252	2.0000
580	878	3864	0	8	7.2300	3.2535	3.0000
929	878	3864	0	8	1.5900	0.7632	3.0000
1025	878	3864	0	8	5.8000	2.1460	4.0000
1468	878	3864	0	8	2.5200	0.8064	2.0000
1282	878	3125	0	8	13.7600	6.0544	4.0000
1498	878	3125	0	8	4.6000	1.7940	2.0000
849	878	3125	0	8	3.3000	1.3530	2.0000
1239	878	3125	0	8	9.1200	4.1952	4.0000
1216	878	3125	0	8	8.4400	2.9540	4.0000
140	878	3125	0	8	9.1000	2.8210	5.0000
250	878	3125	0	8	7.7700	2.5641	3.0000
334	878	3125	0	8	3.1200	1.1232	4.0000
853	878	8345	0	8	11.6400	3.7248	3.0000
1202	878	8345	0	8	11.8200	5.2008	3.0000
154	878	8345	0	8	9.8000	3.7240	5.0000
597	878	8345	0	8	11.2000	4.7040	4.0000
1240	878	8345	0	8	4.5200	2.1696	2.0000
730	878	2118	0	8	5.1600	1.7544	3.0000
840	878	2118	0	8	4.1100	1.6029	3.0000
757	878	8928	0	8	2.9400	1.2642	2.0000
1173	878	8928	0	8	6.9300	3.3957	3.0000
1069	878	8928	0	8	2.2800	0.8664	4.0000
553	878	8928	0	8	3.8200	1.4516	2.0000
284	878	896	0	8	2.9700	1.1286	3.0000
606	878	896	0	8	7.9500	3.8955	3.0000
783	878	896	0	8	7.4100	2.6676	3.0000
666	878	896	0	8	3.5600	1.2460	4.0000
223	878	2099	0	8	6.3800	2.6158	2.0000
373	878	2099	0	8	5.5200	1.8216	2.0000
822	878	2475	0	8	7.4400	2.6784	4.0000
433	878	1050	0	8	5.2200	2.6100	3.0000
157	878	1050	0	8	11.8000	4.6020	4.0000
573	878	1050	0	8	10.1700	3.5595	3.0000
883	878	1050	0	8	5.8000	1.9140	2.0000
1363	878	5512	0	8	7.9800	3.0324	3.0000
874	878	5512	0	8	7.9500	3.1005	5.0000
1196	878	5512	0	8	11.6800	4.9056	4.0000
1373	878	5512	0	8	7.2000	2.2320	2.0000
863	878	6569	0	8	8.9400	2.9502	3.0000
813	878	6569	0	8	5.8000	2.2620	4.0000
963	878	6569	0	8	4.8000	2.2080	2.0000
514	878	6569	0	8	7.2400	3.1856	4.0000
304	878	6569	0	8	5.6700	2.4948	3.0000
251	878	6679	0	8	7.3200	2.7084	3.0000
1067	878	6679	0	8	6.9600	2.9928	4.0000
178	878	6679	0	8	5.3200	1.8620	4.0000
555	878	6679	0	8	5.7600	1.9584	2.0000
1177	878	4655	0	8	3.0800	1.1396	2.0000
261	878	4655	0	8	6.7600	2.5012	2.0000
305	878	4655	0	8	13.5600	6.6444	4.0000
588	878	4655	0	8	6.1600	2.5256	4.0000
850	878	7448	0	8	5.3200	1.9152	4.0000
827	878	7448	0	8	1.9000	0.8740	2.0000
1310	878	7448	0	8	11.9400	5.7312	3.0000
1230	878	2130	0	8	1.5400	0.4620	2.0000
76	878	2130	0	8	6.7600	3.1096	4.0000
1251	878	2130	0	8	10.7400	5.1552	3.0000
841	878	2130	0	8	5.5500	1.7205	3.0000
465	878	5665	0	8	5.9000	2.8910	2.0000
814	878	5665	0	8	3.4600	1.0726	2.0000
1324	878	5665	0	8	13.2400	5.2960	4.0000
209	878	5665	0	8	3.7400	1.3464	2.0000
1484	878	4477	0	8	1.9800	0.9702	3.0000
142	878	4477	0	8	6.9600	2.3664	3.0000
1051	878	4477	0	8	1.0400	0.4160	2.0000
1440	878	4477	0	8	5.6200	2.6414	2.0000
1417	878	4477	0	8	10.8300	4.0071	3.0000
342	878	4477	0	8	4.5000	1.6650	3.0000
452	878	4477	0	8	7.4400	3.5712	3.0000
1260	878	8592	0	8	1.3400	0.4556	2.0000
384	878	8592	0	8	1.6200	0.5346	3.0000
1287	878	2130	0	8	2.8000	1.1760	2.0000
1131	878	2130	0	8	7.2000	3.5280	3.0000
455	878	2130	0	8	6.7200	3.1584	4.0000
511	878	2130	0	8	2.0400	0.9384	3.0000
1493	878	1419	0	8	7.9200	3.7224	2.0000
1243	878	1419	0	8	3.5400	1.7700	3.0000
434	878	1419	0	8	4.2600	1.6188	3.0000
1303	878	1419	0	8	2.0400	0.6936	3.0000
667	878	1419	0	8	5.3200	1.6492	2.0000
604	878	1419	0	8	3.7500	1.2750	3.0000
62	878	1419	0	8	11.4600	4.9278	3.0000
1271	857	5466	615	8	7.0000	2.8000	2.0000
356	857	5466	615	8	7.0800	3.5400	3.0000
399	857	5466	615	8	1.7400	0.8178	2.0000
682	857	5466	615	8	2.4400	1.1956	4.0000
1391	857	5466	615	8	4.6400	1.4848	4.0000
822	857	5466	615	8	9.3000	3.8130	5.0000
146	857	5466	615	8	11.4900	4.2513	3.0000
386	857	1947	615	8	6.6900	2.0739	3.0000
696	857	1947	615	8	2.1600	0.7128	3.0000
180	857	1947	615	8	2.0700	0.7245	3.0000
170	857	1947	615	8	9.6000	4.2240	3.0000
1345	857	1947	615	8	14.7200	5.0048	4.0000
935	857	1947	615	8	11.2000	3.3600	4.0000
193	857	1947	615	8	11.0400	3.6432	3.0000
862	857	1947	615	8	10.9200	4.5864	4.0000
579	857	2130	615	8	2.4900	0.7719	3.0000
627	857	2130	615	8	3.4000	1.3260	2.0000
776	857	2130	615	8	11.6700	5.7183	3.0000
327	857	2130	615	8	1.2000	0.5280	2.0000
976	857	3411	615	8	4.6800	2.2932	4.0000
1286	857	3411	615	8	2.7000	1.0530	3.0000
356	857	3411	615	8	7.0800	2.4780	3.0000
760	857	3411	615	8	5.6100	2.4123	3.0000
1502	857	1050	615	8	11.2400	5.0580	4.0000
1265	857	1050	615	8	1.4400	0.6768	2.0000
1149	857	1050	615	8	3.5200	1.0560	4.0000
1498	857	1050	615	8	9.2000	4.1400	4.0000
1269	857	8204	615	8	15.8800	7.4636	4.0000
503	857	8204	615	8	3.7200	1.3392	2.0000
707	857	8204	615	8	7.4800	2.3936	4.0000
923	857	8204	615	8	4.3200	2.1168	3.0000
274	857	8204	615	8	14.9600	5.5352	4.0000
663	857	8204	615	8	3.5200	1.6544	2.0000
420	857	2475	615	8	6.8100	2.1792	3.0000
957	857	2475	615	8	5.9400	2.5542	2.0000
175	857	2475	615	8	7.7000	2.7720	2.0000
963	857	2475	615	8	7.2000	2.5200	3.0000
1300	857	2475	615	8	2.9000	1.1890	2.0000
1117	857	2475	615	8	14.5600	6.8432	4.0000
108	857	2475	615	8	10.9500	4.9275	5.0000
477	857	5466	615	8	4.3000	1.7630	5.0000
454	857	5466	615	8	3.7200	1.3764	4.0000
936	857	5466	615	8	11.1200	4.4480	4.0000
633	857	5466	615	8	2.2200	1.0656	3.0000
716	857	5466	615	8	5.4300	2.3892	3.0000
466	857	5466	615	8	7.8900	3.1560	3.0000
1215	857	5466	615	8	5.8400	2.5112	4.0000
1492	857	896	615	8	3.0400	1.3072	2.0000
111	857	896	615	8	10.4400	4.6980	3.0000
1552	857	896	615	8	5.4000	1.8360	2.0000
344	857	896	615	8	9.1200	4.0128	4.0000
853	857	896	615	8	11.6400	4.6560	3.0000
882	857	896	615	8	7.4700	3.2121	3.0000
1056	857	8592	615	8	11.7200	5.8600	4.0000
247	857	8592	615	8	7.1200	2.9904	4.0000
1117	857	8592	615	8	10.9200	4.4772	3.0000
480	857	8592	615	8	6.7600	2.7716	4.0000
4	857	8592	615	8	10.9200	5.1324	3.0000
1433	857	8592	615	8	5.2600	2.0514	2.0000
1090	857	8592	615	8	6.4500	2.3865	3.0000
1473	857	6387	615	8	9.4400	3.3040	4.0000
557	857	6387	615	8	5.4400	2.6656	4.0000
601	857	6387	615	8	4.2600	1.4484	2.0000
884	857	6387	615	8	13.0000	5.2000	5.0000
1179	857	6387	615	8	10.5200	3.3664	4.0000
1023	857	6387	615	8	4.9200	2.3124	3.0000
51	857	7315	615	8	4.4100	2.2050	3.0000
122	857	7315	615	8	7.9600	2.7860	4.0000
738	857	7315	615	8	5.5500	2.6085	3.0000
35	857	7315	615	8	8.8400	3.5360	4.0000
138	857	10208	615	8	8.1000	3.5640	3.0000
688	857	10208	615	8	9.4800	2.9388	4.0000
777	857	3857	615	8	14.8800	7.1424	4.0000
1060	857	3857	615	8	5.7400	2.2960	2.0000
211	857	3857	615	8	8.1600	2.6928	3.0000
55	857	3857	615	8	10.5000	3.3600	3.0000
937	857	3857	615	8	10.8300	4.0071	3.0000
993	857	3857	615	8	7.9000	3.4760	2.0000
1328	857	4655	615	8	6.7800	2.1696	3.0000
625	857	4655	615	8	6.4400	1.9964	4.0000
762	857	4655	615	8	14.8000	4.4400	4.0000
1178	857	4655	615	8	11.3400	4.7628	3.0000
774	857	5129	615	8	9.8000	4.7040	4.0000
1457	857	5129	615	8	10.0200	5.0100	3.0000
968	857	5129	615	8	5.1200	1.6896	4.0000
1290	857	5129	615	8	9.6300	4.0446	3.0000
1467	857	5129	615	8	15.5200	5.8976	4.0000
1351	857	5129	615	8	6.6800	2.6720	4.0000
142	857	5129	615	8	9.2800	3.9904	4.0000
818	857	5481	615	8	4.0500	1.7415	3.0000
182	857	5481	615	8	7.3600	3.2384	4.0000
119	857	5481	615	8	6.8400	2.6676	3.0000
1134	857	5481	615	8	3.6400	1.2740	2.0000
791	857	5481	615	8	4.3000	1.6340	2.0000
1407	857	5481	615	8	2.5200	1.1592	4.0000
1118	857	5481	615	8	8.7900	3.1644	3.0000
841	857	5481	615	8	7.4000	2.8120	4.0000
1397	857	486	615	8	4.2900	1.7160	3.0000
814	857	486	615	8	5.1900	1.7127	3.0000
1004	857	486	615	8	8.6100	2.7552	3.0000
22	857	486	615	8	6.8700	2.5419	3.0000
265	857	486	615	8	10.8300	4.7652	3.0000
1220	857	6394	615	8	7.8000	2.8080	4.0000
931	857	6394	615	8	7.6000	2.6600	4.0000
654	857	6394	615	8	6.5100	2.3436	3.0000
1070	857	6394	615	8	14.0400	5.8968	4.0000
1178	857	5129	615	8	11.3400	3.7422	3.0000
302	857	5129	615	8	10.3500	5.0715	3.0000
957	857	5129	615	8	8.9100	3.3858	3.0000
136	857	5129	615	8	11.6100	5.4567	3.0000
312	857	5129	615	8	8.5200	3.6636	4.0000
196	857	5129	615	8	7.4100	2.9640	3.0000
545	857	5129	615	8	5.8000	2.7840	4.0000
808	857	8087	615	8	5.5600	2.4464	4.0000
585	857	8087	615	8	4.3600	1.8748	2.0000
109	857	8087	615	8	11.8500	5.8065	3.0000
1384	857	4477	615	8	7.7100	3.3924	3.0000
828	857	4477	615	8	3.8700	1.2771	3.0000
1350	857	4477	615	8	2.7600	0.9936	3.0000
1231	857	2998	615	8	18.5500	6.8635	5.0000
116	857	2998	615	8	7.9400	3.1760	2.0000
759	857	2998	615	8	5.6700	1.9845	3.0000
389	857	2998	615	8	3.5800	1.6110	2.0000
959	857	9450	615	8	4.5000	1.5750	3.0000
942	857	3571	615	8	4.6800	1.5444	2.0000
1398	857	3571	615	8	6.3000	2.4570	2.0000
476	857	4495	615	8	14.5600	5.8240	4.0000
1005	857	7711	615	8	8.2200	2.8770	3.0000
382	857	7711	615	8	4.8600	2.0412	3.0000
1104	857	7711	615	8	9.8000	4.1160	4.0000
706	857	8928	615	8	10.3800	3.4254	3.0000
935	857	8928	615	8	8.4000	3.3600	3.0000
1305	857	9443	615	8	1.7100	0.6327	3.0000
423	857	4871	615	8	2.9400	1.2054	2.0000
640	857	4871	615	8	5.1800	2.2792	2.0000
1289	857	3501	615	8	3.6300	1.1979	3.0000
746	857	3501	615	8	15.9200	5.0944	4.0000
403	857	3501	615	8	4.6500	1.4880	3.0000
1018	857	3501	615	8	2.7900	1.0602	3.0000
729	857	3501	615	8	6.8800	2.0640	4.0000
453	857	3501	615	8	11.6800	5.7232	4.0000
869	857	3501	615	8	4.2400	1.6960	2.0000
226	857	5559	615	8	3.8000	1.4060	5.0000
1214	857	5559	615	8	2.6400	0.9504	2.0000
538	857	5559	615	8	2.7900	1.1718	3.0000
1008	857	5559	615	8	2.6700	0.9078	3.0000
426	857	5559	615	8	1.8000	0.5940	3.0000
615	857	5559	615	8	4.0500	1.3365	3.0000
266	857	5851	615	8	3.2400	1.4904	2.0000
682	857	5851	615	8	2.4400	0.8540	4.0000
992	857	5851	615	8	5.3700	1.6647	3.0000
416	857	5881	615	8	9.9600	4.4820	3.0000
233	857	5881	615	8	7.3800	2.3616	3.0000
782	857	5881	615	8	9.3600	2.8080	4.0000
1128	857	2139	615	8	7.8300	2.4273	3.0000
40	857	2139	615	8	3.9600	1.6632	4.0000
623	857	6193	615	8	9.0000	3.6000	5.0000
413	857	6193	615	8	11.2500	5.1750	5.0000
629	857	6193	615	8	2.7500	1.0725	5.0000
1538	857	6193	615	8	13.6000	5.1680	4.0000
369	857	6193	615	8	9.2000	4.0480	4.0000
346	857	6193	615	8	6.3600	2.3532	3.0000
760	857	7221	615	8	7.4800	2.6928	4.0000
1535	857	7221	615	8	5.8400	2.9200	2.0000
766	857	7221	615	8	2.4800	0.8680	4.0000
1103	857	7221	615	8	3.4500	1.4145	3.0000
1192	857	1419	615	8	1.9600	0.9016	2.0000
237	857	1419	615	8	8.0400	2.4924	3.0000
1219	857	5642	615	8	7.0800	3.0444	3.0000
570	857	5642	615	8	6.4800	3.1104	3.0000
959	857	5642	615	8	7.5000	2.5500	5.0000
936	857	5642	615	8	8.3400	3.4194	3.0000
1419	857	5642	615	8	1.6600	0.6640	2.0000
1529	857	5642	615	8	9.8100	3.8259	3.0000
1356	857	9249	615	8	3.2000	1.1840	2.0000
135	857	9249	615	8	11.6700	5.6016	3.0000
1510	857	9249	615	8	1.9200	0.7872	2.0000
501	857	9249	615	8	4.3500	1.7400	3.0000
990	857	1930	615	8	6.2400	1.9968	2.0000
1233	857	1930	615	8	2.1900	0.7227	3.0000
917	857	1930	615	8	4.4800	1.6128	4.0000
1539	857	1377	615	8	14.3200	5.0120	4.0000
730	857	1377	615	8	3.4400	1.0664	2.0000
274	857	3753	615	8	14.9600	6.7320	4.0000
264	857	3753	615	8	11.1200	4.2256	4.0000
1439	857	3753	615	8	7.5000	3.6750	5.0000
1443	857	3753	615	8	8.6800	2.9512	4.0000
701	857	3753	615	8	1.5000	0.6900	2.0000
404	857	8710	615	8	2.5000	0.7500	2.0000
687	857	8710	615	8	3.8800	1.5132	4.0000
1396	857	8710	615	8	10.6000	5.1940	4.0000
993	857	896	615	8	11.8500	4.3845	3.0000
1209	857	896	615	8	5.4000	1.7280	2.0000
560	857	896	615	8	2.4000	1.1520	2.0000
1363	857	896	615	8	5.3200	1.6492	2.0000
926	857	896	615	8	1.6800	0.6720	3.0000
1409	857	896	615	8	1.5900	0.7950	3.0000
460	857	7711	615	8	6.4400	2.6404	4.0000
104	857	7711	615	8	15.5600	6.5352	4.0000
27	857	7711	615	8	10.6000	5.0880	4.0000
1402	857	7711	615	8	7.7700	3.1080	3.0000
393	857	7711	615	8	5.6000	1.9040	5.0000
304	857	7711	615	8	3.7800	1.4742	2.0000
986	857	7711	615	8	7.0000	3.1500	2.0000
441	857	10208	615	8	1.7100	0.5814	3.0000
551	857	10208	615	8	12.8400	4.2372	4.0000
634	857	10208	615	8	7.5900	2.9601	3.0000
384	857	10208	615	8	2.1600	0.6696	4.0000
1133	857	10208	615	8	3.0800	1.3244	2.0000
31	857	10208	615	8	3.1000	1.3330	2.0000
1366	857	10208	615	8	5.5200	2.6496	2.0000
890	857	10208	615	8	10.4400	3.7584	4.0000
1170	857	6075	615	8	7.9500	3.2595	3.0000
1453	857	6075	615	8	12.4400	5.7224	4.0000
604	857	6075	615	8	3.7500	1.2000	3.0000
448	857	6075	615	8	4.6200	2.0790	3.0000
1330	857	6075	615	8	3.9900	1.5162	3.0000
1386	857	6075	615	8	6.5600	2.8208	4.0000
804	857	6075	615	8	8.8400	4.3316	4.0000
1407	857	6075	615	8	2.5200	0.9072	4.0000
1166	868	896	0	8	6.6300	2.3868	3.0000
1543	868	896	0	8	7.4400	2.9016	3.0000
827	868	896	0	8	3.8000	1.8240	4.0000
1416	868	896	0	8	5.5600	2.3908	2.0000
794	868	896	0	8	3.6000	1.4040	3.0000
48	868	4871	0	8	7.5200	2.8576	4.0000
1024	868	4871	0	8	15.8000	6.3200	4.0000
1213	868	4871	0	8	11.7200	5.0396	4.0000
231	868	4871	0	8	10.6000	3.4980	4.0000
475	868	4871	0	8	10.4400	5.0112	4.0000
159	868	4871	0	8	6.8400	2.0520	4.0000
1107	868	4871	0	8	8.1000	3.1590	3.0000
964	868	4871	0	8	3.9800	1.9104	2.0000
548	868	3571	0	8	8.7000	2.8710	3.0000
1084	868	3571	0	8	2.7400	1.2330	2.0000
1446	868	3571	0	8	2.5200	0.9576	2.0000
1090	868	3571	0	8	6.4500	3.0960	3.0000
1014	868	3571	0	8	1.7700	0.6018	3.0000
830	868	3571	0	8	7.3500	2.9400	3.0000
1380	868	3571	0	8	10.8600	3.5838	3.0000
604	868	3571	0	8	3.7500	1.5750	3.0000
167	868	3571	0	8	2.4000	0.9360	4.0000
650	868	3571	0	8	6.2000	2.5420	4.0000
760	868	3571	0	8	5.6100	1.6830	3.0000
843	868	3571	0	8	8.8200	3.5280	3.0000
594	868	3571	0	8	1.7400	0.7308	3.0000
1343	868	3571	0	8	8.6100	3.7884	3.0000
61	868	1930	0	8	1.4800	0.5476	2.0000
238	868	1930	0	8	7.8800	2.8368	4.0000
219	868	1930	0	8	5.0400	1.8144	2.0000
568	868	1930	0	8	13.3200	6.3936	4.0000
664	868	1930	0	8	8.7000	3.5670	5.0000
780	868	6679	0	8	11.3600	3.9760	4.0000
758	868	6679	0	8	6.3800	2.8710	2.0000
1240	868	6679	0	8	6.7800	3.1188	3.0000
1063	868	1119	0	8	9.5400	3.5298	3.0000
1467	868	1119	0	8	15.5200	6.5184	4.0000
1084	868	1119	0	8	4.1100	1.9728	3.0000
135	868	8615	0	8	7.7800	2.6452	2.0000
818	868	8615	0	8	4.0500	1.6200	3.0000
1404	868	3411	0	8	8.1300	3.5772	3.0000
1248	868	3411	0	8	6.6600	2.3310	2.0000
572	868	3411	0	8	7.5300	3.6144	3.0000
628	868	3411	0	8	5.6000	2.6320	4.0000
466	868	2118	0	8	7.8900	2.5248	3.0000
216	868	2118	0	8	10.8000	3.6720	3.0000
965	868	2118	0	8	3.0600	1.1016	2.0000
522	868	8670	0	8	4.8900	1.7604	3.0000
778	868	8670	0	8	8.1600	3.5088	3.0000
1154	868	8670	0	8	6.8000	2.7880	4.0000
439	868	8670	0	8	7.0000	2.8700	2.0000
1027	868	8670	0	8	6.9300	2.3562	3.0000
405	868	8670	0	8	11.0700	4.5387	3.0000
1127	868	8670	0	8	7.8600	3.0654	3.0000
542	868	4477	0	8	4.5300	1.5855	3.0000
692	868	4477	0	8	3.1000	1.0850	2.0000
242	868	4477	0	8	7.7700	3.6519	3.0000
446	868	4477	0	8	11.2500	4.5000	3.0000
1201	868	3753	0	8	13.4800	5.7964	4.0000
685	868	3753	0	8	4.5900	1.7901	3.0000
675	868	3753	0	8	10.7700	3.8772	3.0000
292	868	3753	0	8	5.4300	1.9005	3.0000
296	868	3753	0	8	2.0000	0.9000	4.0000
771	868	896	0	8	3.3600	1.2432	3.0000
815	868	896	0	8	1.8400	0.8464	2.0000
532	868	9790	0	8	19.3500	6.3855	5.0000
389	868	9790	0	8	7.1600	2.5776	4.0000
405	868	9790	0	8	11.0700	4.9815	3.0000
355	868	9790	0	8	2.4300	0.9963	3.0000
505	868	9790	0	8	3.3400	1.4362	2.0000
56	868	9790	0	8	2.1300	0.9798	3.0000
1558	868	3864	0	8	4.3200	1.5120	2.0000
428	868	3864	0	8	2.6800	1.0184	4.0000
1431	868	3864	0	8	11.2800	3.6096	4.0000
395	868	3864	0	8	6.6600	3.1968	3.0000
1531	868	3864	0	8	1.0200	0.4590	2.0000
95	868	3864	0	8	4.3800	1.4454	3.0000
708	868	728	0	8	7.3600	2.5760	2.0000
979	868	728	0	8	15.1200	6.0480	4.0000
995	868	728	0	8	3.4500	1.6215	3.0000
945	868	728	0	8	9.1200	3.6480	4.0000
1095	868	728	0	8	6.3200	2.4648	4.0000
646	868	728	0	8	3.8400	1.6896	3.0000
436	868	728	0	8	4.5900	1.6983	3.0000
782	868	7315	0	8	9.3600	3.4632	4.0000
1558	868	7315	0	8	4.3200	1.2960	2.0000
789	868	7315	0	8	14.4800	5.0680	4.0000
1126	868	7315	0	8	3.4800	1.4268	3.0000
1215	868	1578	0	8	2.9200	1.3724	2.0000
260	868	1578	0	8	5.5200	1.7664	3.0000
1242	868	5665	0	8	5.9400	2.5542	3.0000
593	868	5665	0	8	5.6100	2.6928	3.0000
982	868	5665	0	8	11.5200	3.9168	4.0000
959	868	5665	0	8	4.5000	1.8450	3.0000
1442	868	5665	0	8	3.2800	1.3120	2.0000
1552	868	5665	0	8	5.4000	2.1060	2.0000
1379	868	8710	0	8	3.8400	1.4208	2.0000
158	868	8710	0	8	4.7400	2.3226	3.0000
1533	868	8710	0	8	5.0000	2.0500	2.0000
524	868	8710	0	8	5.2200	2.1402	3.0000
1013	868	1947	0	8	3.1000	0.9920	2.0000
1256	868	1947	0	8	3.6600	1.2444	3.0000
940	868	1947	0	8	8.5200	3.0672	3.0000
4	868	1578	0	8	14.5600	5.0960	4.0000
753	868	1578	0	8	3.7800	1.1718	2.0000
297	868	3857	0	8	2.7000	1.2420	3.0000
287	868	3857	0	8	4.6800	1.8252	3.0000
1462	868	3857	0	8	1.4600	0.5548	2.0000
1466	868	3857	0	8	5.4000	2.3220	3.0000
723	868	3857	0	8	1.0200	0.4692	2.0000
427	868	8870	0	8	4.2800	1.3268	2.0000
709	868	8870	0	8	2.2800	0.9120	4.0000
1419	868	8870	0	8	2.4900	1.2450	3.0000
1015	868	1050	0	8	6.5700	3.1536	3.0000
1232	868	1050	0	8	2.2600	1.0848	2.0000
583	868	1050	0	8	4.8300	1.6422	3.0000
1385	868	1050	0	8	4.8000	2.2080	2.0000
949	868	1050	0	8	7.5300	3.3885	3.0000
1431	868	1050	0	8	8.4600	3.8070	3.0000
1542	868	1050	0	8	1.9000	0.6080	2.0000
424	868	10008	0	8	5.8000	2.7260	4.0000
1106	868	10008	0	8	4.5600	2.0064	3.0000
203	868	10008	0	8	1.8900	0.7749	3.0000
937	868	9143	0	8	14.4400	5.6316	4.0000
1513	868	9143	0	8	7.6000	2.6600	4.0000
1270	868	1377	0	8	5.3800	1.9368	2.0000
101	868	1377	0	8	2.1600	0.9288	3.0000
78	868	1377	0	8	6.5700	2.3652	3.0000
1313	868	4495	0	8	15.6800	5.0176	4.0000
384	868	4495	0	8	1.0800	0.4860	2.0000
787	868	4495	0	8	2.9800	1.3112	2.0000
404	868	4495	0	8	3.7500	1.8750	3.0000
1553	868	4495	0	8	9.3000	3.3480	5.0000
810	868	4495	0	8	1.7100	0.8379	3.0000
1450	868	5129	0	8	5.5400	2.3822	2.0000
1506	868	5129	0	8	13.7200	6.5856	4.0000
924	868	5129	0	8	8.1000	2.7540	3.0000
1527	868	5129	0	8	10.3800	4.7748	3.0000
285	868	9249	0	8	7.4400	2.2320	4.0000
741	868	9249	0	8	2.9200	1.0804	4.0000
518	868	9249	0	8	4.0800	1.4688	3.0000
42	868	9249	0	8	8.4600	3.9762	3.0000
1057	868	9249	0	8	4.2900	1.6302	3.0000
1128	868	9249	0	8	7.8300	3.5235	3.0000
1203	868	5102	0	8	4.3800	1.5330	3.0000
1087	868	5102	0	8	4.9800	2.0916	3.0000
1436	868	5102	0	8	2.7600	1.1316	3.0000
388	868	5102	0	8	4.7000	1.8800	2.0000
831	868	5102	0	8	3.1600	1.4536	2.0000
1060	868	5102	0	8	8.6100	3.2718	3.0000
1243	868	5466	0	8	4.7200	2.1240	4.0000
554	868	5466	0	8	12.5600	5.9032	4.0000
1476	868	5466	0	8	6.7800	2.3730	3.0000
288	868	8345	0	8	11.4400	5.0336	4.0000
1130	868	8345	0	8	4.6500	1.5345	3.0000
161	868	8345	0	8	4.5600	1.9608	3.0000
1097	868	8345	0	8	4.3000	1.8920	2.0000
261	868	8345	0	8	13.5200	6.3544	4.0000
797	868	8345	0	8	6.5700	2.3652	3.0000
1257	868	8345	0	8	9.7000	4.4620	5.0000
901	868	8345	0	8	11.9600	5.0232	4.0000
657	868	2130	0	8	4.2400	2.0776	2.0000
1140	868	2130	0	8	7.6800	3.4560	3.0000
1250	868	2130	0	8	6.4800	3.1104	3.0000
1333	868	2130	0	8	2.7900	1.0044	3.0000
1084	868	2130	0	8	4.1100	1.8906	3.0000
275	868	2130	0	8	9.8100	4.8069	3.0000
222	868	9480	0	8	11.8500	4.6215	3.0000
133	868	9480	0	8	2.8000	1.2600	4.0000
815	868	9480	0	8	3.6800	1.3616	4.0000
1470	868	9480	0	8	7.2300	2.1690	3.0000
648	868	9480	0	8	5.4400	1.9040	2.0000
825	868	9480	0	8	14.1500	5.8015	5.0000
709	868	9480	0	8	2.2800	0.7752	4.0000
865	868	2998	0	8	8.3700	2.6784	3.0000
1320	868	2998	0	8	5.3200	2.0216	2.0000
399	868	6387	0	8	3.4800	1.3920	4.0000
16	868	6387	0	8	7.6600	2.9874	2.0000
1164	868	6387	0	8	6.8400	3.1464	4.0000
422	868	6387	0	8	18.3500	5.8720	5.0000
1091	868	6387	0	8	17.8000	8.0100	5.0000
1054	868	6387	0	8	4.4400	1.9536	3.0000
339	868	6387	0	8	5.6000	2.8000	4.0000
1341	868	6387	0	8	13.8000	4.5540	4.0000
1021	868	1578	0	8	4.8800	2.1960	4.0000
1225	868	1578	0	8	3.4400	1.0320	2.0000
1008	868	5512	0	8	3.5600	1.2104	4.0000
532	868	5512	0	8	11.6100	4.4118	3.0000
1547	868	5512	0	8	7.1400	2.3562	3.0000
60	868	5512	0	8	10.6400	5.2136	4.0000
675	868	5512	0	8	7.1800	2.2976	2.0000
1530	868	5512	0	8	2.5400	1.0160	2.0000
110	868	5512	0	8	9.4000	3.3840	4.0000
998	868	4871	0	8	2.5000	1.1000	2.0000
149	868	4871	0	8	7.4700	2.5398	3.0000
1551	868	4871	0	8	2.3200	1.1368	2.0000
875	868	4871	0	8	10.3200	3.4056	3.0000
369	868	1593	0	8	9.2000	3.4040	4.0000
452	868	1593	0	8	7.4400	2.5296	3.0000
203	868	1593	0	8	1.8900	0.6804	3.0000
951	868	1593	0	8	5.7900	2.6055	3.0000
1428	868	10271	0	8	7.7200	3.0880	2.0000
806	868	10271	0	8	10.4000	4.7840	4.0000
1528	868	10271	0	8	7.3200	2.7816	3.0000
506	868	10271	0	8	14.7200	4.4160	4.0000
868	868	10271	0	8	10.7400	5.3700	3.0000
146	868	6387	0	8	15.3200	5.2088	4.0000
390	868	6387	0	8	14.9600	4.9368	4.0000
73	868	6387	0	8	11.6500	4.6600	5.0000
1022	868	6387	0	8	6.0400	2.8388	4.0000
879	868	6387	0	8	5.5500	2.4975	5.0000
895	868	6387	0	8	2.6000	1.1440	4.0000
283	868	7315	0	8	8.1900	3.0303	3.0000
1098	868	7315	0	8	5.5600	2.3908	4.0000
210	868	7315	0	8	6.1600	2.1560	4.0000
587	868	7315	0	8	6.5400	2.2236	2.0000
1209	868	4871	0	8	5.4000	1.9980	2.0000
293	868	4871	0	8	3.2000	1.1840	2.0000
337	868	4871	0	8	3.0000	1.4700	4.0000
620	868	4871	0	8	2.1900	0.9198	3.0000
882	868	7812	0	8	9.9600	3.5856	4.0000
859	868	7812	0	8	3.9300	1.8471	3.0000
1342	868	7812	0	8	11.1900	5.4831	3.0000
731	888	9844	617	8	11.4300	4.9149	3.0000
176	888	9844	617	8	6.8100	3.2688	3.0000
698	888	9844	617	8	4.6600	2.0038	2.0000
276	888	9844	617	8	11.5800	4.5162	3.0000
399	888	9844	617	8	3.4800	1.4616	4.0000
1174	888	9844	617	8	4.5400	1.4074	2.0000
405	888	9844	617	8	14.7600	6.7896	4.0000
739	888	9450	617	8	7.1400	3.2844	3.0000
955	888	9450	617	8	11.4900	4.5960	3.0000
306	888	9450	617	8	11.8800	5.3460	3.0000
1182	888	1593	617	8	5.6000	2.6320	4.0000
40	888	1593	617	8	2.9700	1.3959	3.0000
1494	888	1593	617	8	5.0400	1.9152	3.0000
978	888	1593	617	8	4.8000	2.1600	3.0000
1382	888	1593	617	8	4.5200	1.9888	4.0000
1445	888	1593	617	8	2.2200	0.9546	3.0000
524	888	7356	617	8	6.9600	2.7144	4.0000
368	888	7356	617	8	2.2800	0.7752	2.0000
1250	888	7356	617	8	6.4800	2.3328	3.0000
1306	888	7356	617	8	7.4100	2.8899	3.0000
723	888	7356	617	8	1.5300	0.7497	3.0000
913	888	7356	617	8	5.3400	2.3496	3.0000
1489	888	7356	617	8	5.1900	2.4393	3.0000
477	888	6033	617	8	2.5800	0.8772	3.0000
481	888	6033	617	8	14.2500	5.7000	5.0000
1297	888	6033	617	8	6.6400	2.1912	4.0000
1553	888	6033	617	8	3.7200	1.1532	2.0000
371	888	6033	617	8	2.6400	0.8184	4.0000
1114	888	1119	617	8	13.6800	5.0616	4.0000
544	888	1119	617	8	8.8500	4.0710	3.0000
1426	888	1119	617	8	18.7000	7.8540	5.0000
278	888	5102	617	8	10.0800	4.4352	3.0000
1081	888	5102	617	8	8.7300	3.8412	3.0000
644	888	5102	617	8	3.4800	1.0440	4.0000
1126	888	5102	617	8	4.6400	1.9488	4.0000
1237	888	5102	617	8	8.2500	3.4650	3.0000
1357	888	9443	617	8	10.8400	3.4688	4.0000
934	888	9443	617	8	4.4000	1.7600	4.0000
1057	888	9443	617	8	5.7200	1.7160	4.0000
275	888	9443	617	8	13.0800	6.1476	4.0000
1477	888	9443	617	8	10.8000	5.2920	4.0000
941	888	3982	617	8	15.8000	7.7420	4.0000
624	888	3982	617	8	9.8400	3.1488	4.0000
15	888	3982	617	8	4.5800	1.8778	2.0000
285	888	3982	617	8	5.5800	1.7298	3.0000
302	888	3982	617	8	6.9000	2.2080	2.0000
252	888	3982	617	8	10.8400	3.7940	4.0000
408	888	244	617	8	8.8000	2.7280	4.0000
1078	888	244	617	8	4.9200	1.9188	3.0000
1040	888	244	617	8	5.2800	2.2704	4.0000
325	888	244	617	8	6.0400	2.2952	4.0000
1327	888	244	617	8	19.2000	6.5280	5.0000
292	888	244	617	8	7.2400	2.6788	4.0000
1531	888	7711	617	8	1.0200	0.4998	2.0000
1214	888	7711	617	8	2.6400	1.0824	2.0000
605	888	7711	617	8	9.4400	3.2096	4.0000
875	888	7711	617	8	10.3200	4.0248	3.0000
892	888	7711	617	8	8.1900	3.6855	3.0000
842	888	7711	617	8	12.8000	4.0960	4.0000
992	888	7711	617	8	7.1600	2.2196	4.0000
882	888	6193	617	8	7.4700	2.8386	3.0000
924	888	6193	617	8	10.8000	5.4000	4.0000
1460	888	6193	617	8	6.3900	2.7477	3.0000
678	888	6193	617	8	14.7600	6.1992	4.0000
1467	888	6193	617	8	15.5200	7.2944	4.0000
246	888	6193	617	8	12.8400	4.3656	4.0000
63	888	6193	617	8	11.8000	3.7760	4.0000
612	888	6193	617	8	7.1400	2.2134	3.0000
341	888	4285	617	8	8.3100	3.5733	3.0000
92	888	4285	617	8	1.6600	0.5976	2.0000
901	888	1578	617	8	11.9600	5.8604	4.0000
385	888	1578	617	8	4.6800	2.2464	3.0000
375	888	1578	617	8	4.5800	1.5572	2.0000
1550	888	1578	617	8	5.4300	2.6064	3.0000
1391	888	6034	617	8	2.3200	0.7424	2.0000
1275	888	6034	617	8	4.6800	2.0592	4.0000
66	888	6034	617	8	6.8800	2.9584	2.0000
576	888	6034	617	8	2.8000	1.2040	4.0000
605	888	6034	617	8	4.7200	2.3128	2.0000
1248	888	6034	617	8	6.6600	2.7306	2.0000
1431	888	6387	617	8	11.2800	4.8504	4.0000
742	888	6387	617	8	12.3500	5.3105	5.0000
106	888	6387	617	8	8.8800	3.8184	3.0000
1187	888	6387	617	8	6.6000	2.2440	3.0000
572	888	6033	617	8	10.0400	4.5180	4.0000
1347	888	6033	617	8	5.3100	1.8054	3.0000
992	888	6033	617	8	3.5800	1.6110	2.0000
606	888	2118	617	8	5.3000	2.3320	2.0000
902	888	2118	617	8	1.9400	0.6402	2.0000
1472	888	8239	617	8	8.8000	4.4000	4.0000
1422	888	8239	617	8	6.6900	2.6091	3.0000
13	888	8239	617	8	10.6000	3.7100	4.0000
1122	888	8239	617	8	2.2200	0.8214	3.0000
912	888	8239	617	8	10.5200	4.2080	4.0000
1128	888	8239	617	8	5.2200	2.5578	2.0000
479	888	8239	617	8	8.6000	3.8700	4.0000
868	888	8239	617	8	14.3200	6.7304	4.0000
906	888	2139	617	8	1.2600	0.4914	2.0000
3	888	2139	617	8	1.6600	0.5810	2.0000
1336	888	5559	617	8	6.7800	2.4408	2.0000
660	888	5559	617	8	14.0000	4.4800	5.0000
716	888	5559	617	8	9.0500	3.1675	5.0000
133	888	5559	617	8	2.1000	0.9240	3.0000
737	888	5559	617	8	6.4000	2.1120	5.0000
899	888	5559	617	8	5.7600	2.0160	3.0000
1142	888	5559	617	8	8.8500	3.3630	3.0000
826	888	5559	617	8	7.3200	3.0012	4.0000
1115	888	8615	617	8	7.5000	2.7750	3.0000
493	888	8615	617	8	7.9200	3.4848	3.0000
1215	888	8615	617	8	5.8400	2.5112	4.0000
720	888	8928	617	8	2.5800	0.8514	3.0000
949	888	8928	617	8	7.5300	2.4096	3.0000
639	888	5102	617	8	13.1200	6.5600	4.0000
30	888	5102	617	8	5.6400	1.8048	4.0000
1444	888	5102	617	8	7.0400	2.5344	4.0000
1461	888	5102	617	8	5.1200	1.5872	2.0000
1411	888	5102	617	8	3.8000	1.7860	2.0000
1555	888	1753	617	8	5.9000	2.5960	2.0000
1544	888	1753	617	8	4.3800	1.8834	3.0000
1162	888	1753	617	8	3.1800	0.9540	2.0000
310	888	9480	617	8	3.0400	1.3984	4.0000
992	888	9480	617	8	5.3700	2.2554	3.0000
504	888	9480	617	8	7.3600	2.7968	4.0000
726	888	7711	617	8	9.6300	3.4668	3.0000
1302	888	7711	617	8	3.7000	1.8130	2.0000
1546	888	7711	617	8	1.8300	0.8784	3.0000
543	888	2852	617	8	6.5600	2.5584	4.0000
293	888	2852	617	8	4.8000	1.6800	3.0000
1042	888	2852	617	8	3.4500	1.2765	3.0000
599	888	1593	617	8	6.9600	2.5752	3.0000
1269	888	1593	617	8	15.8800	7.7812	4.0000
87	888	1593	617	8	7.1200	3.4888	4.0000
516	888	1593	617	8	5.5500	2.7195	3.0000
1519	888	1593	617	8	1.6200	0.5670	2.0000
483	888	1593	617	8	3.8800	1.8236	2.0000
60	888	1593	617	8	7.9800	3.1920	3.0000
1033	888	7221	617	8	5.7300	2.4639	3.0000
1183	888	7221	617	8	4.6200	1.7094	3.0000
734	888	7221	617	8	2.5200	1.0584	4.0000
524	888	7221	617	8	6.9600	3.3408	4.0000
740	888	7221	617	8	5.9100	2.3640	3.0000
91	888	7221	617	8	8.0400	2.6532	3.0000
1073	888	7448	617	8	10.3500	4.3470	3.0000
651	888	7448	617	8	2.4000	1.0800	3.0000
773	888	7448	617	8	2.1300	0.7242	3.0000
481	888	6394	617	8	5.7000	2.2800	2.0000
111	888	6394	617	8	10.4400	3.2364	3.0000
394	888	6394	617	8	9.3900	4.1316	3.0000
1103	888	6394	617	8	4.6000	1.9780	4.0000
947	888	6394	617	8	1.3000	0.6370	2.0000
271	888	6394	617	8	9.4800	3.3180	4.0000
328	888	6394	617	8	5.0400	1.9656	4.0000
1189	888	6034	617	8	2.2800	0.9804	3.0000
673	888	6034	617	8	8.2200	3.2058	3.0000
1077	888	6034	617	8	14.7200	6.3296	4.0000
280	888	6034	617	8	7.2400	2.3168	4.0000
284	888	6034	617	8	2.9700	1.3959	3.0000
1100	888	6034	617	8	1.4400	0.6192	2.0000
1356	888	6034	617	8	3.2000	1.4720	2.0000
664	888	9450	617	8	6.9600	3.2016	4.0000
348	888	9450	617	8	4.9200	1.5744	4.0000
1297	888	9450	617	8	6.6400	2.9880	4.0000
161	888	8592	617	8	4.5600	2.0064	3.0000
1030	888	8592	617	8	7.9200	3.6432	3.0000
394	888	8592	617	8	9.3900	3.2865	3.0000
331	888	8592	617	8	5.6600	1.6980	2.0000
1347	888	8592	617	8	5.3100	2.4426	3.0000
108	888	8345	617	8	8.7600	4.2924	4.0000
19	888	8345	617	8	12.7600	3.9556	4.0000
701	888	8345	617	8	2.2500	0.7425	3.0000
212	888	8345	617	8	6.6400	2.7888	4.0000
535	888	8345	617	8	5.6800	1.8176	2.0000
711	888	8345	617	8	11.5600	5.5488	4.0000
1134	888	5512	617	8	3.6400	1.0920	2.0000
984	888	5481	617	8	1.6200	0.6156	2.0000
501	888	2852	617	8	2.9000	1.4210	2.0000
978	888	6679	617	8	4.8000	2.2560	3.0000
1354	888	6679	617	8	2.9600	0.9768	2.0000
512	888	486	617	8	10.9600	5.4800	4.0000
1194	888	486	617	8	11.2400	5.5076	4.0000
291	888	486	617	8	6.6600	3.1968	3.0000
1028	888	486	617	8	6.7200	3.2256	3.0000
775	888	7448	617	8	1.9000	0.6840	2.0000
792	888	7448	617	8	4.2600	1.6188	2.0000
742	888	7448	617	8	7.4100	3.4827	3.0000
1098	888	1947	617	8	4.1700	1.5429	3.0000
1401	888	4871	617	8	6.3600	2.0988	4.0000
472	888	4871	617	8	1.6400	0.7544	2.0000
875	888	4871	617	8	10.3200	4.6440	3.0000
492	888	4871	617	8	5.3100	1.6461	3.0000
83	888	4871	617	8	11.6400	4.3068	3.0000
898	888	4871	617	8	5.2200	1.5660	3.0000
1053	899	2475	0	8	7.4000	3.7000	4.0000
1109	899	2475	0	8	1.6500	0.5445	3.0000
1109	899	2099	0	8	2.2000	0.7040	4.0000
1312	899	2099	0	8	3.0600	1.2546	2.0000
1529	899	2099	0	8	9.8100	3.0411	3.0000
60	899	1377	0	8	7.9800	3.5910	3.0000
197	899	1377	0	8	8.7300	2.9682	3.0000
614	899	1377	0	8	11.3400	3.4020	3.0000
510	899	1377	0	8	1.2200	0.3904	2.0000
892	899	5102	0	8	10.9200	4.9140	4.0000
403	899	5102	0	8	3.1000	1.2400	2.0000
81	899	7356	0	8	4.2600	1.9170	2.0000
963	899	7356	0	8	7.2000	2.5200	3.0000
493	899	3125	0	8	7.9200	2.6928	3.0000
44	899	3125	0	8	8.7900	2.9886	3.0000
247	899	3125	0	8	7.1200	3.2752	4.0000
940	899	4761	0	8	11.3600	4.2032	4.0000
650	899	4761	0	8	3.1000	1.3330	2.0000
927	899	8710	0	8	1.8900	0.7182	3.0000
524	899	6394	0	8	6.9600	3.4104	4.0000
340	899	6394	0	8	1.2600	0.4914	2.0000
890	899	6394	0	8	10.4400	4.2804	4.0000
800	899	6394	0	8	9.7800	4.2054	3.0000
478	899	8592	0	8	11.6400	4.8888	4.0000
161	899	8592	0	8	4.5600	1.7328	3.0000
454	899	10208	0	8	2.7900	1.3392	3.0000
937	899	10208	0	8	14.4400	6.6424	4.0000
1047	899	10208	0	8	12.9200	5.8140	4.0000
1130	899	10208	0	8	4.6500	2.0925	3.0000
881	899	10208	0	8	5.4300	2.0091	3.0000
770	899	7315	0	8	7.3200	2.7084	4.0000
1546	899	7315	0	8	1.2200	0.4270	2.0000
1190	899	7315	0	8	5.2000	1.8200	4.0000
1114	899	7315	0	8	10.2600	4.2066	3.0000
1203	899	1578	0	8	5.8400	1.7520	4.0000
248	899	1578	0	8	2.5800	1.1094	3.0000
824	899	1578	0	8	6.3300	2.6586	3.0000
654	899	1578	0	8	8.6800	3.3852	4.0000
118	899	9625	0	8	4.4400	1.7760	3.0000
1199	899	9625	0	8	7.6800	3.3024	3.0000
657	899	9625	0	8	6.3600	1.9716	3.0000
361	899	728	0	8	3.3900	1.5933	3.0000
883	899	728	0	8	11.6000	3.7120	4.0000
461	899	728	0	8	10.8800	4.2432	4.0000
584	899	728	0	8	7.7700	2.4087	3.0000
1360	899	728	0	8	9.6800	3.0008	4.0000
224	899	6603	0	8	5.1900	2.4912	3.0000
1486	899	9443	0	8	8.9000	4.0050	5.0000
623	899	9443	0	8	5.4000	1.7280	3.0000
827	899	9443	0	8	3.8000	1.7480	4.0000
1043	899	9443	0	8	4.7100	2.1195	3.0000
394	899	9443	0	8	6.2600	1.8780	2.0000
783	899	9443	0	8	7.4100	2.7417	3.0000
760	899	9443	0	8	7.4800	2.6180	4.0000
1334	899	8204	0	8	5.5200	1.9320	3.0000
325	899	8204	0	8	4.5300	2.0838	3.0000
1380	899	8204	0	8	7.2400	2.3892	2.0000
504	899	8204	0	8	5.5200	1.7664	3.0000
15	899	8204	0	8	6.8700	2.1297	3.0000
338	899	8204	0	8	2.2800	0.8436	4.0000
514	899	8204	0	8	7.2400	3.6200	4.0000
398	899	8204	0	8	2.4000	1.1520	3.0000
182	899	5559	0	8	5.5200	1.7664	3.0000
1396	899	5559	0	8	10.6000	4.0280	4.0000
551	899	5559	0	8	12.8400	5.6496	4.0000
262	899	5559	0	8	5.3600	1.9832	4.0000
1510	899	1753	0	8	2.8800	1.2096	3.0000
501	899	1753	0	8	5.8000	1.9720	4.0000
1005	899	2475	0	8	10.9600	5.2608	4.0000
1287	899	2475	0	8	4.2000	1.5540	3.0000
439	899	2475	0	8	7.0000	2.3100	2.0000
1427	899	2475	0	8	9.8100	3.4335	3.0000
751	899	2475	0	8	6.5700	2.4966	3.0000
552	899	3857	0	8	2.2000	0.8800	4.0000
1474	899	3857	0	8	8.6000	2.7520	4.0000
998	899	3857	0	8	3.7500	1.6125	3.0000
869	899	3857	0	8	8.4800	3.0528	4.0000
525	899	3857	0	8	8.5500	2.9925	3.0000
1141	899	3857	0	8	4.0200	1.6482	3.0000
852	899	3857	0	8	2.7600	1.2972	4.0000
915	899	1930	0	8	5.7400	2.6978	2.0000
1198	899	1930	0	8	10.2900	3.7044	3.0000
1493	899	1930	0	8	7.9200	2.5344	2.0000
1337	899	1930	0	8	1.7100	0.8550	3.0000
661	899	1930	0	8	7.0200	2.6676	3.0000
49	899	3244	0	8	10.1400	4.6644	3.0000
1384	899	3244	0	8	5.1400	2.5186	2.0000
908	899	3244	0	8	2.7600	1.0488	4.0000
365	899	3244	0	8	7.9200	2.6928	2.0000
436	899	3244	0	8	3.0600	1.1016	2.0000
1052	899	3244	0	8	4.2000	1.6380	3.0000
1075	899	9610	0	8	4.6200	2.1252	3.0000
1424	899	9610	0	8	15.6400	7.6636	4.0000
376	899	9610	0	8	9.0800	3.9952	4.0000
819	899	9610	0	8	11.0800	3.7672	4.0000
1461	899	9610	0	8	7.6800	2.9184	3.0000
1091	899	9610	0	8	14.2400	6.5504	4.0000
639	899	6569	0	8	13.1200	4.0672	4.0000
416	899	6569	0	8	13.2800	6.3744	4.0000
479	899	6033	0	8	6.4500	1.9995	3.0000
483	899	6033	0	8	9.7000	2.9100	5.0000
1298	899	6033	0	8	4.0200	1.2462	3.0000
1554	899	6033	0	8	5.0800	2.1336	2.0000
373	899	6033	0	8	5.5200	1.9320	2.0000
1215	899	6033	0	8	4.3800	1.4892	3.0000
246	899	6033	0	8	12.8400	5.1360	4.0000
1255	899	3571	0	8	4.9600	1.5376	4.0000
1272	899	3571	0	8	9.9200	3.4720	4.0000
1222	899	3571	0	8	4.9000	2.4500	2.0000
1371	899	3571	0	8	7.4100	3.4086	3.0000
922	899	3571	0	8	7.7700	3.8073	3.0000
1126	899	3571	0	8	3.4800	1.3224	3.0000
1342	899	3571	0	8	11.1900	3.6927	3.0000
277	899	6387	0	8	7.2300	3.1089	3.0000
1479	899	6387	0	8	5.8400	2.2776	4.0000
1402	899	6387	0	8	10.3600	3.7296	4.0000
1219	899	6387	0	8	7.0800	3.1152	3.0000
210	899	6387	0	8	6.1600	2.0944	4.0000
120	899	6387	0	8	4.5200	2.2148	2.0000
803	899	6387	0	8	10.5300	4.5279	3.0000
314	899	6387	0	8	7.4000	3.4040	4.0000
1061	899	6569	0	8	6.6400	2.0584	4.0000
424	899	6569	0	8	5.8000	1.9140	4.0000
901	899	8775	0	8	8.9700	2.7807	3.0000
491	899	8775	0	8	14.0400	4.4928	4.0000
1306	899	8775	0	8	7.4100	2.7417	3.0000
418	899	8775	0	8	9.4800	4.1712	3.0000
794	899	8775	0	8	2.4000	1.0080	2.0000
1223	899	8775	0	8	1.7700	0.7257	3.0000
668	899	8775	0	8	11.7900	4.8339	3.0000
216	899	4068	0	8	14.4000	4.7520	4.0000
232	899	4068	0	8	7.8900	3.6294	3.0000
182	899	4068	0	8	7.3600	2.2816	4.0000
332	899	4068	0	8	8.8400	3.2708	4.0000
1441	899	4068	0	8	5.2400	2.5676	4.0000
1231	899	4068	0	8	11.1300	4.6746	3.0000
1447	899	4068	0	8	8.8800	4.3512	3.0000
798	899	4068	0	8	8.1300	2.8455	3.0000
639	899	1578	0	8	13.1200	4.0672	4.0000
1321	899	1578	0	8	9.9600	4.3824	4.0000
419	899	1578	0	8	10.7100	4.6053	3.0000
1155	899	1578	0	8	7.5200	3.6848	4.0000
806	899	7812	0	8	5.2000	1.8720	2.0000
822	899	7812	0	8	3.7200	1.4508	2.0000
772	899	7812	0	8	5.8200	2.7936	3.0000
1128	899	2118	0	8	7.8300	2.8971	3.0000
1018	899	5102	0	8	2.7900	1.3392	3.0000
502	899	5102	0	8	9.5100	4.4697	3.0000
905	899	5102	0	8	6.9900	3.2853	3.0000
109	899	5102	0	8	15.8000	7.4260	4.0000
113	899	5102	0	8	6.8700	2.6793	3.0000
928	899	5102	0	8	6.6000	2.1120	4.0000
10	899	5851	0	8	2.8400	1.2496	2.0000
67	899	5851	0	8	7.4400	3.2736	4.0000
1042	899	5851	0	8	4.6000	1.3800	4.0000
1231	899	5851	0	8	14.8400	6.2328	4.0000
1548	899	6679	0	8	2.6800	1.0988	4.0000
859	899	6679	0	8	3.9300	1.7292	3.0000
223	899	6679	0	8	9.5700	3.1581	3.0000
160	899	6679	0	8	6.3900	2.4921	3.0000
1175	899	6679	0	8	5.1900	1.8165	3.0000
718	899	2852	0	8	9.2800	4.3616	4.0000
629	899	2852	0	8	1.6500	0.6105	3.0000
1504	899	8204	0	8	3.1800	1.5900	2.0000
656	899	8204	0	8	15.4000	6.1600	4.0000
86	899	8204	0	8	8.9100	3.2076	3.0000
968	899	8204	0	8	3.8400	1.4976	3.0000
1438	899	8204	0	8	5.4800	2.7400	4.0000
855	899	8204	0	8	7.2300	3.2535	3.0000
1166	899	5851	0	8	4.4200	1.9006	2.0000
890	899	5851	0	8	7.8300	3.0537	3.0000
1306	899	5851	0	8	9.8800	4.0508	4.0000
57	899	5851	0	8	1.8300	0.8052	3.0000
1100	899	5851	0	8	1.4400	0.5616	2.0000
1089	899	5851	0	8	7.4100	2.5194	3.0000
706	899	5851	0	8	10.3800	3.2178	3.0000
297	899	5851	0	8	2.7000	1.0800	3.0000
1212	899	4477	0	8	1.5900	0.7155	3.0000
1482	899	4477	0	8	1.8000	0.7740	3.0000
5	899	6440	0	8	6.5700	3.2193	3.0000
88	899	6440	0	8	2.5800	0.8256	3.0000
1396	899	6440	0	8	7.9500	2.5440	3.0000
587	899	6440	0	8	9.8100	4.1202	3.0000
1043	899	6440	0	8	4.7100	1.7898	3.0000
820	899	6440	0	8	2.1000	0.9660	3.0000
344	899	6440	0	8	6.8400	3.3516	3.0000
1359	899	6440	0	8	2.4800	1.1160	2.0000
130	899	1753	0	8	4.4600	1.9624	2.0000
839	899	1753	0	8	2.6400	1.2936	4.0000
683	899	1753	0	8	8.6400	3.0240	4.0000
7	899	1753	0	8	10.4400	5.0112	4.0000
64	899	1753	0	8	4.8300	1.9803	3.0000
1039	899	1753	0	8	2.4300	1.1178	3.0000
84	899	1753	0	8	11.2400	3.7092	4.0000
1298	907	9480	0	8	5.3600	2.4120	4.0000
502	907	9480	0	8	12.6800	4.6916	4.0000
506	907	9480	0	8	14.7200	5.7408	4.0000
1321	907	9480	0	8	12.4500	5.9760	5.0000
19	907	9480	0	8	9.5700	4.1151	3.0000
41	907	8710	0	8	1.7800	0.7654	2.0000
750	907	8710	0	8	7.8000	3.3540	4.0000
594	907	8710	0	8	1.7400	0.8526	3.0000
1476	907	8710	0	8	6.7800	2.7798	3.0000
1532	907	8710	0	8	4.1700	1.7097	3.0000
950	907	8710	0	8	10.4100	4.2681	3.0000
1139	907	8710	0	8	11.4400	5.3768	4.0000
1086	907	486	0	8	7.5900	2.8083	3.0000
704	907	486	0	8	6.5200	2.8036	4.0000
708	907	486	0	8	14.7200	5.2992	4.0000
1523	907	486	0	8	3.1200	1.0608	2.0000
221	907	486	0	8	14.6400	4.9776	4.0000
597	907	486	0	8	8.4000	3.3600	3.0000
1540	907	896	0	8	10.5600	5.1744	3.0000
171	907	896	0	8	8.8500	3.7170	3.0000
747	907	896	0	8	5.4900	2.2509	3.0000
990	907	896	0	8	12.4800	5.8656	4.0000
720	907	3753	0	8	4.3000	1.8060	5.0000
1122	907	3753	0	8	2.2200	0.6660	3.0000
993	907	3753	0	8	11.8500	4.7400	3.0000
650	907	3753	0	8	6.2000	2.6040	4.0000
1266	907	3753	0	8	4.7200	2.0768	4.0000
976	907	3753	0	8	3.5100	1.1583	3.0000
700	907	3753	0	8	5.3600	2.3048	2.0000
444	907	1050	0	8	7.7700	3.2634	3.0000
739	907	1050	0	8	4.7600	1.4756	2.0000
1309	907	6632	0	8	10.3800	4.7748	3.0000
1259	907	6632	0	8	6.4200	2.5680	3.0000
1409	907	6632	0	8	1.5900	0.7155	3.0000
960	907	6632	0	8	8.6000	2.7520	4.0000
750	907	6632	0	8	7.8000	3.4320	4.0000
966	907	6632	0	8	7.4700	2.8386	3.0000
317	907	6632	0	8	8.7200	3.6624	4.0000
1103	907	7356	0	8	2.3000	0.9430	2.0000
1440	907	7356	0	8	5.6200	1.9108	2.0000
65	907	4871	0	8	11.2800	4.1736	3.0000
707	907	4871	0	8	5.6100	1.7391	3.0000
337	907	4871	0	8	1.5000	0.5400	2.0000
620	907	4871	0	8	2.9200	1.2264	4.0000
1330	907	4871	0	8	3.9900	1.3566	3.0000
1173	907	4871	0	8	6.9300	3.2571	3.0000
104	907	7711	0	8	7.7800	2.3340	2.0000
175	907	7711	0	8	15.4000	5.6980	4.0000
791	907	7711	0	8	8.6000	3.6980	4.0000
88	907	7711	0	8	2.5800	1.0836	3.0000
289	907	1119	0	8	5.4800	2.3564	4.0000
838	907	1119	0	8	10.3200	3.9216	4.0000
335	907	1119	0	8	14.9600	5.2360	4.0000
1144	907	1753	0	8	1.7000	0.6120	2.0000
561	907	1753	0	8	1.5400	0.5852	2.0000
751	907	1753	0	8	4.3800	1.7520	2.0000
1327	907	1753	0	8	7.6800	3.3792	2.0000
12	907	1753	0	8	6.1600	2.4640	4.0000
1254	907	1753	0	8	11.0100	3.9636	3.0000
708	907	6193	0	8	11.0400	4.7472	3.0000
698	907	6193	0	8	6.9900	2.7261	3.0000
315	907	6193	0	8	3.8400	1.6128	4.0000
319	907	6193	0	8	6.4000	1.9840	4.0000
1135	907	6193	0	8	11.7600	4.8216	6.0000
1391	907	6193	0	8	4.6400	1.9488	4.0000
176	907	3125	0	8	11.3500	4.1995	5.0000
1151	907	3125	0	8	1.8600	0.7998	3.0000
1341	907	3125	0	8	10.3500	3.6225	3.0000
359	907	3125	0	8	3.9600	1.3464	3.0000
602	907	3125	0	8	6.4200	2.1186	3.0000
286	907	3125	0	8	4.2600	1.6614	3.0000
1234	907	3125	0	8	1.6800	0.5376	3.0000
1204	907	8710	0	8	6.4800	2.0736	3.0000
22	907	8710	0	8	4.5800	1.5572	2.0000
451	907	8710	0	8	5.3400	1.9758	3.0000
1314	907	8670	0	8	1.9200	0.9600	3.0000
106	907	8670	0	8	8.8800	2.6640	3.0000
201	907	8670	0	8	6.7500	2.8350	3.0000
644	907	8670	0	8	2.6100	0.9135	3.0000
1287	907	8670	0	8	2.8000	0.9800	2.0000
1331	907	8670	0	8	10.9600	4.3840	4.0000
56	907	8670	0	8	1.4200	0.6674	2.0000
1467	907	5559	0	8	11.6400	3.9576	3.0000
764	907	5559	0	8	7.6200	3.2766	2.0000
902	907	5559	0	8	2.9100	1.1349	3.0000
1318	907	5559	0	8	3.7200	1.5252	4.0000
69	907	5559	0	8	12.4000	5.4560	4.0000
1490	907	2130	0	8	5.6000	1.9040	4.0000
941	907	10001	0	8	11.8500	3.7920	3.0000
785	907	10001	0	8	4.5600	2.0976	2.0000
1461	907	9990	0	8	5.1200	2.4576	2.0000
53	907	9990	0	8	14.4400	5.0540	4.0000
748	907	9990	0	8	6.6000	3.1020	3.0000
951	907	9990	0	8	3.8600	1.8142	2.0000
1168	907	9990	0	8	15.2800	4.8896	4.0000
519	907	9990	0	8	11.4600	4.3548	3.0000
908	907	9990	0	8	2.0700	0.7659	3.0000
885	907	9990	0	8	4.1400	1.4904	3.0000
140	907	10001	0	8	5.4600	1.9656	3.0000
462	907	10001	0	8	8.4800	4.0704	4.0000
639	907	10001	0	8	6.5600	2.2960	2.0000
522	907	10001	0	8	6.5200	2.1516	4.0000
79	907	1050	0	8	3.9600	1.5444	3.0000
229	907	1050	0	8	6.6900	2.0739	3.0000
776	907	2118	0	8	15.5600	5.4460	4.0000
386	907	498	0	8	6.6900	3.2781	3.0000
110	907	498	0	8	9.4000	3.5720	4.0000
526	907	498	0	8	6.7500	2.2950	3.0000
836	907	498	0	8	2.3600	0.7316	2.0000
1219	907	4647	0	8	9.4400	3.3040	4.0000
730	907	4647	0	8	6.8800	3.3024	4.0000
1052	907	4647	0	8	5.6000	2.6320	4.0000
1528	907	5481	0	8	7.3200	2.5620	3.0000
214	907	5481	0	8	8.4600	3.1302	3.0000
1456	907	5481	0	8	3.6600	1.4640	2.0000
846	907	5481	0	8	5.1300	2.5137	3.0000
703	907	5481	0	8	8.9100	3.2076	3.0000
339	907	1593	0	8	4.2000	1.2600	3.0000
649	907	1593	0	8	10.2000	3.2640	4.0000
133	907	1593	0	8	2.1000	0.7140	3.0000
123	907	1593	0	8	11.5200	4.9536	3.0000
1298	907	1593	0	8	6.7000	2.2110	5.0000
888	907	1593	0	8	3.5200	1.7600	4.0000
146	907	1593	0	8	15.3200	4.9024	4.0000
816	907	1593	0	8	9.1600	3.7556	4.0000
533	907	1947	0	8	4.8400	2.1780	2.0000
483	907	1947	0	8	3.8800	1.4744	2.0000
632	907	1947	0	8	2.4900	0.7719	3.0000
393	907	9480	0	8	4.4800	1.7472	4.0000
463	907	9480	0	8	3.7500	1.8000	3.0000
1079	907	9480	0	8	6.6300	2.5194	3.0000
376	907	9480	0	8	6.8100	2.3154	3.0000
513	907	9480	0	8	2.3200	0.9744	4.0000
1455	907	498	0	8	10.1200	4.4528	4.0000
1218	907	498	0	8	3.6600	1.7568	2.0000
1102	907	498	0	8	7.6000	2.3560	4.0000
1451	907	498	0	8	6.4800	2.9160	4.0000
1320	907	8592	0	8	10.6400	4.8944	4.0000
456	907	8592	0	8	5.3400	1.9758	2.0000
660	907	8592	0	8	11.2000	3.6960	4.0000
877	907	8592	0	8	6.3200	3.0968	4.0000
228	907	8592	0	8	3.2800	1.2464	4.0000
617	907	8592	0	8	2.3200	1.0904	2.0000
470	907	2998	0	8	11.6000	3.7120	4.0000
1007	907	2998	0	8	4.5400	1.9976	2.0000
225	907	2998	0	8	15.5600	5.7572	4.0000
1013	907	2998	0	8	6.2000	2.2320	4.0000
1350	907	2998	0	8	3.6800	1.5088	4.0000
1167	907	2998	0	8	11.7500	5.6400	5.0000
158	907	2998	0	8	7.9000	3.6340	5.0000
1207	907	9790	0	8	9.4500	3.3075	5.0000
1184	907	9790	0	8	14.2000	5.8220	5.0000
108	907	9790	0	8	8.7600	3.2412	4.0000
792	907	6569	0	8	6.3900	2.1087	3.0000
781	907	6569	0	8	15.8000	6.1620	4.0000
399	907	6569	0	8	3.4800	1.1136	4.0000
403	907	6569	0	8	4.6500	1.3950	3.0000
1218	907	6569	0	8	7.3200	3.6600	4.0000
1474	907	6569	0	8	6.4500	2.3220	3.0000
292	907	6569	0	8	5.4300	2.6064	3.0000
369	907	3501	0	8	11.5000	4.3700	5.0000
1318	907	3501	0	8	2.7900	1.0323	3.0000
1174	907	3501	0	8	9.0800	3.9044	4.0000
1191	907	3501	0	8	6.3000	3.0870	3.0000
82	907	9262	0	8	8.1000	3.8880	3.0000
1448	907	9262	0	8	15.7600	6.3040	4.0000
1172	907	9262	0	8	11.0800	3.6564	4.0000
30	907	9262	0	8	7.0500	2.2560	5.0000
340	907	9262	0	8	1.8900	0.6993	3.0000
1382	907	9262	0	8	3.3900	1.4916	3.0000
633	907	10001	0	8	2.9600	1.0656	4.0000
916	907	10001	0	8	7.7100	3.7779	3.0000
1211	907	10001	0	8	7.5800	2.5772	2.0000
1055	907	10001	0	8	6.4800	2.5920	4.0000
80	907	8204	0	8	14.5200	4.5012	4.0000
190	907	8204	0	8	11.2200	4.1514	3.0000
273	907	8204	0	8	8.7200	4.2728	4.0000
23	907	8204	0	8	7.0000	3.0800	4.0000
772	907	8204	0	8	5.8200	2.8518	3.0000
1228	907	8204	0	8	6.5700	2.2995	3.0000
630	907	1578	0	8	11.2000	3.4720	4.0000
1312	907	1578	0	8	6.1200	2.6928	4.0000
410	907	1578	0	8	3.7800	1.6254	3.0000
1146	907	1578	0	8	10.2800	5.0372	4.0000
796	907	7812	0	8	2.6400	0.9504	2.0000
813	907	7812	0	8	2.9000	1.1310	2.0000
763	907	7812	0	8	7.6500	3.5955	3.0000
1119	907	2099	0	8	9.5100	3.5187	3.0000
1009	907	4913	0	8	11.8800	5.7024	4.0000
493	907	4913	0	8	7.9200	3.8016	3.0000
896	907	4913	0	8	8.0400	3.7788	3.0000
100	907	4913	0	8	7.8000	3.6660	4.0000
104	907	4913	0	8	11.6700	4.5513	3.0000
919	907	4913	0	8	6.1600	1.9712	4.0000
1	907	5851	0	8	5.7000	2.5080	2.0000
57	907	5851	0	8	2.4400	1.0736	4.0000
1033	907	5851	0	8	7.6400	3.8200	4.0000
1222	907	5851	0	8	7.3500	3.0870	3.0000
1539	907	6679	0	8	14.3200	5.8712	4.0000
850	907	6679	0	8	3.9900	1.7556	3.0000
214	907	6679	0	8	8.4600	2.7918	3.0000
151	907	6679	0	8	8.7300	4.1904	3.0000
1166	907	6679	0	8	8.8400	3.8896	4.0000
911	900	3571	618	8	5.9100	2.3640	3.0000
35	900	3571	618	8	6.6300	2.7846	3.0000
1104	900	3571	618	8	7.3500	3.3075	3.0000
1427	900	3571	618	8	6.5400	2.1582	2.0000
46	900	3571	618	8	13.7600	5.9168	4.0000
1413	900	3864	618	8	10.1400	4.7658	3.0000
464	900	2118	618	8	10.6800	4.0584	3.0000
215	900	2118	618	8	2.3700	0.8058	3.0000
964	900	2118	618	8	5.9700	2.1492	3.0000
520	900	1050	618	8	8.4000	3.0240	3.0000
1190	900	1050	618	8	3.9000	1.8720	3.0000
9	900	1050	618	8	9.6800	4.5496	4.0000
437	900	1050	618	8	3.9400	1.8124	2.0000
1440	900	1050	618	8	5.6200	1.7984	2.0000
404	900	1050	618	8	3.7500	1.6875	3.0000
1540	900	1050	618	8	14.0800	5.3504	4.0000
857	900	6034	618	8	4.4400	1.7760	2.0000
1007	900	6034	618	8	9.0800	4.5400	4.0000
558	900	6034	618	8	2.4000	0.9600	3.0000
348	900	6034	618	8	3.6900	1.5129	3.0000
564	900	6034	618	8	1.3200	0.5808	2.0000
1111	900	5102	618	8	2.3400	1.0062	3.0000
222	900	5102	618	8	11.8500	4.6215	3.0000
1404	900	6679	618	8	8.1300	3.2520	3.0000
1314	900	6679	618	8	1.9200	0.6336	3.0000
439	900	6679	618	8	7.0000	2.2400	2.0000
1094	900	6679	618	8	7.5400	2.7898	2.0000
272	900	6679	618	8	15.6400	7.6636	4.0000
734	900	9625	618	8	1.8900	0.7749	3.0000
3	900	6440	618	8	2.4900	1.2201	3.0000
86	900	6440	618	8	8.9100	2.8512	3.0000
1395	900	6440	618	8	8.8500	3.0975	3.0000
586	900	6440	618	8	2.8400	0.8520	2.0000
1041	900	6440	618	8	2.1300	1.0011	3.0000
819	900	6440	618	8	8.3100	4.0719	3.0000
342	900	6440	618	8	3.0000	1.1400	2.0000
1357	900	6440	618	8	10.8400	3.5772	4.0000
808	900	3753	618	8	4.1700	1.4178	3.0000
1517	900	3753	618	8	2.9000	0.9570	5.0000
1361	900	3753	618	8	3.6200	1.1946	2.0000
186	900	8928	618	8	8.9200	3.7464	4.0000
681	900	8928	618	8	4.6000	1.6100	2.0000
1484	900	8928	618	8	1.9800	0.6732	3.0000
1461	900	8928	618	8	10.2400	3.9936	4.0000
386	900	8928	618	8	6.6900	3.0774	3.0000
82	900	8928	618	8	8.1000	3.1590	3.0000
165	900	8928	618	8	3.5000	1.3300	2.0000
1474	900	8928	618	8	6.4500	2.7735	3.0000
1448	900	8592	618	8	15.7600	7.4072	4.0000
400	900	8592	618	8	5.7200	1.8876	4.0000
429	900	8592	618	8	4.5300	1.7667	3.0000
1072	900	8592	618	8	5.8500	1.8720	3.0000
1115	900	8592	618	8	7.5000	2.3250	3.0000
1398	900	8592	618	8	6.3000	2.2680	2.0000
808	900	4477	618	8	2.7800	0.8618	2.0000
332	900	4477	618	8	6.6300	2.6520	3.0000
203	900	4477	618	8	1.8900	0.5670	3.0000
1418	900	4477	618	8	4.8300	1.5456	3.0000
475	900	4477	618	8	7.8300	2.6622	3.0000
186	900	4477	618	8	6.6900	2.8767	3.0000
1467	900	4477	618	8	15.5200	5.1216	4.0000
1212	900	6034	618	8	1.5900	0.7155	3.0000
1507	900	6034	618	8	3.6800	1.3616	2.0000
1351	900	6034	618	8	3.3400	1.6366	2.0000
675	900	6034	618	8	14.3600	7.0364	4.0000
1145	900	6034	618	8	3.1400	1.0676	2.0000
1301	900	7221	618	8	1.8800	0.6392	2.0000
825	900	7221	618	8	8.4900	3.9903	3.0000
282	900	7221	618	8	1.8600	0.5952	2.0000
353	900	7221	618	8	4.7100	1.7898	3.0000
968	900	7221	618	8	5.1200	1.5872	4.0000
265	900	7221	618	8	14.4400	6.3536	4.0000
500	900	7221	618	8	7.9800	3.9102	3.0000
916	900	7221	618	8	7.7100	2.6985	3.0000
739	900	8710	618	8	9.5200	3.2368	4.0000
1342	900	8710	618	8	7.4600	2.6856	2.0000
1504	900	8710	618	8	6.3600	2.8620	4.0000
190	900	8710	618	8	7.4800	2.5432	2.0000
1431	900	8710	618	8	11.2800	5.6400	4.0000
822	900	8710	618	8	7.4400	3.5712	4.0000
1092	900	8710	618	8	7.1400	2.5704	3.0000
387	900	8928	618	8	7.2300	2.5305	3.0000
902	900	6075	618	8	2.9100	0.9603	3.0000
1239	900	6075	618	8	4.5600	1.4592	2.0000
1422	900	3661	618	8	4.4600	2.0962	2.0000
93	900	3661	618	8	1.9200	0.6912	2.0000
137	900	3661	618	8	14.8000	6.8080	4.0000
420	900	3661	618	8	9.0800	4.2676	4.0000
1129	900	3661	618	8	9.7200	4.8600	4.0000
1086	900	8670	618	8	10.1200	3.0360	4.0000
276	900	8670	618	8	15.4400	6.6392	4.0000
1146	900	8670	618	8	5.1400	2.2102	2.0000
509	900	8670	618	8	5.7000	2.3940	3.0000
447	900	8670	618	8	8.6400	4.1472	3.0000
1462	900	8670	618	8	1.4600	0.5840	2.0000
1119	900	8670	618	8	9.5100	3.7089	3.0000
41	900	7221	618	8	2.6700	0.8544	3.0000
943	900	7812	618	8	9.8800	3.5568	4.0000
361	900	7812	618	8	2.2600	0.7910	2.0000
550	900	7812	618	8	9.6000	3.9360	4.0000
174	900	1119	618	8	3.4200	1.3680	2.0000
284	900	1119	618	8	1.9800	0.8316	2.0000
367	900	1119	618	8	6.9800	3.1410	2.0000
118	900	1119	618	8	5.9200	2.0128	4.0000
866	900	1119	618	8	10.3800	4.2558	3.0000
178	900	1119	618	8	5.3200	2.2876	4.0000
1099	900	1119	618	8	9.7200	4.4712	3.0000
524	900	3661	618	8	5.2200	2.2968	3.0000
873	900	3661	618	8	4.7000	2.2090	2.0000
969	900	3661	618	8	5.2800	1.9008	3.0000
1412	900	3661	618	8	3.6600	1.1346	2.0000
1129	900	1930	618	8	7.2900	3.2805	3.0000
1345	900	1930	618	8	14.7200	7.3600	4.0000
696	900	1930	618	8	2.1600	0.7776	3.0000
1085	900	1930	618	8	6.7200	3.2256	3.0000
1062	900	1930	618	8	7.1400	2.9274	3.0000
1545	900	1930	618	8	6.8700	3.1602	3.0000
97	900	1930	618	8	2.3600	0.7788	4.0000
538	900	728	618	8	3.7200	1.8600	4.0000
1220	900	728	618	8	5.8500	2.5155	3.0000
317	900	728	618	8	8.7200	3.6624	4.0000
1053	900	728	618	8	7.4000	3.4780	4.0000
704	900	6679	618	8	3.2600	1.1736	2.0000
721	900	6679	618	8	4.5200	1.7628	2.0000
671	900	6679	618	8	8.7900	4.2192	3.0000
1124	900	2099	618	8	2.4300	0.8991	3.0000
1013	900	5102	618	8	6.2000	2.9760	4.0000
497	900	5102	618	8	5.6100	2.5806	3.0000
901	900	5102	618	8	8.9700	4.1262	3.0000
104	900	5102	618	8	15.5600	7.1576	4.0000
108	900	5102	618	8	6.5700	2.4966	3.0000
924	900	5102	618	8	10.8000	3.2400	4.0000
1467	900	5466	618	8	7.7600	3.3368	2.0000
1523	900	5466	618	8	7.8000	3.3540	5.0000
940	900	5466	618	8	11.3600	5.5664	4.0000
1130	900	5466	618	8	7.7500	3.2550	5.0000
1543	900	6679	618	8	9.9200	4.0672	4.0000
855	900	6679	618	8	7.2300	3.1812	3.0000
218	900	6679	618	8	10.3200	3.4056	3.0000
156	900	6679	618	8	1.6500	0.7920	3.0000
1171	900	6679	618	8	12.7200	5.5968	4.0000
1393	900	6632	618	8	3.7000	1.6650	2.0000
1304	900	6632	618	8	1.3400	0.5092	2.0000
428	900	6632	618	8	1.3400	0.4958	2.0000
1497	900	6632	618	8	6.5800	2.8294	2.0000
262	900	6632	618	8	4.0200	1.9698	3.0000
1137	900	9610	618	8	5.3100	2.4957	3.0000
1454	900	6033	618	8	13.5600	5.6952	4.0000
1537	900	6033	618	8	10.9200	4.5864	4.0000
1287	900	6033	618	8	4.2000	1.7640	3.0000
478	900	6033	618	8	8.7300	2.9682	3.0000
1347	900	6033	618	8	3.5400	1.6284	2.0000
31	900	6033	618	8	4.6500	2.0925	3.0000
1113	900	6033	618	8	2.0100	0.6231	3.0000
485	900	2099	618	8	4.3800	1.5768	2.0000
581	900	2099	618	8	8.5200	2.9820	3.0000
551	900	6387	618	8	12.8400	4.3656	4.0000
381	900	6387	618	8	9.3200	4.2872	4.0000
65	900	6387	618	8	15.0400	6.0160	4.0000
1013	900	6387	618	8	4.6500	2.0925	3.0000
1284	900	6387	618	8	9.7200	3.1104	4.0000
1300	900	6387	618	8	5.8000	2.5520	4.0000
1250	900	6387	618	8	8.6400	3.1968	4.0000
1400	900	6387	618	8	4.3000	1.8060	5.0000
1094	900	7356	618	8	7.5400	3.0914	2.0000
1431	900	7356	618	8	5.6400	1.9176	2.0000
56	900	4761	618	8	2.1300	0.7881	3.0000
698	900	4761	618	8	6.9900	2.1669	3.0000
328	900	4761	618	8	2.5200	0.9072	2.0000
611	900	4761	618	8	3.2800	1.3776	4.0000
1320	900	4761	618	8	7.9800	2.7132	3.0000
1164	900	4761	618	8	5.1300	2.4111	3.0000
95	900	7448	618	8	2.9200	0.9052	2.0000
166	900	7448	618	8	9.8800	3.6556	4.0000
782	900	7448	618	8	7.0200	3.0186	3.0000
79	900	7448	618	8	3.9600	1.6236	3.0000
280	900	1119	618	8	7.2400	3.1132	4.0000
829	900	1119	618	8	8.6800	3.2984	4.0000
325	900	1119	618	8	6.0400	2.1140	4.0000
1135	900	1593	618	8	3.9200	1.4112	2.0000
552	900	1593	618	8	1.1000	0.4070	2.0000
741	900	1593	618	8	1.4600	0.5840	2.0000
1318	900	1593	618	8	1.8600	0.8184	2.0000
3	900	1593	618	8	3.3200	1.2948	4.0000
1245	900	1593	618	8	6.9600	2.5056	3.0000
699	900	6075	618	8	4.2600	1.8318	3.0000
689	900	6075	618	8	5.2800	2.0592	3.0000
306	900	6075	618	8	11.8800	4.9896	3.0000
310	900	6075	618	8	3.0400	0.9424	4.0000
1126	900	6075	618	8	3.4800	1.4268	3.0000
1381	900	6075	618	8	6.5100	2.7342	3.0000
167	900	2998	618	8	3.0000	1.3500	5.0000
1142	900	2998	618	8	8.8500	2.7435	3.0000
1332	900	2998	618	8	2.7600	1.2144	4.0000
350	900	2998	618	8	6.5200	2.7384	4.0000
593	900	2998	618	8	7.4800	2.4684	4.0000
277	900	2998	618	8	7.2300	2.8197	3.0000
1225	900	2998	618	8	5.1600	1.6512	3.0000
1195	900	8710	618	8	4.9800	1.5438	3.0000
13	900	8710	618	8	5.3000	1.7490	2.0000
442	900	8710	618	8	6.7200	2.4864	3.0000
1305	900	8615	618	8	1.7100	0.8550	3.0000
96	900	8615	618	8	6.3300	3.1650	3.0000
192	900	8615	618	8	4.5600	1.9152	3.0000
635	900	8615	618	8	4.1400	1.4490	3.0000
1278	900	8615	618	8	8.4600	2.8764	3.0000
1322	900	8615	618	8	12.8000	4.9920	4.0000
46	900	8615	618	8	6.8800	3.1648	2.0000
1361	900	4871	618	8	5.4300	2.1177	3.0000
658	900	4871	618	8	8.0400	2.5728	3.0000
795	900	4871	618	8	2.8800	1.0656	3.0000
1211	900	4871	618	8	11.3700	4.8891	3.0000
1319	900	5881	618	8	5.0400	2.4696	3.0000
443	900	5881	618	8	3.9900	1.2369	3.0000
1098	900	5881	618	8	4.1700	1.4178	3.0000
277	900	5881	618	8	7.2300	3.5427	3.0000
40	900	5881	618	8	2.9700	1.1583	3.0000
1481	900	5881	618	8	5.7900	2.4318	3.0000
273	900	5881	618	8	8.7200	4.3600	4.0000
949	900	8870	618	8	7.5300	3.4638	3.0000
726	900	8870	618	8	6.4200	2.8890	2.0000
250	900	8870	618	8	10.3600	3.3152	4.0000
64	900	3244	618	8	4.8300	1.4973	3.0000
653	900	3244	618	8	8.3400	3.1692	3.0000
31	900	3244	618	8	3.1000	1.1470	2.0000
753	900	3244	618	8	5.6700	2.0412	3.0000
1522	900	3982	618	8	4.5600	1.8696	4.0000
1366	900	3982	618	8	5.5200	1.7112	2.0000
690	900	3982	618	8	5.7600	1.8432	4.0000
746	900	3982	618	8	15.9200	5.5720	4.0000
164	900	3982	618	8	8.9100	3.4749	3.0000
451	892	8087	0	8	7.1200	2.1360	4.0000
1467	892	8087	0	8	15.5200	6.6736	4.0000
1123	892	8087	0	8	3.9200	1.6072	2.0000
135	892	1419	0	8	15.5600	4.9792	4.0000
857	892	1419	0	8	4.4400	1.6428	2.0000
1394	892	1419	0	8	7.5900	3.7191	3.0000
198	892	1419	0	8	1.8400	0.7912	2.0000
478	892	1419	0	8	5.8200	1.9788	2.0000
948	892	1419	0	8	8.8800	4.1736	3.0000
365	892	1419	0	8	11.8800	5.4648	3.0000
555	892	1419	0	8	11.5200	4.9536	4.0000
1131	892	1419	0	8	7.2000	2.2320	3.0000
1374	892	1419	0	8	8.6700	4.2483	3.0000
367	892	8345	0	8	17.4500	6.6310	5.0000
910	892	9480	0	8	9.2000	3.0360	5.0000
1338	892	9480	0	8	11.1000	3.5520	5.0000
783	892	9480	0	8	7.4100	2.7417	3.0000
993	892	5481	0	8	15.8000	6.9520	4.0000
1089	892	5481	0	8	9.8800	3.5568	4.0000
1532	892	5481	0	8	4.1700	2.0850	3.0000
617	892	5481	0	8	2.3200	0.7888	2.0000
1465	892	9790	0	8	11.1600	4.7988	4.0000
816	892	9790	0	8	4.5800	1.7862	2.0000
1205	892	9790	0	8	5.2000	2.1840	2.0000
1182	892	9790	0	8	2.8000	1.2600	2.0000
107	892	9790	0	8	7.2400	2.5340	4.0000
217	892	9790	0	8	3.4000	1.0200	5.0000
300	892	9790	0	8	8.8200	2.9106	3.0000
1340	892	5466	0	8	10.2800	3.8036	4.0000
437	892	5466	0	8	9.8500	3.2505	5.0000
1173	892	5466	0	8	9.2400	3.3264	4.0000
936	892	5466	0	8	13.9000	6.2550	5.0000
841	892	4068	0	8	7.4000	2.4420	4.0000
791	892	4068	0	8	8.6000	3.2680	4.0000
940	892	4068	0	8	8.5200	3.8340	3.0000
77	892	4068	0	8	11.2000	4.3680	4.0000
281	892	4068	0	8	13.1500	4.9970	5.0000
228	892	6603	0	8	2.4600	1.2300	3.0000
1044	892	6603	0	8	2.5400	1.2192	2.0000
788	892	4647	0	8	2.2000	0.7260	4.0000
1337	892	4647	0	8	2.2800	1.0944	4.0000
834	892	4647	0	8	8.8800	2.6640	3.0000
1516	892	4647	0	8	13.4400	4.4352	4.0000
1027	892	4647	0	8	6.9300	2.9799	3.0000
1117	892	6603	0	8	14.5600	6.2608	4.0000
667	892	6603	0	8	7.9800	3.2718	3.0000
871	892	6603	0	8	7.6200	3.1242	3.0000
1087	892	6603	0	8	3.3200	1.2616	2.0000
25	892	6603	0	8	3.1000	0.9300	2.0000
1113	892	486	0	8	2.0100	0.7236	3.0000
1489	892	486	0	8	3.4600	1.3148	2.0000
774	892	486	0	8	9.8000	4.6060	4.0000
1363	892	486	0	8	5.3200	1.9684	2.0000
741	892	486	0	8	2.9200	1.1388	4.0000
1456	892	896	0	8	7.3200	3.0012	4.0000
874	892	896	0	8	4.7700	1.5741	3.0000
1063	892	896	0	8	9.5400	3.1482	3.0000
81	892	896	0	8	8.5200	3.2376	4.0000
325	892	896	0	8	3.0200	1.3590	2.0000
1376	892	6603	0	8	6.7200	2.5536	4.0000
1087	892	6603	0	8	4.9800	1.8426	3.0000
811	892	6603	0	8	8.9100	3.2076	3.0000
1227	892	6603	0	8	11.2400	4.7208	4.0000
1237	892	5512	0	8	8.2500	2.7225	3.0000
361	892	5512	0	8	3.3900	1.0170	3.0000
1017	892	5512	0	8	8.6700	3.3813	3.0000
195	892	5512	0	8	5.3100	2.5488	3.0000
372	892	5512	0	8	19.9000	8.7560	5.0000
255	892	5512	0	8	1.9200	0.7680	3.0000
605	892	5512	0	8	11.8000	5.7820	5.0000
867	892	8592	0	8	7.5200	3.4592	4.0000
644	892	8592	0	8	1.7400	0.7830	2.0000
168	892	8592	0	8	5.0400	1.5624	4.0000
1540	892	5466	0	8	14.0800	7.0400	4.0000
985	892	5466	0	8	2.8800	1.2096	4.0000
1507	892	5466	0	8	5.5200	1.9872	3.0000
1085	892	5466	0	8	8.9600	3.5840	4.0000
1440	892	3571	0	8	8.4300	3.7092	3.0000
1284	892	3571	0	8	4.8600	1.7496	2.0000
608	892	3571	0	8	2.0400	0.9996	3.0000
664	892	3571	0	8	6.9600	3.3408	4.0000
502	892	2139	0	8	12.6800	4.1844	4.0000
252	892	2139	0	8	8.1300	2.9268	3.0000
1001	892	2139	0	8	7.5600	2.8728	3.0000
655	892	9450	0	8	6.9300	2.5641	3.0000
911	892	9450	0	8	5.9100	2.6004	3.0000
1288	892	9450	0	8	5.5200	2.3736	4.0000
572	892	9450	0	8	5.0200	2.1586	2.0000
1161	892	9450	0	8	10.7700	3.6618	3.0000
539	892	9450	0	8	11.2200	4.6002	3.0000
1261	892	9450	0	8	1.8000	0.7200	3.0000
578	892	4592	0	8	6.8700	3.2289	3.0000
728	892	4592	0	8	7.5600	3.5532	4.0000
279	892	4592	0	8	8.4600	3.2994	3.0000
1361	892	4592	0	8	5.4300	1.6833	3.0000
558	892	9443	0	8	3.2000	1.1520	4.0000
42	892	9443	0	8	8.4600	3.5532	3.0000
150	892	3571	0	8	10.3500	4.2435	3.0000
512	892	3571	0	8	10.9600	3.6168	4.0000
156	892	3571	0	8	2.2000	1.0120	4.0000
79	892	3571	0	8	3.9600	1.7820	3.0000
1454	892	3571	0	8	10.1700	3.0510	3.0000
445	892	3571	0	8	6.9200	2.5604	2.0000
189	892	3753	0	8	13.8000	4.9680	4.0000
1537	892	3753	0	8	8.1900	2.8665	3.0000
196	892	3753	0	8	12.3500	4.4460	5.0000
1105	892	3753	0	8	7.4000	3.1080	4.0000
719	892	8615	0	8	4.9000	1.5190	2.0000
336	892	8615	0	8	2.3000	1.0350	2.0000
1485	892	8615	0	8	3.0000	1.3500	2.0000
742	892	8615	0	8	7.4100	3.7050	3.0000
410	892	1578	0	8	3.7800	1.1718	3.0000
500	892	2852	0	8	5.3200	2.6600	2.0000
1382	892	2852	0	8	4.5200	2.0340	4.0000
294	892	2852	0	8	3.9600	1.6236	3.0000
856	892	2852	0	8	4.7800	2.1032	2.0000
1026	892	8239	0	8	8.5200	4.2600	4.0000
217	892	8239	0	8	2.7200	1.1424	4.0000
673	892	8239	0	8	8.2200	2.8770	3.0000
450	892	8239	0	8	10.1100	4.0440	3.0000
1532	892	8239	0	8	4.1700	1.5429	3.0000
989	892	8239	0	8	3.3600	1.6800	4.0000
1060	892	8239	0	8	11.4800	4.9364	4.0000
763	892	9262	0	8	10.2000	3.4680	4.0000
1405	892	9262	0	8	3.5600	1.6376	4.0000
1362	892	9610	0	8	5.9600	2.6820	4.0000
752	892	9610	0	8	1.7000	0.5270	2.0000
896	892	3501	0	8	5.3600	1.7688	2.0000
1006	892	3501	0	8	8.5600	4.1944	4.0000
1089	892	3501	0	8	9.8800	4.5448	4.0000
326	892	5129	0	8	7.4100	2.8899	3.0000
330	892	5129	0	8	11.9400	4.8954	3.0000
1145	892	5129	0	8	4.7100	2.1666	3.0000
1401	892	5129	0	8	3.1800	1.1130	2.0000
220	892	5129	0	8	7.6500	2.3715	3.0000
1062	892	5129	0	8	9.5200	3.1416	4.0000
1448	892	2130	0	8	15.7600	6.9344	4.0000
467	892	2130	0	8	11.4300	4.9149	3.0000
710	892	2130	0	8	4.7600	2.0468	4.0000
394	892	2130	0	8	9.3900	3.2865	3.0000
1342	892	2130	0	8	11.1900	5.3712	3.0000
1199	892	2130	0	8	7.6800	3.6096	3.0000
1216	892	2130	0	8	8.4400	2.7008	4.0000
94	892	3501	0	8	2.4800	1.0912	4.0000
683	892	3501	0	8	6.4800	2.0736	3.0000
61	892	3501	0	8	1.4800	0.6364	2.0000
783	892	3501	0	8	9.8800	3.7544	4.0000
1319	892	3501	0	8	5.0400	1.7640	3.0000
481	892	6033	0	8	8.5500	2.8215	3.0000
1057	892	6033	0	8	2.8600	1.4014	2.0000
813	892	8670	0	8	4.3500	1.5225	3.0000
58	892	8670	0	8	4.6200	1.4784	2.0000
1179	892	8670	0	8	7.8900	2.6826	3.0000
104	892	8670	0	8	11.6700	5.0181	3.0000
214	892	8670	0	8	8.4600	2.7918	3.0000
297	892	8670	0	8	2.7000	0.9450	3.0000
48	892	8670	0	8	3.7600	1.3912	2.0000
797	892	8670	0	8	6.5700	3.0222	3.0000
118	892	7812	0	8	5.9200	2.9600	4.0000
994	892	2118	0	8	2.3700	0.7347	3.0000
551	892	9844	0	8	9.6300	3.1779	3.0000
821	892	9844	0	8	5.7300	2.3493	3.0000
838	892	9844	0	8	7.7400	2.3994	3.0000
788	892	9844	0	8	1.1000	0.5170	2.0000
937	892	9844	0	8	10.8300	5.3067	3.0000
488	892	9844	0	8	7.7700	2.4864	3.0000
18	892	6394	0	8	8.0100	2.8035	3.0000
534	892	3982	0	8	13.5200	4.1912	4.0000
871	892	3982	0	8	7.6200	3.5814	3.0000
688	892	3982	0	8	4.7400	2.3226	2.0000
1237	892	3982	0	8	8.2500	3.5475	3.0000
1147	892	3982	0	8	4.2600	1.6188	3.0000
272	892	3982	0	8	7.8200	3.8318	2.0000
927	892	3982	0	8	1.8900	0.5859	3.0000
618	892	298	0	8	4.2000	1.7640	3.0000
701	892	298	0	8	2.2500	0.7875	3.0000
451	892	298	0	8	7.1200	2.4208	4.0000
1500	892	5466	0	8	7.2300	2.8197	3.0000
757	892	5466	0	8	4.4100	2.0286	3.0000
1013	892	5466	0	8	6.2000	2.7280	4.0000
1389	892	5466	0	8	13.1500	5.7860	5.0000
674	892	5466	0	8	12.7200	4.4520	4.0000
1263	892	5466	0	8	3.3200	1.3944	4.0000
641	892	5466	0	8	7.9600	3.3432	2.0000
1362	892	5466	0	8	5.9600	2.5032	4.0000
898	892	3753	0	8	8.7000	3.3060	5.0000
1393	892	3753	0	8	7.4000	3.7000	4.0000
638	892	3753	0	8	12.6000	5.4180	4.0000
615	892	3753	0	8	5.4000	2.2680	4.0000
532	892	6193	0	8	15.4800	7.1208	4.0000
1347	892	6193	0	8	7.0800	2.9736	4.0000
45	892	6193	0	8	2.1200	0.9540	4.0000
95	892	2099	0	8	4.3800	1.6644	3.0000
272	892	2099	0	8	11.7300	5.8650	3.0000
155	892	2099	0	8	11.4300	5.6007	3.0000
505	892	2099	0	8	6.6800	3.2064	4.0000
1014	892	2099	0	8	2.3600	0.8260	4.0000
1043	892	2099	0	8	6.2800	3.0144	4.0000
128	892	2099	0	8	1.5900	0.7314	3.0000
36	892	4655	0	8	5.4000	1.7280	3.0000
1251	892	4655	0	8	14.3200	6.3008	4.0000
635	892	5102	0	8	5.5200	1.8216	4.0000
1011	892	5102	0	8	12.6800	4.9452	4.0000
1440	892	5102	0	8	8.4300	3.7935	3.0000
885	892	5102	0	8	2.7600	1.1868	2.0000
1407	892	5102	0	8	1.8900	0.8127	3.0000
985	892	5102	0	8	2.1600	0.9288	3.0000
1107	892	5102	0	8	5.4000	1.8900	2.0000
325	892	5102	0	8	3.0200	1.4194	2.0000
1307	892	244	0	8	5.2800	2.4288	4.0000
1284	892	244	0	8	4.8600	2.0412	2.0000
209	892	244	0	8	3.7400	1.6456	2.0000
416	892	244	0	8	6.6400	3.1208	2.0000
499	892	244	0	8	14.8000	5.3280	5.0000
568	914	10008	619	8	6.6600	2.3976	2.0000
1223	914	10008	619	8	1.7700	0.6195	3.0000
401	914	10008	619	8	2.8000	0.8960	4.0000
164	914	10008	619	8	8.9100	3.8313	3.0000
48	914	10008	619	8	5.6400	2.0304	3.0000
397	914	10008	619	8	2.7000	0.9450	2.0000
907	914	10008	619	8	13.6800	5.6088	4.0000
268	914	321	619	8	6.9200	2.9064	4.0000
1350	914	321	619	8	2.7600	1.2144	3.0000
807	914	321	619	8	4.2300	2.0304	3.0000
98	914	1930	619	8	7.3200	3.0744	4.0000
1033	914	1930	619	8	7.6400	2.3684	4.0000
197	914	1930	619	8	8.7300	4.0158	3.0000
734	914	1930	619	8	2.5200	1.0584	4.0000
1510	914	1930	619	8	1.9200	0.8640	2.0000
740	914	1930	619	8	5.9100	2.0685	3.0000
1220	914	9249	619	8	7.8000	3.8220	4.0000
1170	914	9249	619	8	10.6000	3.4980	4.0000
1320	914	9249	619	8	5.3200	2.5536	2.0000
871	914	9249	619	8	7.6200	3.3528	3.0000
1074	914	9249	619	8	9.3900	4.4133	3.0000
1291	914	9249	619	8	6.9000	2.4840	3.0000
688	914	5665	619	8	9.4800	3.0336	4.0000
1070	914	9143	619	8	14.0400	6.7392	4.0000
61	914	9143	619	8	2.9600	1.4800	4.0000
1530	914	9143	619	8	3.8100	1.2573	3.0000
654	914	9143	619	8	8.6800	3.5588	4.0000
165	914	9143	619	8	3.5000	1.1550	2.0000
488	914	9143	619	8	10.3600	5.0764	4.0000
665	914	9143	619	8	4.7100	1.4601	3.0000
52	914	1930	619	8	6.5100	2.2785	3.0000
801	914	1930	619	8	5.3000	1.6960	2.0000
443	914	4068	619	8	5.3200	2.5536	4.0000
432	914	4068	619	8	7.0500	2.8200	3.0000
50	914	4068	619	8	7.9000	3.1600	2.0000
1198	914	4068	619	8	13.7200	6.1740	4.0000
455	914	4068	619	8	6.7200	2.1504	4.0000
1252	914	4285	619	8	6.8400	3.3516	3.0000
1535	914	4285	619	8	8.7600	3.5916	3.0000
272	914	4285	619	8	11.7300	3.9882	3.0000
116	914	4285	619	8	11.9100	3.9303	3.0000
998	914	4285	619	8	5.0000	1.9000	4.0000
1468	914	4285	619	8	2.5200	1.1340	2.0000
1291	914	4592	619	8	6.9000	2.5530	3.0000
588	914	4592	619	8	4.6200	1.3860	3.0000
726	914	4592	619	8	9.6300	4.4298	3.0000
1142	914	4592	619	8	8.8500	2.8320	3.0000
454	914	10271	619	8	1.8600	0.7812	2.0000
1136	914	10271	619	8	10.8300	4.1154	3.0000
234	914	10271	619	8	8.1000	3.2400	3.0000
870	914	5881	619	8	5.9100	2.2458	3.0000
1033	914	5881	619	8	3.8200	1.8336	2.0000
1203	914	728	619	8	2.9200	1.1388	2.0000
34	914	728	619	8	6.7600	3.2448	4.0000
471	914	6394	619	8	3.3200	1.1288	4.0000
1087	914	6394	619	8	6.6400	2.6560	4.0000
384	914	6394	619	8	2.1600	0.9936	4.0000
424	914	5129	619	8	5.8000	2.7260	4.0000
1200	914	5129	619	8	5.6100	2.3562	3.0000
431	914	5129	619	8	3.8400	1.4592	4.0000
768	914	5129	619	8	11.0400	4.5264	4.0000
585	914	5129	619	8	4.3600	2.1800	2.0000
1134	914	5129	619	8	7.2800	2.9120	4.0000
630	914	5129	619	8	5.6000	2.2960	2.0000
601	914	9443	619	8	8.5200	2.5560	4.0000
1084	914	9443	619	8	5.4800	2.5208	4.0000
780	914	9443	619	8	11.3600	5.4528	4.0000
863	914	9443	619	8	8.9400	3.3078	3.0000
408	914	9143	619	8	8.8000	3.0800	4.0000
924	914	6193	619	8	5.4000	2.0520	2.0000
847	914	6193	619	8	15.3600	5.0688	4.0000
664	914	6193	619	8	6.9600	2.0880	4.0000
1213	914	6193	619	8	11.7200	4.4536	4.0000
1123	914	6193	619	8	7.8400	3.7632	4.0000
345	914	6193	619	8	10.5500	4.6420	5.0000
1414	914	6193	619	8	5.3600	2.4656	4.0000
1370	914	5512	619	8	7.1400	2.1420	3.0000
1453	914	5512	619	8	9.3300	2.7990	3.0000
1204	914	5512	619	8	8.6400	2.6784	4.0000
395	914	5512	619	8	8.8800	3.7296	4.0000
1264	914	5512	619	8	11.7500	4.1125	5.0000
628	914	5512	619	8	5.6000	1.9040	4.0000
151	914	5512	619	8	8.7300	3.4920	3.0000
1178	914	6394	619	8	18.9000	7.1820	5.0000
1274	914	6394	619	8	2.6200	1.2052	2.0000
159	914	6394	619	8	5.1300	1.7955	3.0000
802	914	6394	619	8	5.9800	1.8538	2.0000
845	914	6394	619	8	4.2600	2.0448	3.0000
402	914	9262	619	8	4.5200	2.0792	4.0000
485	914	9262	619	8	4.3800	1.7958	2.0000
735	914	1578	619	8	2.9400	1.3524	2.0000
1045	914	1578	619	8	7.4000	3.4780	2.0000
881	914	5559	619	8	5.4300	2.0091	3.0000
1004	914	5559	619	8	5.7400	2.5256	2.0000
222	914	5559	619	8	11.8500	4.3845	3.0000
1010	914	5559	619	8	10.6000	3.8160	4.0000
1347	914	5559	619	8	5.3100	2.1771	3.0000
1164	914	5559	619	8	6.8400	2.2572	4.0000
155	914	5559	619	8	11.4300	5.2578	3.0000
1204	914	9790	619	8	8.6400	3.7152	4.0000
1181	914	9790	619	8	3.5400	1.3806	2.0000
105	914	9790	619	8	14.8800	5.3568	4.0000
216	914	9790	619	8	18.0000	7.9200	5.0000
299	914	9790	619	8	6.7200	2.2176	4.0000
1057	914	6440	619	8	2.8600	1.1440	2.0000
36	914	6440	619	8	5.4000	2.1600	3.0000
812	914	6440	619	8	13.3600	4.2752	4.0000
835	914	4285	619	8	6.9800	3.2108	2.0000
1118	914	4285	619	8	8.7900	3.0765	3.0000
269	914	4285	619	8	5.6800	1.7608	2.0000
113	914	4285	619	8	6.8700	2.2671	3.0000
995	914	4285	619	8	2.3000	0.8280	2.0000
286	914	1930	619	8	4.2600	1.6614	3.0000
1207	914	1930	619	8	5.6700	1.8144	3.0000
1145	914	1930	619	8	6.2800	1.8840	4.0000
602	914	1930	619	8	10.7000	5.3500	5.0000
259	914	1930	619	8	5.7000	2.0520	3.0000
832	914	2998	619	8	12.9600	5.0544	4.0000
1514	914	2998	619	8	2.3200	0.9512	4.0000
1025	914	2998	619	8	5.8000	2.5520	4.0000
1348	914	2998	619	8	7.4100	2.3712	3.0000
1525	914	2998	619	8	19.6500	8.2530	5.0000
456	914	7448	619	8	10.6800	4.6992	4.0000
672	914	7448	619	8	10.0200	3.3066	3.0000
23	914	7448	619	8	7.0000	3.4300	4.0000
826	914	7448	619	8	7.3200	2.2692	4.0000
716	914	7448	619	8	5.4300	2.1177	3.0000
306	914	7448	619	8	15.8400	6.4944	4.0000
1121	914	7448	619	8	11.6100	5.1084	3.0000
233	914	7448	619	8	4.9200	1.9680	2.0000
609	914	7448	619	8	7.7700	2.7972	3.0000
1038	914	7448	619	8	2.9600	0.9768	4.0000
280	914	4871	619	8	5.4300	2.3349	3.0000
856	914	4871	619	8	7.1700	3.0831	3.0000
686	914	4871	619	8	3.6400	1.7472	2.0000
370	914	4871	619	8	3.6800	1.2880	4.0000
1318	914	4871	619	8	2.7900	1.3113	3.0000
31	914	4871	619	8	3.1000	1.4260	2.0000
47	914	4871	619	8	10.2800	3.2896	4.0000
70	914	5665	619	8	2.9100	1.4259	3.0000
1073	914	5665	619	8	10.3500	3.3120	3.0000
37	914	5665	619	8	3.1800	1.3038	2.0000
1172	914	5665	619	8	8.3100	3.0747	3.0000
1295	914	5665	619	8	5.5500	1.6650	3.0000
93	914	498	619	8	3.8400	1.4592	4.0000
256	914	498	619	8	7.9500	3.1800	3.0000
499	914	498	619	8	11.8400	5.8016	4.0000
183	914	498	619	8	7.2300	2.7474	3.0000
1132	914	498	619	8	6.6400	2.2576	4.0000
1402	914	498	619	8	7.7700	2.4087	3.0000
705	914	7356	619	8	2.6400	1.1616	3.0000
709	914	7356	619	8	1.7100	0.8037	3.0000
1525	914	7356	619	8	11.7900	4.2444	3.0000
223	914	7356	619	8	9.5700	2.9667	3.0000
599	914	7356	619	8	4.6400	2.2272	2.0000
1441	914	7356	619	8	2.6200	0.8122	2.0000
472	914	7356	619	8	3.2800	1.3120	4.0000
1408	914	7356	619	8	5.3000	2.6500	2.0000
1449	914	1119	619	8	2.6100	1.2789	3.0000
107	914	1119	619	8	5.4300	2.6064	3.0000
603	914	1119	619	8	3.6900	1.2546	3.0000
1405	914	1119	619	8	1.7800	0.8366	2.0000
1382	914	1119	619	8	4.5200	2.0340	4.0000
307	914	1119	619	8	4.4400	1.9980	3.0000
3	914	1119	619	8	1.6600	0.5146	2.0000
347	914	9625	619	8	4.8000	2.2080	4.0000
1029	914	9625	619	8	5.0400	2.1168	3.0000
540	914	9625	619	8	1.5300	0.6120	3.0000
860	914	8670	619	8	4.6800	1.7316	2.0000
1436	914	8670	619	8	1.8400	0.6256	2.0000
121	914	8670	619	8	8.9400	3.2184	3.0000
1363	914	8670	619	8	5.3200	2.3940	2.0000
933	914	3753	619	8	10.1400	3.4476	3.0000
804	914	3753	619	8	11.0500	3.6465	5.0000
460	914	3753	619	8	3.2200	1.0304	2.0000
1076	914	3753	619	8	9.7200	3.6936	3.0000
787	914	3753	619	8	5.9600	1.8476	4.0000
510	914	3753	619	8	2.4400	1.1956	4.0000
926	914	3753	619	8	2.2400	1.0976	4.0000
550	914	10008	619	8	4.8000	2.2560	2.0000
394	914	10008	619	8	9.3900	3.9438	3.0000
1167	914	8345	619	8	9.4000	4.2300	4.0000
1317	914	8345	619	8	9.0400	3.5256	4.0000
867	914	8345	619	8	9.4000	4.0420	5.0000
657	914	8345	619	8	8.4800	4.1552	4.0000
874	914	8345	619	8	6.3600	2.6712	4.0000
225	914	8345	619	8	15.5600	5.4460	4.0000
1206	914	8615	619	8	13.7200	4.2532	4.0000
784	914	8615	619	8	1.5600	0.5616	3.0000
907	914	8615	619	8	6.8400	2.9412	2.0000
125	914	8615	619	8	4.6400	1.6704	2.0000
308	914	7812	619	8	6.5400	2.0928	3.0000
364	914	7812	619	8	4.4000	1.8480	2.0000
1340	914	7812	619	8	5.1400	1.7990	2.0000
385	914	7812	619	8	6.2400	2.7456	4.0000
547	914	7812	619	8	4.6200	1.5246	2.0000
864	914	9143	619	8	6.5200	2.2168	4.0000
1479	914	9143	619	8	5.8400	1.9272	4.0000
776	914	9143	619	8	11.6700	3.7344	3.0000
914	914	9143	619	8	9.8400	4.3296	4.0000
1330	914	9143	619	8	6.6500	2.0615	5.0000
61	914	7711	619	8	2.9600	0.9472	4.0000
1502	914	7711	619	8	11.2400	3.9340	4.0000
294	914	7711	619	8	3.9600	1.7424	3.0000
803	914	7711	619	8	14.0400	5.6160	4.0000
1246	914	7711	619	8	6.1600	2.5872	4.0000
1475	914	7711	619	8	17.8000	8.1880	5.0000
1519	914	7711	619	8	2.4300	0.8991	3.0000
1137	914	3661	619	8	5.3100	1.9647	3.0000
195	914	3661	619	8	3.5400	1.1328	2.0000
1464	914	3661	619	8	8.8800	4.2624	3.0000
1187	914	3661	619	8	6.6000	2.0460	3.0000
45	914	3661	619	8	1.0600	0.4240	2.0000
355	914	3661	619	8	3.2400	1.5876	4.0000
1397	914	3661	619	8	4.2900	1.3299	3.0000
1387	914	3661	619	8	10.4700	3.5598	3.0000
1291	914	3661	619	8	9.2000	4.5080	4.0000
975	914	3661	619	8	11.2800	3.4968	3.0000
365	914	3661	619	8	7.9200	3.1680	2.0000
222	914	3661	619	8	11.8500	4.1475	3.0000
238	914	3661	619	8	5.9100	1.9503	3.0000
188	914	3661	619	8	7.7400	2.7090	3.0000
442	914	321	619	8	6.7200	2.4192	3.0000
1111	914	321	619	8	1.5600	0.5928	2.0000
1488	914	321	619	8	7.0200	3.2994	3.0000
358	914	321	619	8	7.5000	2.7750	2.0000
1361	914	321	619	8	7.2400	2.3892	4.0000
325	914	321	619	8	6.0400	2.1744	4.0000
1467	914	7221	619	8	11.6400	4.7724	3.0000
479	914	5512	619	8	6.4500	2.6445	3.0000
269	914	5512	619	8	11.3600	3.5216	4.0000
485	914	5512	619	8	6.5700	3.0222	3.0000
1394	914	5512	619	8	10.1200	4.0480	4.0000
225	914	5512	619	8	15.5600	6.6908	4.0000
887	914	2099	619	8	5.4000	1.7280	3.0000
172	914	2099	619	8	6.6400	2.9880	2.0000
1174	914	2099	619	8	6.8100	2.5878	3.0000
138	914	2099	619	8	8.1000	3.4830	3.0000
1274	914	2099	619	8	3.9300	1.9257	3.0000
272	914	5642	619	8	7.8200	2.9716	2.0000
875	914	5642	619	8	13.7600	4.6784	4.0000
1037	914	5642	619	8	1.7400	0.6264	3.0000
1280	914	5642	619	8	4.1100	1.8495	3.0000
964	914	5642	619	8	7.9600	2.7860	4.0000
388	914	3753	619	8	9.4000	4.0420	4.0000
525	914	3753	619	8	14.2500	5.5575	5.0000
941	914	3753	619	8	19.7500	7.1100	5.0000
837	914	3753	619	8	6.4800	2.4624	4.0000
322	914	3753	619	8	14.9000	7.0030	5.0000
725	914	3753	619	8	4.4700	1.8774	3.0000
1122	935	5559	0	8	2.9600	1.4504	4.0000
274	935	5559	0	8	11.2200	4.1514	3.0000
118	935	5559	0	8	4.4400	1.5540	3.0000
1000	935	5559	0	8	8.0700	2.7438	3.0000
1056	935	5559	0	8	8.7900	2.9886	3.0000
1309	935	7315	0	8	10.3800	3.6330	3.0000
1246	935	7315	0	8	4.6200	1.7556	3.0000
704	935	7315	0	8	4.8900	2.2983	3.0000
1552	935	1050	0	8	5.4000	2.3220	2.0000
930	935	1050	0	8	4.4400	2.1756	3.0000
94	935	1050	0	8	1.8600	0.7440	3.0000
631	935	1050	0	8	3.1200	1.0296	4.0000
993	935	1050	0	8	11.8500	3.7920	3.0000
368	935	8087	0	8	3.4200	1.3680	3.0000
611	935	8087	0	8	2.4600	1.0332	3.0000
295	935	8087	0	8	12.4800	3.8688	4.0000
1244	935	8087	0	8	3.6300	1.7061	3.0000
1100	935	8087	0	8	2.1600	0.9288	3.0000
1117	935	8087	0	8	10.9200	4.9140	3.0000
1067	935	8087	0	8	6.9600	2.3664	4.0000
584	935	5102	0	8	7.7700	3.1080	3.0000
1106	935	5102	0	8	4.5600	2.1888	3.0000
684	935	5102	0	8	1.3600	0.5168	2.0000
807	935	5102	0	8	4.2300	1.4805	3.0000
25	935	5102	0	8	6.2000	2.2940	4.0000
1227	935	5102	0	8	5.6200	2.5852	2.0000
930	935	4655	0	8	4.4400	1.5096	3.0000
880	935	4655	0	8	14.6000	5.6940	4.0000
1030	935	4655	0	8	5.2800	2.4816	2.0000
581	935	4655	0	8	11.3600	4.5440	4.0000
371	935	4655	0	8	1.9800	0.7722	3.0000
318	935	7448	0	8	7.4100	2.8158	3.0000
1133	935	7448	0	8	4.6200	2.0328	3.0000
245	935	7448	0	8	5.9600	2.1456	4.0000
208	935	7448	0	8	4.9400	2.4206	2.0000
1244	935	2130	0	8	2.4200	1.0890	2.0000
328	935	2130	0	8	2.5200	0.8568	2.0000
1516	935	2130	0	8	13.4400	6.5856	4.0000
241	935	2130	0	8	8.7300	3.9285	3.0000
950	935	2130	0	8	13.8800	6.6624	4.0000
1320	935	9990	0	8	7.9800	2.6334	3.0000
509	935	9443	0	8	3.8000	1.5200	2.0000
1364	935	9443	0	8	3.2000	1.2800	2.0000
1501	935	9443	0	8	10.0800	3.1248	4.0000
359	935	9443	0	8	5.2800	2.0064	4.0000
255	935	9443	0	8	1.2800	0.4736	2.0000
1297	935	9443	0	8	6.6400	2.3904	4.0000
142	935	9443	0	8	9.2800	4.4544	4.0000
904	935	9443	0	8	4.5000	1.5750	3.0000
875	935	6394	0	8	13.7600	5.3664	4.0000
265	935	6394	0	8	14.4400	4.4764	4.0000
122	935	6394	0	8	5.9700	2.9850	3.0000
138	935	6394	0	8	8.1000	4.0500	3.0000
88	935	6394	0	8	1.7200	0.6192	2.0000
238	935	6394	0	8	3.9400	1.9306	2.0000
1011	935	9990	0	8	9.5100	3.7089	3.0000
1388	935	9990	0	8	3.5000	1.3300	2.0000
672	935	9990	0	8	10.0200	4.4088	3.0000
1261	935	9990	0	8	2.4000	0.8400	4.0000
1138	935	3571	0	8	9.7600	3.2208	4.0000
1421	935	3571	0	8	8.5200	3.3228	3.0000
572	935	3571	0	8	7.5300	2.4096	3.0000
2	935	3571	0	8	2.2200	0.6882	3.0000
884	935	3571	0	8	5.2000	1.9240	2.0000
1354	935	3571	0	8	4.4400	1.9092	3.0000
1178	935	6075	0	8	15.1200	5.2920	4.0000
889	935	6075	0	8	4.8300	2.1735	3.0000
612	935	6075	0	8	7.1400	3.2130	3.0000
1028	935	6075	0	8	4.4800	1.3888	2.0000
359	935	9790	0	8	6.6000	3.0360	5.0000
1041	935	9790	0	8	3.5500	1.4910	5.0000
138	935	9790	0	8	13.5000	5.2650	5.0000
775	935	8204	0	8	2.8500	1.0545	3.0000
1351	935	8204	0	8	3.3400	1.0688	2.0000
1108	935	10208	0	8	4.9200	1.8696	3.0000
1497	935	10208	0	8	13.1600	6.1852	4.0000
375	935	5881	0	8	6.8700	3.0915	3.0000
991	935	5881	0	8	6.5000	3.1200	2.0000
1280	935	4655	0	8	2.7400	1.1782	2.0000
565	935	4655	0	8	1.8000	0.8820	2.0000
9	935	4655	0	8	9.6800	3.3880	4.0000
531	935	4655	0	8	2.4000	1.1520	4.0000
206	935	4655	0	8	6.3300	2.9751	3.0000
329	935	4655	0	8	6.9600	2.2968	4.0000
1105	935	4655	0	8	7.4000	3.3300	4.0000
369	935	7315	0	8	9.2000	2.9440	4.0000
572	935	7315	0	8	7.5300	3.0873	3.0000
789	935	7315	0	8	10.8600	4.6698	3.0000
140	935	7315	0	8	7.2800	3.3488	4.0000
529	935	7315	0	8	6.5700	3.2193	3.0000
506	935	7315	0	8	11.0400	5.0784	3.0000
988	935	7315	0	8	10.8300	4.5486	3.0000
70	935	8710	0	8	2.9100	1.4259	3.0000
1125	935	8710	0	8	4.4200	1.9890	2.0000
249	935	8710	0	8	3.1800	1.4946	2.0000
1318	935	8710	0	8	2.7900	1.0044	3.0000
83	935	8710	0	8	15.5200	7.1392	4.0000
260	935	8710	0	8	7.3600	3.5328	4.0000
1096	935	2475	0	8	7.6800	3.7632	3.0000
20	935	2475	0	8	8.3400	3.7530	3.0000
1275	935	2475	0	8	3.5100	1.6848	3.0000
1358	935	2475	0	8	6.3000	2.3310	3.0000
1108	935	2475	0	8	3.2800	1.0496	2.0000
299	935	2475	0	8	6.7200	3.2928	4.0000
247	935	9610	0	8	3.5600	1.3884	2.0000
157	935	9610	0	8	8.8500	3.9825	3.0000
839	935	9610	0	8	1.9800	0.7326	3.0000
350	935	9610	0	8	8.1500	2.9340	5.0000
673	935	9610	0	8	13.7000	6.4390	5.0000
850	935	9610	0	8	5.3200	1.7556	4.0000
733	935	9610	0	8	7.8000	3.6660	4.0000
325	935	9443	0	8	6.0400	1.8724	4.0000
1194	935	9443	0	8	11.2400	4.8332	4.0000
558	935	9443	0	8	3.2000	1.3440	4.0000
82	935	9443	0	8	13.5000	5.6700	5.0000
1511	935	9443	0	8	3.6000	1.7280	3.0000
1167	935	9443	0	8	7.0500	2.8200	3.0000
778	935	9610	0	8	8.1600	3.4272	3.0000
662	935	9610	0	8	6.9000	2.8290	3.0000
1011	935	9610	0	8	12.6800	5.3256	4.0000
1107	935	9610	0	8	8.1000	2.6730	3.0000
1477	935	1930	0	8	13.5000	4.3200	5.0000
1267	935	1930	0	8	3.2000	1.3440	2.0000
1484	935	1930	0	8	1.9800	0.6336	3.0000
112	935	1593	0	8	3.3900	1.2204	3.0000
249	935	1593	0	8	4.7700	2.2896	3.0000
665	935	1593	0	8	4.7100	1.9311	3.0000
975	935	1593	0	8	7.5200	3.0080	2.0000
46	935	1593	0	8	10.3200	4.6440	3.0000
1188	935	6394	0	8	3.5800	1.5394	2.0000
139	935	6394	0	8	7.1600	3.2936	4.0000
582	935	6394	0	8	15.2000	6.2320	4.0000
1225	935	6394	0	8	6.8800	2.1328	4.0000
855	935	6394	0	8	7.2300	2.3859	3.0000
825	935	1930	0	8	8.4900	3.3111	3.0000
909	935	1930	0	8	6.2000	2.5420	4.0000
659	935	1930	0	8	9.6300	4.1409	3.0000
1408	935	1930	0	8	7.9500	3.7365	3.0000
10	935	1119	0	8	5.6800	2.6696	4.0000
946	935	1119	0	8	14.2500	6.8400	5.0000
109	935	1119	0	8	15.8000	6.1620	4.0000
646	935	1119	0	8	6.4000	2.0480	5.0000
1422	935	1119	0	8	6.6900	2.0739	3.0000
286	935	7315	0	8	4.2600	1.8744	3.0000
529	935	7315	0	8	8.7600	4.1172	4.0000
213	935	7315	0	8	2.2400	0.6720	4.0000
1162	935	7315	0	8	3.1800	1.4628	2.0000
1018	935	7315	0	8	2.7900	0.9207	3.0000
1035	935	7315	0	8	3.3300	1.1988	3.0000
985	935	7315	0	8	2.1600	0.9720	3.0000
1381	935	10001	0	8	4.3400	1.7360	2.0000
759	935	10001	0	8	7.5600	3.4020	4.0000
1481	935	10001	0	8	5.7900	2.1423	3.0000
459	935	10001	0	8	2.5600	1.2800	4.0000
821	935	10001	0	8	5.7300	2.8077	3.0000
99	935	6034	0	8	7.0800	2.4072	3.0000
343	935	6034	0	8	6.9000	2.2770	3.0000
27	935	6034	0	8	10.6000	4.2400	4.0000
975	935	6034	0	8	11.2800	5.1888	3.0000
832	935	6034	0	8	9.7200	4.2768	3.0000
848	935	6034	0	8	9.0400	3.8872	4.0000
236	935	6632	0	8	5.4300	2.0091	3.0000
1052	935	6632	0	8	5.6000	2.4080	4.0000
163	935	6632	0	8	9.5200	3.3320	4.0000
540	935	6632	0	8	1.0200	0.3366	2.0000
1162	935	4647	0	8	3.1800	1.1448	2.0000
246	935	4647	0	8	6.4200	2.3754	2.0000
290	935	4647	0	8	6.8000	3.2640	4.0000
573	935	4647	0	8	13.5600	5.5596	4.0000
835	935	7356	0	8	13.9600	5.0256	4.0000
812	935	7356	0	8	6.6800	3.1396	2.0000
1295	935	7356	0	8	5.5500	2.6640	3.0000
1215	935	2118	0	8	2.9200	1.4600	2.0000
61	935	2118	0	8	2.9600	1.3616	4.0000
1236	935	2118	0	8	9.9600	4.7808	3.0000
826	935	2118	0	8	5.4900	1.7019	3.0000
450	935	5642	0	8	10.1100	4.9539	3.0000
799	935	5642	0	8	8.5200	2.6412	3.0000
1309	935	5642	0	8	13.8400	5.5360	4.0000
194	935	5642	0	8	6.7200	2.3520	2.0000
1469	935	4285	0	8	6.3900	3.1311	3.0000
127	935	4285	0	8	3.4800	1.1832	2.0000
1036	935	4285	0	8	4.2800	1.7548	2.0000
1425	935	4285	0	8	4.3600	2.0928	2.0000
1402	935	4285	0	8	7.7700	3.6519	3.0000
327	935	4285	0	8	1.8000	0.8280	3.0000
437	935	4285	0	8	5.9100	2.2458	3.0000
464	935	3411	0	8	14.2400	5.6960	4.0000
1146	935	3411	0	8	10.2800	3.7008	4.0000
657	935	3411	0	8	8.4800	3.3072	4.0000
979	935	3411	0	8	15.1200	7.2576	4.0000
1156	935	3411	0	8	3.6400	1.3832	2.0000
501	935	5466	0	8	4.3500	1.8270	3.0000
717	935	5466	0	8	11.7600	5.2920	3.0000
1366	935	3864	0	8	5.5200	1.8768	2.0000
823	935	3864	0	8	6.8600	3.0184	2.0000
480	935	3864	0	8	5.0700	2.2308	3.0000
1096	935	3864	0	8	5.1200	2.5600	2.0000
807	935	3864	0	8	2.8200	1.1844	2.0000
530	935	3864	0	8	15.0400	6.1664	4.0000
946	935	3864	0	8	5.7000	2.3370	2.0000
304	935	6033	0	8	9.4500	3.5910	5.0000
1292	935	6033	0	8	6.6600	2.4642	2.0000
616	935	6033	0	8	3.9900	1.7157	3.0000
1086	935	6033	0	8	7.5900	2.6565	3.0000
504	935	6033	0	8	5.5200	1.8768	3.0000
693	935	6033	0	8	5.9700	2.0298	3.0000
343	935	6193	0	8	6.9000	2.5530	3.0000
760	935	6193	0	8	7.4800	2.2440	4.0000
1069	935	6193	0	8	1.1400	0.4902	2.0000
554	935	6193	0	8	9.4200	3.9564	3.0000
647	935	6033	0	8	5.4800	1.8632	2.0000
1383	935	6033	0	8	5.1800	2.3828	2.0000
2	935	6033	0	8	2.2200	0.8880	3.0000
1443	935	6033	0	8	8.6800	3.9060	4.0000
235	935	6033	0	8	7.1000	2.2010	2.0000
330	935	6033	0	8	11.9400	5.1342	3.0000
773	935	6033	0	8	2.1300	0.7668	3.0000
1416	935	6033	0	8	11.1200	4.5592	4.0000
934	935	9990	0	8	3.3000	1.0890	3.0000
1350	935	9990	0	8	2.7600	1.1868	3.0000
101	935	9990	0	8	2.1600	0.8640	3.0000
730	935	9990	0	8	6.8800	3.3712	4.0000
1133	935	9990	0	8	4.6200	1.4784	3.0000
920	935	498	0	8	2.1900	0.9198	3.0000
1363	935	498	0	8	7.9800	2.7132	3.0000
448	935	498	0	8	3.0800	1.4476	2.0000
32	935	498	0	8	11.4400	5.3768	4.0000
1014	935	4655	0	8	1.7700	0.8496	3.0000
1497	935	4655	0	8	9.8700	4.9350	3.0000
49	935	4655	0	8	10.1400	3.3462	3.0000
132	935	4655	0	8	5.7600	2.1312	3.0000
1440	935	4655	0	8	8.4300	2.6976	3.0000
631	935	4655	0	8	2.3400	1.1232	3.0000
579	935	1753	0	8	1.6600	0.6308	2.0000
1001	935	5512	0	8	7.5600	3.7044	3.0000
1510	935	5512	0	8	2.8800	1.0368	3.0000
395	935	5512	0	8	11.1000	3.8850	5.0000
624	935	5512	0	8	4.9200	1.7220	2.0000
329	935	9790	0	8	3.4800	1.1484	2.0000
824	935	9790	0	8	6.3300	2.0256	3.0000
47	937	4761	0	8	5.1400	2.5700	2.0000
1262	937	4761	0	8	3.0400	1.0640	4.0000
319	937	4761	0	8	4.8000	1.9680	3.0000
30	937	4761	0	8	5.6400	1.9176	4.0000
1278	937	10208	0	8	5.6400	2.1996	2.0000
269	937	10208	0	8	8.5200	3.8340	3.0000
180	937	10208	0	8	2.0700	1.0143	3.0000
862	937	10208	0	8	5.4600	2.6208	2.0000
373	937	10208	0	8	13.8000	6.4860	5.0000
696	937	10208	0	8	2.8800	0.9504	4.0000
872	937	10208	0	8	10.0800	4.5360	4.0000
756	937	10208	0	8	8.0400	3.5376	3.0000
1418	937	3661	0	8	4.8300	2.2701	3.0000
1075	937	3661	0	8	6.1600	2.4024	4.0000
133	937	3661	0	8	2.8000	0.8960	4.0000
1401	937	3661	0	8	6.3600	1.9716	4.0000
1125	937	3661	0	8	6.6300	2.4531	3.0000
1541	937	3661	0	8	8.8500	3.8055	3.0000
293	937	3661	0	8	3.2000	1.3440	2.0000
1335	937	3661	0	8	7.2300	3.0366	3.0000
1082	937	9790	0	8	7.6400	2.5212	4.0000
912	937	9790	0	8	13.1500	6.4435	5.0000
596	937	9790	0	8	3.2000	1.0240	5.0000
74	937	1947	0	8	4.7100	1.4130	3.0000
822	937	1947	0	8	3.7200	1.1904	2.0000
1511	937	4477	0	8	3.6000	1.6920	3.0000
356	937	4477	0	8	9.4400	3.6816	4.0000
1532	937	4477	0	8	2.7800	1.0842	2.0000
1122	937	4477	0	8	2.2200	0.9768	3.0000
379	937	4477	0	8	11.5500	3.5805	3.0000
762	937	3753	0	8	14.8000	7.2520	4.0000
1045	937	3753	0	8	14.8000	6.0680	4.0000
196	937	3753	0	8	9.8800	3.3592	4.0000
40	937	3753	0	8	3.9600	1.3068	4.0000
922	937	3753	0	8	10.3600	4.0404	4.0000
979	937	3753	0	8	15.1200	6.8040	4.0000
1313	937	4647	0	8	11.7600	3.7632	3.0000
610	937	4647	0	8	9.0800	2.8148	4.0000
747	937	4647	0	8	7.3200	2.1960	4.0000
1163	937	4647	0	8	2.4600	1.0086	3.0000
759	937	5102	0	8	7.5600	3.5532	4.0000
1442	937	5102	0	8	4.9200	2.4108	3.0000
953	937	5102	0	8	10.9600	3.7264	4.0000
1275	937	5102	0	8	3.5100	1.5093	3.0000
1452	937	5102	0	8	11.5600	4.5084	4.0000
1336	937	5102	0	8	10.1700	4.1697	3.0000
127	937	5102	0	8	6.9600	3.0624	4.0000
900	937	5851	0	8	5.5800	2.2878	3.0000
923	937	9990	0	8	2.8800	1.0944	2.0000
1339	937	9990	0	8	3.9300	1.4934	3.0000
91	937	9990	0	8	10.7200	4.7168	4.0000
1133	937	9990	0	8	6.1600	2.2176	4.0000
1123	937	9990	0	8	3.9200	1.3720	2.0000
740	937	9990	0	8	7.8800	2.6792	4.0000
1376	937	3125	0	8	3.3600	1.1424	2.0000
807	937	3125	0	8	5.6400	2.3124	4.0000
131	937	3125	0	8	9.6000	3.2640	4.0000
601	937	3125	0	8	8.5200	2.8116	4.0000
903	937	5102	0	8	7.5600	3.5532	3.0000
653	937	5102	0	8	8.3400	4.0866	3.0000
1402	937	5102	0	8	7.7700	2.4864	3.0000
713	937	5102	0	8	6.9200	2.8372	2.0000
77	937	5102	0	8	8.4000	3.1080	3.0000
886	937	8928	0	8	6.2200	1.9904	2.0000
703	937	8928	0	8	8.9100	2.8512	3.0000
1252	937	8928	0	8	4.5600	1.7328	2.0000
1163	937	8928	0	8	2.4600	0.7380	3.0000
287	937	8928	0	8	3.1200	1.3728	2.0000
1393	937	9610	0	8	9.2500	4.5325	5.0000
1543	937	9610	0	8	9.9200	3.8688	4.0000
1093	937	9610	0	8	11.2400	3.8216	4.0000
883	937	9610	0	8	11.6000	4.1760	4.0000
1100	937	9610	0	8	3.6000	1.4040	5.0000
451	937	9610	0	8	5.3400	2.6166	3.0000
840	937	9610	0	8	6.8500	3.0825	5.0000
1476	937	2852	0	8	4.5200	1.7628	2.0000
1293	937	2852	0	8	2.8800	1.0080	2.0000
284	937	2852	0	8	3.9600	1.4652	4.0000
195	937	2852	0	8	3.5400	1.4160	2.0000
877	937	2852	0	8	3.1600	1.1060	2.0000
1532	937	2852	0	8	2.7800	1.2788	2.0000
1041	937	9844	0	8	1.4200	0.5254	2.0000
1430	937	9844	0	8	13.4400	6.1824	4.0000
309	937	5559	0	8	7.2400	2.8236	2.0000
924	937	5559	0	8	8.1000	3.8070	3.0000
1213	937	4477	0	8	8.7900	3.2523	3.0000
498	937	4477	0	8	7.6500	3.3660	3.0000
1087	937	4477	0	8	6.6400	2.7888	4.0000
465	937	4477	0	8	5.9000	2.4780	2.0000
1187	937	4477	0	8	6.6000	2.1780	3.0000
598	937	7711	0	8	3.0400	1.1552	2.0000
787	937	7711	0	8	2.9800	1.3708	2.0000
1363	937	7711	0	8	7.9800	3.0324	3.0000
49	937	7711	0	8	10.1400	3.7518	3.0000
1290	937	7711	0	8	16.0500	5.7780	5.0000
681	937	7711	0	8	6.9000	2.8980	3.0000
734	937	8670	0	8	1.8900	0.6048	3.0000
352	937	8670	0	8	1.3400	0.5896	2.0000
356	937	8670	0	8	4.7200	2.0296	2.0000
1171	937	8670	0	8	9.5400	4.6746	3.0000
329	937	896	0	8	5.2200	2.5056	3.0000
838	937	896	0	8	5.1600	2.3736	2.0000
868	937	896	0	8	14.3200	6.5872	4.0000
1510	937	896	0	8	2.8800	0.9216	3.0000
1554	937	896	0	8	7.6200	2.7432	3.0000
279	937	896	0	8	8.4600	2.8764	3.0000
988	937	896	0	8	7.2200	2.4548	2.0000
418	937	896	0	8	6.3200	2.5280	2.0000
548	937	7315	0	8	5.8000	2.8420	2.0000
165	937	7315	0	8	3.5000	1.4700	2.0000
1313	937	7315	0	8	7.8400	3.2144	2.0000
571	937	7315	0	8	3.7500	1.7625	3.0000
142	937	9790	0	8	6.9600	2.6448	3.0000
238	937	9790	0	8	5.9100	2.7186	3.0000
681	937	9790	0	8	9.2000	3.8640	4.0000
1324	937	9790	0	8	9.9300	3.7734	3.0000
1367	937	9790	0	8	7.1400	2.9988	2.0000
92	937	9790	0	8	4.1500	1.2865	5.0000
388	937	9790	0	8	7.0500	2.8200	3.0000
801	937	6034	0	8	5.3000	2.3320	2.0000
938	937	6034	0	8	4.8300	1.9320	3.0000
1354	937	6034	0	8	4.4400	1.8648	3.0000
106	937	6034	0	8	8.8800	3.9960	3.0000
734	937	6034	0	8	1.8900	0.6426	3.0000
1138	937	6034	0	8	7.3200	3.6600	3.0000
755	937	6034	0	8	11.9200	3.8144	4.0000
345	937	6034	0	8	6.3300	2.2155	3.0000
1261	937	4647	0	8	1.8000	0.7200	3.0000
1531	937	4647	0	8	1.5300	0.6426	3.0000
53	937	6603	0	8	10.8300	5.4150	3.0000
137	937	6603	0	8	11.1000	3.5520	3.0000
1445	937	6603	0	8	2.2200	0.7992	3.0000
636	937	6603	0	8	5.2800	1.6368	2.0000
1091	937	6603	0	8	10.6800	5.0196	3.0000
869	937	6603	0	8	6.3600	3.1800	3.0000
392	937	6603	0	8	2.6000	1.0140	2.0000
1408	937	6603	0	8	10.6000	3.6040	4.0000
858	937	3982	0	8	4.4400	1.9092	2.0000
10	937	3982	0	8	4.2600	1.3632	3.0000
1412	937	3982	0	8	3.6600	1.7568	2.0000
736	937	3982	0	8	4.2600	2.1300	2.0000
132	937	10001	0	8	5.7600	2.4768	3.0000
216	937	10001	0	8	7.2000	2.5200	2.0000
1524	937	10001	0	8	3.7800	1.3230	3.0000
1525	937	2500	0	8	7.8600	2.6724	2.0000
783	937	2500	0	8	4.9400	2.2724	2.0000
1039	937	2500	0	8	3.2400	1.4580	4.0000
1415	937	2500	0	8	7.6000	3.3440	2.0000
700	937	2500	0	8	8.0400	2.4120	3.0000
1288	937	2500	0	8	5.5200	2.3736	4.0000
666	937	2500	0	8	2.6700	1.0947	3.0000
1388	937	2500	0	8	3.5000	1.4350	2.0000
413	937	3244	0	8	4.5000	1.7550	2.0000
1322	937	3244	0	8	9.6000	3.6480	3.0000
933	937	10208	0	8	6.7600	3.1772	2.0000
589	937	10208	0	8	7.9500	3.6570	3.0000
1205	937	10208	0	8	7.8000	3.5100	3.0000
916	937	10208	0	8	7.7100	2.3901	3.0000
639	937	10208	0	8	9.8400	4.3296	3.0000
376	937	10208	0	8	9.0800	3.8136	4.0000
293	937	8928	0	8	4.8000	2.3040	3.0000
935	937	8928	0	8	8.4000	3.1080	3.0000
979	937	8928	0	8	7.5600	2.4948	2.0000
1262	937	8928	0	8	2.2800	1.1400	3.0000
1557	937	8928	0	8	2.4000	0.9120	2.0000
1401	937	8928	0	8	4.7700	2.2419	3.0000
725	937	8928	0	8	2.9800	1.2814	2.0000
966	937	3411	0	8	7.4700	2.9880	3.0000
1276	937	3411	0	8	5.7200	1.8304	4.0000
346	937	3411	0	8	4.2400	1.9080	2.0000
516	937	2998	0	8	9.2500	4.1625	5.0000
1066	937	2998	0	8	14.4500	7.2250	5.0000
976	937	2998	0	8	4.6800	1.6848	4.0000
100	937	2998	0	8	9.7500	4.6800	5.0000
1482	937	10271	0	8	2.4000	1.1040	4.0000
872	937	10271	0	8	7.5600	2.4192	3.0000
1016	937	4285	0	8	2.3400	0.8190	2.0000
1126	937	4285	0	8	4.6400	1.4384	4.0000
1209	937	4285	0	8	10.8000	5.0760	4.0000
446	937	5851	0	8	11.2500	3.6000	3.0000
547	937	5851	0	8	9.2400	2.8644	4.0000
1362	937	5851	0	8	4.4700	1.3857	3.0000
60	937	5851	0	8	5.3200	2.2876	2.0000
437	937	5851	0	8	3.9400	1.4184	2.0000
1279	937	5851	0	8	8.8800	3.1080	3.0000
310	937	5851	0	8	1.5200	0.6232	2.0000
1319	937	3864	0	8	5.0400	2.4192	3.0000
1335	937	3864	0	8	7.2300	3.3981	3.0000
1285	937	3864	0	8	3.7400	1.7204	2.0000
1532	937	3864	0	8	4.1700	1.3344	3.0000
1083	937	3864	0	8	2.0000	0.9000	4.0000
1287	937	3864	0	8	2.8000	1.2040	2.0000
1503	937	3864	0	8	8.8200	3.7926	3.0000
440	937	3864	0	8	2.0100	0.9849	3.0000
184	937	8775	0	8	10.2000	4.0800	3.0000
867	937	8775	0	8	3.7600	1.4664	2.0000
211	937	5512	0	8	13.6000	4.8960	5.0000
1200	937	5512	0	8	9.3500	4.3945	5.0000
524	937	5512	0	8	6.9600	2.2968	4.0000
994	937	5512	0	8	3.1600	1.4220	4.0000
411	937	5512	0	8	2.0400	0.8976	4.0000
600	937	5512	0	8	11.5500	5.0820	5.0000
1111	937	1050	0	8	2.3400	1.0764	3.0000
1527	937	1050	0	8	13.8400	5.8128	4.0000
279	937	1050	0	8	11.2800	4.9632	4.0000
1321	937	1050	0	8	7.4700	3.5109	3.0000
1311	937	1050	0	8	6.4400	2.7048	2.0000
928	937	1050	0	8	4.9500	1.8315	3.0000
518	937	1050	0	8	5.4400	1.8496	4.0000
395	937	5559	0	8	6.6600	3.0636	3.0000
972	937	5559	0	8	11.1500	5.0175	5.0000
801	937	5559	0	8	5.3000	1.6430	2.0000
485	937	5559	0	8	10.9500	4.0515	5.0000
1434	937	5559	0	8	1.8600	0.5580	2.0000
146	937	5559	0	8	11.4900	5.6301	3.0000
163	937	5559	0	8	9.5200	3.3320	4.0000
283	937	6632	0	8	8.1900	2.5389	3.0000
1285	937	6632	0	8	5.6100	1.9074	3.0000
249	937	6632	0	8	4.7700	2.0988	3.0000
1385	937	6632	0	8	7.2000	2.8800	3.0000
1508	937	6632	0	8	7.0800	2.9736	2.0000
986	937	6440	0	8	7.0000	2.8000	2.0000
1148	937	6440	0	8	10.7600	3.4432	4.0000
1391	937	6440	0	8	3.4800	1.1484	3.0000
900	937	5102	0	8	3.7200	1.7484	2.0000
650	937	5102	0	8	4.6500	1.9995	3.0000
1399	937	5102	0	8	5.3400	1.7088	3.0000
296	937	5102	0	8	1.5000	0.6150	3.0000
74	937	5102	0	8	4.7100	1.7427	3.0000
883	937	8928	0	8	11.6000	5.3360	4.0000
700	937	8928	0	8	8.0400	3.0552	3.0000
1249	937	8928	0	8	5.9200	1.8352	4.0000
1499	937	5512	0	8	2.7800	1.2232	2.0000
1555	937	5512	0	8	11.8000	5.0740	4.0000
972	937	5512	0	8	8.9200	4.3708	4.0000
1162	937	5512	0	8	6.3600	2.6076	4.0000
1478	937	6464	0	8	10.6400	4.7880	4.0000
789	937	6464	0	8	10.8600	4.7784	3.0000
153	937	6464	0	8	5.4400	2.7200	2.0000
90	937	6464	0	8	2.3100	0.8316	3.0000
1130	937	9610	0	8	7.7500	2.7900	5.0000
1492	937	9610	0	8	3.0400	1.0640	2.0000
1136	937	9610	0	8	14.4400	4.9096	4.0000
1059	937	9610	0	8	6.8400	2.7360	3.0000
4	937	1050	0	8	10.9200	5.3508	3.0000
194	937	1050	0	8	10.0800	4.2336	3.0000
770	937	1050	0	8	5.4900	1.8117	3.0000
1013	937	1050	0	8	6.2000	2.3560	4.0000
63	937	9443	0	8	11.8000	5.3100	4.0000
1145	937	9443	0	8	7.8500	2.9045	5.0000
1016	937	9443	0	8	3.5100	1.2636	3.0000
673	937	9443	0	8	8.2200	2.8770	3.0000
561	923	1377	0	8	2.3100	1.1319	3.0000
484	923	1377	0	8	7.2800	2.9848	2.0000
301	923	1377	0	8	1.5900	0.5883	3.0000
850	923	1377	0	8	3.9900	1.5960	3.0000
761	923	1377	0	8	3.4000	1.6660	2.0000
555	923	2118	0	8	8.6400	3.8016	3.0000
506	923	2118	0	8	11.0400	4.0848	3.0000
655	923	2118	0	8	6.9300	2.0790	3.0000
318	923	9143	0	8	7.4100	2.8158	3.0000
389	923	9143	0	8	5.3700	2.5239	3.0000
1005	923	9143	0	8	8.2200	3.0414	3.0000
302	923	9143	0	8	10.3500	3.5190	3.0000
439	923	9143	0	8	14.0000	5.8800	4.0000
1478	923	728	0	8	10.6400	4.7880	4.0000
1241	923	728	0	8	8.9400	4.2018	3.0000
1125	923	728	0	8	8.8400	4.4200	4.0000
1474	923	728	0	8	8.6000	3.7840	4.0000
1245	923	7812	0	8	9.2800	4.1760	4.0000
382	923	7812	0	8	3.2400	1.1340	2.0000
586	923	7812	0	8	5.6800	1.7040	4.0000
802	923	7812	0	8	11.9600	5.6212	4.0000
153	923	7812	0	8	8.1600	2.9376	3.0000
542	923	7812	0	8	4.5300	2.0385	3.0000
299	923	1593	0	8	5.0400	2.3688	3.0000
836	923	1593	0	8	2.3600	0.8496	2.0000
53	923	1593	0	8	14.4400	4.6208	4.0000
842	923	1593	0	8	12.8000	4.3520	4.0000
1179	923	1593	0	8	10.5200	3.8924	4.0000
996	923	1593	0	8	3.4000	1.5980	4.0000
1422	923	8928	0	8	8.9200	3.9248	4.0000
972	923	8928	0	8	6.6900	2.4084	3.0000
1176	923	8928	0	8	5.1300	2.5137	3.0000
1392	923	8928	0	8	1.6600	0.7968	2.0000
330	923	8928	0	8	15.9200	5.4128	4.0000
1132	923	8928	0	8	4.9800	1.9920	3.0000
1109	923	8928	0	8	2.2000	0.7260	4.0000
1172	923	9610	0	8	8.3100	2.5761	3.0000
163	923	9610	0	8	7.1400	2.3562	3.0000
171	923	9610	0	8	11.8000	4.1300	4.0000
853	923	9610	0	8	15.5200	6.8288	4.0000
364	923	9610	0	8	4.4000	1.4960	2.0000
687	923	9610	0	8	2.9100	0.8730	3.0000
863	923	9610	0	8	8.9400	2.9502	3.0000
154	923	2475	0	8	5.8800	1.8816	3.0000
903	923	2475	0	8	7.5600	2.8728	3.0000
214	923	2475	0	8	8.4600	2.6226	3.0000
1130	923	8345	0	8	6.2000	1.9220	4.0000
1506	923	8345	0	8	10.2900	3.3957	3.0000
377	923	8345	0	8	8.4000	3.0240	4.0000
560	923	3857	0	8	3.6000	1.6200	3.0000
910	923	3857	0	8	5.5200	2.5944	3.0000
1005	923	3857	0	8	10.9600	3.9456	4.0000
1448	923	3857	0	8	7.8800	2.4428	2.0000
1166	923	2118	0	8	6.6300	2.9835	3.0000
1382	923	2118	0	8	3.3900	1.6950	3.0000
733	923	2118	0	8	5.8500	2.1060	3.0000
1122	923	2118	0	8	2.2200	1.0656	3.0000
1099	923	2118	0	8	9.7200	4.0824	3.0000
24	923	2118	0	8	5.1900	2.4393	3.0000
134	923	2118	0	8	7.2900	2.4057	3.0000
477	923	298	0	8	2.5800	1.2642	3.0000
1159	923	298	0	8	11.3400	4.8762	3.0000
257	923	298	0	8	1.5900	0.6678	3.0000
993	923	298	0	8	15.8000	7.5840	4.0000
740	923	7315	0	8	5.9100	2.0685	3.0000
757	923	7315	0	8	2.9400	1.1172	2.0000
707	923	7315	0	8	5.6100	2.6367	3.0000
1063	923	1753	0	8	9.5400	2.9574	3.0000
520	923	1753	0	8	11.2000	4.4800	4.0000
591	923	1753	0	8	3.5100	1.2636	3.0000
1206	923	1753	0	8	10.2900	3.9102	3.0000
503	923	1753	0	8	5.5800	2.2878	3.0000
641	923	1753	0	8	15.9200	4.7760	4.0000
1057	923	1753	0	8	5.7200	2.6884	4.0000
953	923	1753	0	8	8.2200	2.5482	3.0000
1263	923	896	0	8	3.3200	1.2948	4.0000
282	923	896	0	8	2.7900	1.1439	3.0000
525	923	896	0	8	11.4000	5.0160	4.0000
209	923	896	0	8	5.6100	1.8513	3.0000
1157	923	896	0	8	13.4400	6.5856	4.0000
1014	923	896	0	8	2.3600	0.7316	4.0000
731	923	7711	0	8	11.4300	5.1435	3.0000
735	923	7711	0	8	5.8800	2.4108	4.0000
1550	923	7711	0	8	7.2400	3.6200	4.0000
248	923	7711	0	8	1.7200	0.6708	2.0000
625	923	7711	0	8	6.4400	2.2540	4.0000
1467	923	7711	0	8	15.5200	4.9664	4.0000
1077	923	9790	0	8	18.4000	7.7280	5.0000
95	923	9790	0	8	2.9200	1.4016	2.0000
338	923	9790	0	8	1.1400	0.4560	2.0000
22	923	9790	0	8	9.1600	3.5724	4.0000
971	923	9790	0	8	11.4000	4.4460	4.0000
727	923	8775	0	8	5.7300	2.0628	3.0000
1143	923	8775	0	8	5.2800	1.8480	3.0000
1453	923	8775	0	8	12.4400	5.1004	4.0000
937	923	8775	0	8	14.4400	4.9096	4.0000
927	923	8775	0	8	1.2600	0.4032	2.0000
544	923	8775	0	8	8.8500	2.8320	3.0000
767	923	1593	0	8	4.3500	1.6965	3.0000
611	923	1593	0	8	2.4600	1.1808	3.0000
1493	923	1593	0	8	19.8000	8.7120	5.0000
442	923	6033	0	8	8.9600	3.4048	4.0000
831	923	6033	0	8	6.3200	2.1488	4.0000
808	923	6033	0	8	5.5600	2.0016	4.0000
1290	923	6033	0	8	16.0500	6.2595	5.0000
1401	923	6033	0	8	4.7700	2.3373	3.0000
1484	923	6033	0	8	3.3000	1.4520	5.0000
1467	923	2500	0	8	7.7600	3.0264	2.0000
1284	923	2500	0	8	4.8600	1.7010	2.0000
275	923	2500	0	8	13.0800	4.8396	4.0000
186	923	2500	0	8	6.6900	2.6760	3.0000
868	923	2500	0	8	10.7400	3.8664	3.0000
1523	923	2500	0	8	3.1200	1.4352	2.0000
1032	923	9790	0	8	2.2000	0.8140	4.0000
1421	923	9790	0	8	11.3600	5.2256	4.0000
299	923	5512	0	8	3.3600	1.2768	2.0000
915	923	5512	0	8	8.6100	4.0467	3.0000
1204	923	4477	0	8	6.4800	2.3328	3.0000
489	923	4477	0	8	7.2300	3.1089	3.0000
1078	923	4477	0	8	6.5600	2.7552	4.0000
455	923	4477	0	8	3.3600	1.4112	2.0000
1177	923	4477	0	8	4.6200	1.5246	3.0000
589	923	7448	0	8	5.3000	2.1200	2.0000
778	923	7448	0	8	5.4400	2.4480	2.0000
1354	923	7448	0	8	4.4400	1.6872	3.0000
137	923	7448	0	8	11.1000	3.9960	3.0000
1378	923	7448	0	8	2.9200	1.0512	4.0000
769	923	7448	0	8	1.7700	0.7434	3.0000
725	923	8670	0	8	4.4700	1.3857	3.0000
343	923	8670	0	8	4.6000	2.0240	2.0000
347	923	8670	0	8	2.4000	1.0320	2.0000
1162	923	8670	0	8	4.7700	2.3373	3.0000
320	923	728	0	8	9.7800	3.8142	3.0000
829	923	728	0	8	10.8500	4.0145	5.0000
858	923	728	0	8	6.6600	2.4642	3.0000
1501	923	728	0	8	7.5600	3.2508	3.0000
1545	923	728	0	8	6.8700	2.4045	3.0000
1148	923	728	0	8	8.0700	2.7438	3.0000
299	923	728	0	8	5.0400	1.7136	3.0000
1287	923	728	0	8	4.2000	1.6800	3.0000
539	923	7221	0	8	11.2200	4.0392	3.0000
156	923	7221	0	8	1.1000	0.3520	2.0000
1304	923	7221	0	8	1.3400	0.4556	2.0000
1448	923	5881	0	8	7.8800	3.1520	2.0000
545	923	5881	0	8	4.3500	1.5660	3.0000
1281	923	5881	0	8	8.3100	3.2409	3.0000
1555	923	5881	0	8	5.9000	2.8320	2.0000
1045	923	5481	0	8	7.4000	3.1080	2.0000
996	923	5481	0	8	3.4000	1.0200	4.0000
1145	923	5481	0	8	4.7100	1.8840	3.0000
696	923	5481	0	8	2.8800	1.2096	4.0000
486	923	5481	0	8	2.2800	1.0032	2.0000
702	923	5481	0	8	11.5200	3.8016	3.0000
513	923	1930	0	8	2.3200	1.0904	4.0000
1035	923	1930	0	8	3.3300	1.0323	3.0000
613	923	1930	0	8	5.4600	2.5116	3.0000
736	923	1930	0	8	6.3900	2.8116	3.0000
1511	923	1930	0	8	2.4000	1.1040	2.0000
742	923	1930	0	8	4.9400	1.7290	2.0000
77	923	9249	0	8	8.4000	3.6960	3.0000
1032	923	8775	0	8	1.6500	0.7260	3.0000
1009	923	8775	0	8	8.9100	4.3659	3.0000
1492	923	8775	0	8	6.0800	2.1280	4.0000
44	923	8775	0	8	8.7900	3.6918	3.0000
440	923	6387	0	8	1.3400	0.5360	2.0000
816	923	6387	0	8	11.4500	3.5495	5.0000
1532	923	9844	0	8	2.7800	1.1676	2.0000
656	923	9844	0	8	7.7000	2.8490	2.0000
167	923	9844	0	8	2.4000	0.9360	4.0000
390	923	5559	0	8	14.9600	4.9368	4.0000
966	923	5559	0	8	4.9800	2.4402	2.0000
820	923	1050	0	8	1.4000	0.4760	2.0000
64	923	1050	0	8	4.8300	2.0769	3.0000
87	923	6464	0	8	5.3400	1.8156	3.0000
703	923	6464	0	8	11.8800	4.7520	4.0000
414	923	6464	0	8	8.3100	3.8226	3.0000
358	923	4761	0	8	11.2500	5.1750	3.0000
720	923	4761	0	8	2.5800	0.9288	3.0000
364	923	4761	0	8	8.8000	3.3440	4.0000
287	923	4761	0	8	6.2400	2.4960	4.0000
104	923	4761	0	8	11.6700	5.7183	3.0000
653	923	4761	0	8	5.5600	1.6680	2.0000
564	923	4761	0	8	2.6400	1.2144	4.0000
999	923	4647	0	8	5.4200	2.6558	2.0000
1482	923	4647	0	8	1.8000	0.6300	3.0000
34	923	4647	0	8	3.3800	1.5886	2.0000
117	923	4647	0	8	8.2500	3.7950	3.0000
1425	923	4647	0	8	6.5400	2.9430	3.0000
616	923	4647	0	8	2.6600	0.8246	2.0000
1486	923	4647	0	8	3.5600	1.5664	2.0000
1070	923	1419	0	8	14.0400	7.0200	4.0000
953	923	1419	0	8	8.2200	2.6304	3.0000
1303	923	1419	0	8	2.7200	1.1152	4.0000
1398	923	1419	0	8	6.3000	2.3310	2.0000
283	923	1419	0	8	5.4600	1.8564	2.0000
31	923	8592	0	8	3.1000	1.1160	2.0000
1439	923	8345	0	8	4.5000	1.9800	3.0000
957	923	3244	0	8	8.9100	3.5640	3.0000
1267	923	3244	0	8	4.8000	1.5360	3.0000
337	923	3244	0	8	1.5000	0.6600	2.0000
507	923	2852	0	8	10.1200	4.4528	4.0000
1056	923	2852	0	8	8.7900	4.3071	3.0000
967	923	2852	0	8	1.8300	0.6405	3.0000
91	923	2852	0	8	8.0400	3.8592	3.0000
1473	923	10208	0	8	9.4400	4.4368	4.0000
863	923	10208	0	8	8.9400	2.9502	3.0000
1104	923	4655	0	8	4.9000	2.4500	2.0000
1214	923	4655	0	8	3.9600	1.7028	3.0000
1297	923	4655	0	8	6.6400	2.7888	4.0000
1047	923	4655	0	8	6.4600	3.0362	2.0000
1270	923	486	0	8	8.0700	3.3894	3.0000
301	923	486	0	8	1.5900	0.7155	3.0000
1237	923	486	0	8	8.2500	2.8050	3.0000
1020	923	1419	0	8	1.5300	0.6579	3.0000
1463	923	1419	0	8	5.9400	1.7820	3.0000
134	923	1419	0	8	7.2900	3.5721	3.0000
1276	923	8870	0	8	4.2900	2.1021	3.0000
1426	923	8870	0	8	11.2200	4.2636	3.0000
977	923	8870	0	8	2.2800	0.7752	3.0000
1181	923	8870	0	8	5.3100	1.9116	3.0000
1397	923	8870	0	8	5.7200	2.5168	4.0000
334	923	8870	0	8	2.3400	0.7956	3.0000
1137	923	8870	0	8	5.3100	2.6550	3.0000
1457	923	2500	0	8	10.0200	3.1062	3.0000
1274	923	2500	0	8	3.9300	1.2969	3.0000
265	923	2500	0	8	10.8300	3.7905	3.0000
175	923	2500	0	8	15.4000	6.7760	4.0000
858	923	2500	0	8	4.4400	1.5096	2.0000
369	923	2500	0	8	6.9000	2.0700	3.0000
691	923	2500	0	8	8.5500	2.8215	3.0000
868	923	2500	0	8	14.3200	4.7256	4.0000
165	915	5512	619	8	5.2500	1.7850	3.0000
1380	915	5512	619	8	18.1000	6.6970	5.0000
84	915	1419	619	8	8.4300	3.6249	3.0000
461	915	1419	619	8	8.1600	3.6720	3.0000
890	915	1419	619	8	7.8300	2.6622	3.0000
334	915	1419	619	8	1.5600	0.6864	2.0000
856	915	1419	619	8	4.7800	1.9120	2.0000
428	915	4647	619	8	2.6800	1.1524	4.0000
989	915	4647	619	8	2.5200	1.0080	3.0000
35	915	4647	619	8	8.8400	4.2432	4.0000
611	915	4647	619	8	2.4600	0.9102	3.0000
440	915	4647	619	8	2.6800	0.8844	4.0000
124	915	4647	619	8	3.6300	1.3431	3.0000
1073	915	4647	619	8	13.8000	5.5200	4.0000
1343	915	4647	619	8	5.7400	2.8126	2.0000
1024	915	6193	619	8	15.8000	6.1620	4.0000
1147	915	6193	619	8	2.8400	1.3064	2.0000
365	915	6193	619	8	7.9200	3.0888	2.0000
1153	915	6193	619	8	2.0800	0.7904	4.0000
1490	915	6193	619	8	4.2000	1.8060	3.0000
1307	915	6193	619	8	3.9600	1.3860	3.0000
298	915	6193	619	8	11.3200	5.4336	4.0000
1346	915	486	619	8	9.4000	4.2300	4.0000
1323	915	486	619	8	5.8800	2.4108	2.0000
248	915	486	619	8	1.7200	0.6536	2.0000
358	915	486	619	8	11.2500	5.2875	3.0000
441	915	486	619	8	2.2800	0.8436	4.0000
1200	915	7356	619	8	3.7400	1.5334	2.0000
179	915	7356	619	8	8.2500	3.4650	3.0000
955	915	7356	619	8	15.3200	5.0556	4.0000
978	915	5102	619	8	4.8000	2.3040	3.0000
1260	915	5102	619	8	2.0100	0.7437	3.0000
412	915	5102	619	8	2.7600	0.9108	2.0000
256	915	5102	619	8	7.9500	2.7825	3.0000
1138	915	5102	619	8	7.3200	2.7816	3.0000
428	915	2998	619	8	2.6800	1.2060	4.0000
1350	915	2998	619	8	2.7600	0.9108	3.0000
1287	915	2998	619	8	5.6000	2.4640	4.0000
745	915	2998	619	8	2.5500	1.0200	3.0000
401	915	2998	619	8	2.1000	0.7770	3.0000
1017	915	2998	619	8	11.5600	5.2020	4.0000
1551	915	9990	619	8	4.6400	2.3200	4.0000
1002	915	298	619	8	8.2800	3.9744	3.0000
432	915	298	619	8	4.7000	2.1620	2.0000
1108	915	7812	619	8	4.9200	2.1648	3.0000
1258	915	7812	619	8	1.8300	0.7869	3.0000
808	915	7812	619	8	5.5600	2.3908	4.0000
598	915	7812	619	8	6.0800	2.9792	4.0000
815	915	7812	619	8	3.6800	1.5088	4.0000
166	915	7812	619	8	7.4100	2.2971	3.0000
468	915	3857	619	8	5.2200	2.4534	3.0000
46	915	3857	619	8	10.3200	3.4056	3.0000
168	915	3857	619	8	5.0400	1.5624	4.0000
944	915	3857	619	8	2.6400	0.7920	3.0000
588	915	3857	619	8	4.6200	1.4322	3.0000
512	915	3857	619	8	8.2200	3.4524	3.0000
328	915	3857	619	8	3.7800	1.3230	3.0000
878	915	3857	619	8	5.6100	1.9074	3.0000
1021	915	5665	619	8	3.6600	1.7568	3.0000
771	915	5665	619	8	4.4800	1.3440	4.0000
1520	915	5665	619	8	6.9300	2.2869	3.0000
418	915	5665	619	8	6.3200	2.7176	2.0000
195	915	5665	619	8	5.3100	2.1240	3.0000
1102	915	10008	619	8	5.7000	1.7670	3.0000
918	915	10008	619	8	8.9100	4.0986	3.0000
1468	915	10008	619	8	3.7800	1.6254	3.0000
1378	915	10008	619	8	1.4600	0.6570	2.0000
642	915	1947	619	8	4.9800	1.5438	3.0000
326	915	1947	619	8	9.8800	3.6556	4.0000
1274	915	1947	619	8	5.2400	2.6200	4.0000
552	915	486	619	8	1.6500	0.5445	3.0000
1008	915	486	619	8	2.6700	1.0947	3.0000
785	915	486	619	8	4.5600	1.3680	2.0000
309	915	486	619	8	10.8600	4.9956	3.0000
1324	915	486	619	8	9.9300	4.8657	3.0000
1395	915	486	619	8	8.8500	2.8320	3.0000
453	915	486	619	8	5.8400	2.4528	2.0000
546	915	9610	619	8	8.3400	3.3360	3.0000
589	915	9610	619	8	5.3000	2.2790	2.0000
306	915	8615	619	8	7.9200	3.1680	2.0000
163	915	8615	619	8	7.1400	2.2848	3.0000
179	915	8615	619	8	8.2500	2.5575	3.0000
130	915	8615	619	8	6.6900	2.0070	3.0000
279	915	8615	619	8	5.6400	2.0304	2.0000
263	915	5559	619	8	15.2000	7.1440	4.0000
1438	915	5559	619	8	5.4800	2.5756	4.0000
290	915	2130	619	8	5.1000	2.2440	3.0000
213	915	2130	619	8	2.2400	0.8064	4.0000
30	915	2130	619	8	5.6400	2.7636	4.0000
676	915	2130	619	8	9.8700	4.7376	3.0000
21	915	5665	619	8	6.9900	2.4465	3.0000
264	915	5665	619	8	8.3400	3.0858	3.0000
1506	915	5665	619	8	6.8600	2.8126	2.0000
896	915	5665	619	8	8.0400	4.0200	3.0000
753	915	5665	619	8	5.6700	2.6082	3.0000
1069	915	6387	619	8	1.7100	0.8550	3.0000
1379	915	6387	619	8	5.7600	2.3040	3.0000
863	915	6387	619	8	11.9200	4.8872	4.0000
853	915	6387	619	8	15.5200	6.8288	4.0000
916	915	7315	619	8	10.2800	3.4952	4.0000
1092	915	7315	619	8	9.5200	2.8560	4.0000
1209	915	9480	619	8	10.8000	3.9960	4.0000
213	915	9480	619	8	1.6800	0.5544	3.0000
816	915	9480	619	8	6.8700	3.4350	3.0000
1392	915	9480	619	8	2.4900	0.9462	3.0000
30	915	3125	619	8	5.6400	2.6508	4.0000
1462	915	3125	619	8	2.1900	1.0950	3.0000
986	915	3125	619	8	17.5000	6.8250	5.0000
443	915	3125	619	8	2.6600	0.9310	2.0000
513	915	3125	619	8	1.7400	0.6438	3.0000
1129	915	3125	619	8	9.7200	3.8880	4.0000
1152	915	10001	619	8	7.8900	3.7872	3.0000
1502	915	10001	619	8	8.4300	2.7819	3.0000
453	915	10001	619	8	11.6800	5.3728	4.0000
896	915	10001	619	8	8.0400	3.1356	3.0000
1539	915	10001	619	8	7.1600	2.7208	2.0000
1169	915	10001	619	8	11.9200	5.2448	4.0000
1452	915	10001	619	8	5.7800	1.7340	2.0000
161	915	6632	619	8	3.0400	1.4592	2.0000
1016	915	6632	619	8	3.5100	1.1934	3.0000
1153	915	6632	619	8	1.5600	0.4992	3.0000
11	915	6632	619	8	14.0400	4.3524	4.0000
1466	915	6632	619	8	5.4000	1.7280	3.0000
950	915	6632	619	8	6.9400	2.9842	2.0000
201	915	9844	619	8	6.7500	2.3625	3.0000
484	915	9844	619	8	7.2800	2.9848	2.0000
1430	915	4647	619	8	13.4400	5.9136	4.0000
454	915	8870	619	8	1.8600	0.5766	2.0000
1257	915	8870	619	8	3.8800	1.8236	2.0000
1234	915	8870	619	8	1.6800	0.8400	3.0000
159	915	8870	619	8	5.1300	2.0007	3.0000
1413	915	8870	619	8	10.1400	3.4476	3.0000
1496	915	8870	619	8	7.4100	3.7050	3.0000
1247	915	8870	619	8	5.0400	1.6632	3.0000
437	915	8870	619	8	3.9400	1.6154	2.0000
75	915	5512	619	8	2.7200	0.9520	4.0000
105	915	5512	619	8	18.6000	8.1840	5.0000
747	915	5512	619	8	3.6600	1.2444	2.0000
791	915	5512	619	8	8.6000	3.6120	4.0000
1074	915	5512	619	8	9.3900	4.1316	3.0000
225	915	5512	619	8	19.4500	6.4185	5.0000
7	915	7711	619	8	10.4400	3.1320	4.0000
1436	915	7711	619	8	3.6800	1.5456	4.0000
1093	915	7711	619	8	8.4300	3.4563	3.0000
1249	915	8775	619	8	5.9200	1.8352	4.0000
827	915	8775	619	8	2.8500	1.0545	3.0000
950	915	8775	619	8	10.4100	4.4763	3.0000
167	915	8775	619	8	1.2000	0.4920	2.0000
351	915	8239	619	8	8.2800	2.6496	3.0000
821	915	8239	619	8	5.7300	2.5785	3.0000
1382	915	8239	619	8	3.3900	1.4916	3.0000
427	915	8239	619	8	4.2800	1.3268	2.0000
1004	915	8239	619	8	11.4800	4.3624	4.0000
833	915	8239	619	8	4.7800	1.4340	2.0000
901	915	1578	619	8	8.9700	3.8571	3.0000
1529	915	1578	619	8	9.8100	4.7088	3.0000
375	915	1578	619	8	6.8700	2.3358	3.0000
1550	915	1578	619	8	3.6200	1.6652	2.0000
880	915	3125	619	8	14.6000	4.5260	4.0000
764	915	3125	619	8	15.2400	6.5532	4.0000
1113	915	3125	619	8	3.3500	1.2060	5.0000
65	915	3125	619	8	11.2800	4.6248	3.0000
508	915	3125	619	8	7.5800	3.5626	2.0000
1151	915	3125	619	8	1.2400	0.4960	2.0000
1431	915	6387	619	8	11.2800	4.2864	4.0000
328	915	6387	619	8	6.3000	2.3310	5.0000
106	915	6387	619	8	8.8800	3.8184	3.0000
1187	915	6387	619	8	8.8000	4.3120	4.0000
572	915	6033	619	8	10.0400	3.9156	4.0000
1460	915	8775	619	8	4.2600	1.8744	2.0000
971	915	8775	619	8	8.5500	3.4200	3.0000
1294	915	8775	619	8	5.1600	2.2188	3.0000
1470	915	8775	619	8	4.8200	1.5424	2.0000
961	915	7356	619	8	3.9300	1.5720	3.0000
911	915	7356	619	8	7.8800	3.1520	4.0000
1061	915	7356	619	8	4.9800	1.5936	3.0000
611	915	7356	619	8	3.2800	1.5088	4.0000
815	915	7356	619	8	2.7600	1.2420	3.0000
762	915	7812	619	8	11.1000	4.2180	3.0000
20	915	7812	619	8	11.1200	4.8928	4.0000
276	915	7812	619	8	15.4400	5.5584	4.0000
652	915	7812	619	8	3.3400	1.1690	2.0000
1274	915	5466	619	8	2.6200	1.0480	2.0000
359	915	5466	619	8	3.9600	1.9800	3.0000
403	915	5466	619	8	6.2000	2.7900	4.0000
685	915	5466	619	8	6.1200	2.8764	4.0000
1395	915	5466	619	8	14.7500	4.5725	5.0000
825	915	5466	619	8	14.1500	5.6600	5.0000
149	915	5466	619	8	7.4700	2.6892	3.0000
292	915	1377	619	8	5.4300	1.8462	3.0000
602	915	1377	619	8	4.2800	2.0116	2.0000
86	915	1377	619	8	8.9100	4.0986	3.0000
954	915	1377	619	8	5.2200	1.6704	3.0000
572	915	1377	619	8	5.0200	1.9076	2.0000
162	915	1377	619	8	5.7000	2.0520	2.0000
977	915	1377	619	8	2.2800	0.8208	3.0000
615	915	6569	619	8	4.0500	1.9035	3.0000
1464	915	9262	619	8	14.8000	6.6600	5.0000
1015	915	9262	619	8	6.5700	2.0367	3.0000
805	915	9262	619	8	11.5200	5.0688	4.0000
1021	915	9262	619	8	2.4400	1.0492	2.0000
372	915	9262	619	8	11.9400	5.8506	3.0000
761	915	9262	619	8	5.1000	2.0910	3.0000
738	915	9262	619	8	7.4000	2.5900	4.0000
1311	915	8087	619	8	9.6600	3.8640	3.0000
303	915	8087	619	8	7.7400	3.5604	3.0000
213	915	8087	619	8	1.1200	0.4256	2.0000
895	915	8087	619	8	1.9500	0.6045	3.0000
1551	915	8087	619	8	2.3200	0.8352	2.0000
729	915	8087	619	8	6.8800	2.8896	4.0000
492	915	8087	619	8	7.0800	2.4780	4.0000
375	915	8087	619	8	6.8700	3.2976	3.0000
159	915	8204	619	8	3.4200	1.0602	2.0000
230	915	8204	619	8	4.7600	1.7136	4.0000
845	915	8204	619	8	4.2600	1.8318	3.0000
142	915	8204	619	8	6.9600	2.8536	3.0000
246	915	896	619	8	9.6300	4.2372	3.0000
796	915	896	619	8	3.9600	1.5444	3.0000
292	915	896	619	8	7.2400	2.5340	4.0000
1198	915	2099	619	8	6.8600	2.5382	2.0000
616	915	2099	619	8	2.6600	1.0108	2.0000
805	915	2099	619	8	5.7600	2.3616	2.0000
1382	915	2099	619	8	2.2600	0.9944	2.0000
67	915	2099	619	8	7.4400	2.9760	4.0000
1309	915	2099	619	8	10.3800	3.7368	3.0000
666	915	6033	619	8	2.6700	1.1481	3.0000
656	915	6033	619	8	11.5500	4.5045	3.0000
273	915	6033	619	8	6.5400	2.6814	3.0000
277	915	6033	619	8	9.6400	2.8920	4.0000
1092	915	6033	619	8	4.7600	1.9040	2.0000
1348	915	6033	619	8	4.9400	2.1242	2.0000
231	915	3501	619	8	10.6000	4.8760	4.0000
1206	915	3501	619	8	13.7200	4.3904	4.0000
1395	915	3501	619	8	11.8000	5.1920	4.0000
414	915	3501	619	8	8.3100	3.5733	3.0000
657	915	3501	619	8	8.4800	3.6464	4.0000
341	915	3501	619	8	11.0800	5.4292	4.0000
1289	915	3501	619	8	4.8400	1.9844	4.0000
380	915	3571	619	8	4.8800	2.0984	4.0000
757	915	3571	619	8	4.4100	2.0286	3.0000
1185	915	3571	619	8	2.7000	1.1070	2.0000
630	915	3571	619	8	8.4000	3.0240	3.0000
1152	915	3571	619	8	10.5200	3.4716	4.0000
730	915	3571	619	8	5.1600	1.7028	3.0000
853	915	3571	619	8	11.6400	4.8888	3.0000
1076	915	6464	619	8	9.7200	4.0824	3.0000
626	915	6464	619	8	3.8700	1.3545	3.0000
416	915	6464	619	8	9.9600	3.9840	3.0000
633	915	6464	619	8	2.2200	1.0212	3.0000
1542	915	6464	619	8	2.8500	1.1115	3.0000
194	915	2118	619	8	10.0800	4.3344	3.0000
156	915	2118	619	8	2.2000	0.7700	4.0000
999	915	2118	619	8	5.4200	2.6558	2.0000
443	915	2118	619	8	3.9900	1.3566	3.0000
965	915	2118	619	8	4.5900	1.8360	3.0000
543	915	2118	619	8	4.9200	1.5744	3.0000
233	915	2139	619	8	7.3800	2.9520	3.0000
1182	915	2139	619	8	5.6000	2.3520	4.0000
1452	915	2139	619	8	14.4500	4.4795	5.0000
1013	915	9262	619	8	6.2000	2.9140	4.0000
790	915	9262	619	8	1.5400	0.7084	2.0000
314	915	9262	619	8	7.4000	2.2940	4.0000
31	915	2998	619	8	6.2000	1.9220	4.0000
619	915	2998	619	8	11.2500	4.2750	5.0000
1555	915	2998	619	8	5.9000	2.1240	2.0000
719	915	2998	619	8	9.8000	3.5280	4.0000
1489	915	3857	619	8	5.1900	2.3355	3.0000
1333	915	3857	619	8	1.8600	0.5766	2.0000
657	915	3857	619	8	6.3600	3.1164	3.0000
713	915	3857	619	8	10.3800	5.1900	3.0000
234	915	3571	619	8	8.1000	3.4020	3.0000
1542	915	3571	619	8	1.9000	0.6460	2.0000
793	915	498	619	8	8.5500	3.5910	3.0000
278	915	498	619	8	10.0800	3.8304	3.0000
267	915	498	619	8	1.6600	0.5644	2.0000
583	915	1753	619	8	4.8300	2.0769	3.0000
38	958	8775	622	8	3.9300	1.1790	3.0000
508	958	8775	622	8	15.1600	6.3672	4.0000
1484	958	8775	622	8	1.3200	0.6336	2.0000
115	958	8775	622	8	1.3000	0.5330	2.0000
1407	958	6075	622	8	1.8900	0.8127	3.0000
718	958	6075	622	8	9.2800	3.8976	4.0000
82	958	6075	622	8	5.4000	2.2680	2.0000
1163	958	6075	622	8	2.4600	0.8610	3.0000
645	958	6394	622	8	13.2800	6.1088	4.0000
1421	958	6394	622	8	8.5200	2.9820	3.0000
1065	958	6394	622	8	3.7600	1.6920	2.0000
582	958	2099	622	8	7.6000	3.3440	2.0000
878	958	2099	622	8	3.7400	1.2342	2.0000
1447	958	8087	622	8	11.8400	5.6832	4.0000
1398	958	8087	622	8	12.6000	5.1660	4.0000
1547	958	8087	622	8	7.1400	3.2844	3.0000
1098	958	8087	622	8	5.5600	1.7792	4.0000
888	958	8087	622	8	3.5200	1.5840	4.0000
1104	958	8087	622	8	7.3500	2.7930	3.0000
455	958	8087	622	8	6.7200	2.9568	4.0000
1241	958	8615	622	8	8.9400	2.7714	3.0000
20	958	8615	622	8	5.5600	2.2240	2.0000
1395	958	8615	622	8	8.8500	3.1860	3.0000
1312	958	5481	622	8	3.0600	1.1016	2.0000
636	958	5481	622	8	10.5600	3.3792	4.0000
692	958	5481	622	8	6.2000	2.1080	4.0000
109	958	5481	622	8	7.9000	3.4760	2.0000
713	958	5481	622	8	13.8400	4.7056	4.0000
875	958	5481	622	8	10.3200	3.7152	3.0000
1118	958	5481	622	8	5.8600	2.2268	2.0000
802	958	5481	622	8	8.9700	3.7674	3.0000
1188	958	8928	622	8	3.5800	1.2530	2.0000
566	958	8928	622	8	5.3400	2.0826	3.0000
1288	958	8928	622	8	5.5200	2.6496	4.0000
267	958	8928	622	8	3.3200	1.4608	4.0000
344	958	9249	622	8	9.1200	2.9184	4.0000
1226	958	9249	622	8	8.8800	3.3744	3.0000
1282	958	9249	622	8	6.8800	2.5456	2.0000
466	958	5129	622	8	7.8900	3.0771	3.0000
443	958	5129	622	8	3.9900	1.2768	3.0000
926	958	5129	622	8	1.1200	0.3472	2.0000
623	958	5129	622	8	7.2000	2.5920	4.0000
26	958	5129	622	8	2.6400	1.1352	3.0000
1334	958	5129	622	8	5.5200	1.9872	3.0000
1384	958	728	622	8	7.7100	2.7756	3.0000
862	958	5642	622	8	8.1900	3.8493	3.0000
1212	958	5642	622	8	1.5900	0.6201	3.0000
163	958	5642	622	8	11.9000	4.5220	5.0000
193	958	5642	622	8	11.0400	4.0848	3.0000
835	958	5642	622	8	10.4700	4.5021	3.0000
326	958	2118	622	8	4.9400	2.1242	2.0000
436	958	2118	622	8	4.5900	2.0655	3.0000
519	958	2118	622	8	7.6400	3.6672	2.0000
269	958	2118	622	8	8.5200	3.2376	3.0000
1018	958	2118	622	8	1.8600	0.6138	2.0000
330	958	2118	622	8	7.9600	2.7860	2.0000
1348	958	2118	622	8	9.8800	3.7544	4.0000
1452	958	9450	622	8	8.6700	4.1616	3.0000
489	958	9790	622	8	7.2300	3.3981	3.0000
333	958	9790	622	8	3.9600	1.5840	3.0000
1009	958	6679	622	8	8.9100	3.8313	3.0000
1159	958	6679	622	8	11.3400	4.0824	3.0000
710	958	6679	622	8	4.7600	1.9516	4.0000
500	958	6679	622	8	10.6400	5.2136	4.0000
716	958	6679	622	8	7.2400	2.9684	4.0000
67	958	6679	622	8	5.5800	1.8972	3.0000
1146	958	8204	622	8	12.8500	6.4250	5.0000
724	958	8204	622	8	11.7600	4.1160	4.0000
846	958	8204	622	8	3.4200	1.4364	2.0000
64	958	8204	622	8	4.8300	1.6905	3.0000
247	958	7315	622	8	5.3400	1.6554	3.0000
303	958	7315	622	8	5.1600	2.1156	2.0000
1279	958	7315	622	8	8.8800	3.8184	3.0000
324	958	7315	622	8	5.9100	1.8912	3.0000
487	958	7315	622	8	7.8000	3.1980	3.0000
1483	958	3244	622	8	8.5200	2.8968	4.0000
540	958	3244	622	8	1.5300	0.6120	3.0000
1396	958	3244	622	8	10.6000	4.0280	4.0000
1533	958	3244	622	8	5.0000	1.9000	2.0000
391	958	3244	622	8	2.6200	0.9956	2.0000
287	958	3244	622	8	4.6800	2.2932	3.0000
1329	958	3244	622	8	3.3000	1.3860	2.0000
837	958	1050	622	8	3.2400	1.1340	2.0000
894	958	1050	622	8	1.1400	0.4674	2.0000
311	958	1050	622	8	4.3000	1.4190	2.0000
500	958	1050	622	8	7.9800	2.5536	3.0000
1077	958	1050	622	8	11.0400	3.4224	3.0000
1320	958	1050	622	8	5.3200	1.9684	2.0000
1004	958	1050	622	8	5.7400	2.8700	2.0000
394	958	1050	622	8	6.2600	2.4414	2.0000
1549	958	298	622	8	6.0800	3.0400	4.0000
713	958	298	622	8	6.9200	2.4220	2.0000
1250	958	298	622	8	6.4800	3.0456	3.0000
54	958	298	622	8	5.8600	2.3440	2.0000
237	958	9844	622	8	8.0400	2.4924	3.0000
707	958	9844	622	8	3.7400	1.7578	2.0000
124	958	9844	622	8	3.6300	1.7787	3.0000
314	958	9844	622	8	5.5500	1.7760	3.0000
890	958	9844	622	8	7.8300	3.2103	3.0000
1472	958	3125	622	8	6.6000	2.5740	3.0000
530	958	3125	622	8	11.2800	4.7376	3.0000
1233	958	1593	622	8	2.1900	0.7227	3.0000
104	958	1593	622	8	7.7800	3.5010	2.0000
1106	958	1593	622	8	6.0800	2.6752	4.0000
70	958	1593	622	8	3.8800	1.6684	4.0000
1206	958	1593	622	8	13.7200	6.7228	4.0000
301	958	5665	622	8	1.0600	0.3604	2.0000
904	958	5665	622	8	4.5000	1.3950	3.0000
1480	958	5665	622	8	2.8800	1.1232	2.0000
1309	958	5665	622	8	10.3800	5.0862	3.0000
993	958	5665	622	8	7.9000	3.4760	2.0000
384	958	5665	622	8	1.6200	0.7452	3.0000
654	958	5665	622	8	4.3400	2.1266	2.0000
1409	958	5512	622	8	1.5900	0.7155	3.0000
694	958	5512	622	8	8.8500	2.6550	3.0000
138	958	5512	622	8	10.8000	3.9960	4.0000
660	958	5512	622	8	8.4000	4.2000	3.0000
238	958	5512	622	8	7.8800	3.8612	4.0000
361	958	5512	622	8	4.5200	1.5368	4.0000
1137	958	5512	622	8	7.0800	3.2568	4.0000
498	958	8345	622	8	12.7500	4.2075	5.0000
701	958	8345	622	8	2.2500	0.9675	3.0000
918	958	8345	622	8	8.9100	4.0095	3.0000
269	958	8345	622	8	11.3600	5.3392	4.0000
658	958	8345	622	8	10.7200	3.3232	4.0000
635	958	8345	622	8	5.5200	2.5392	4.0000
1117	958	8345	622	8	10.9200	4.5864	3.0000
102	958	8870	622	8	7.3500	2.2050	3.0000
1254	958	8870	622	8	7.3400	3.3764	2.0000
378	958	8870	622	8	2.2200	1.0878	2.0000
1447	958	8870	622	8	8.8800	3.3744	3.0000
212	958	8870	622	8	6.6400	3.1872	4.0000
389	958	8870	622	8	7.1600	3.5084	4.0000
1225	958	3571	622	8	3.4400	1.5824	2.0000
149	958	3571	622	8	7.4700	2.3904	3.0000
1404	958	3571	622	8	10.8400	4.8780	4.0000
1487	958	3571	622	8	1.9000	0.8170	2.0000
1237	958	3571	622	8	8.2500	3.5475	3.0000
428	958	3571	622	8	2.0100	0.9849	3.0000
1298	958	3571	622	8	2.6800	1.0988	2.0000
202	958	8670	622	8	4.4700	1.8774	3.0000
385	958	498	622	8	4.6800	1.5912	3.0000
502	958	8870	622	8	9.5100	3.1383	3.0000
745	958	8870	622	8	2.5500	1.1730	3.0000
429	958	8870	622	8	4.5300	1.9932	3.0000
1377	958	8870	622	8	11.3200	4.9808	4.0000
1234	958	8870	622	8	2.2400	1.1200	4.0000
1250	958	8870	622	8	8.6400	3.6288	4.0000
1200	958	8870	622	8	5.6100	2.3001	3.0000
1350	958	8870	622	8	2.7600	1.1040	3.0000
1361	958	6387	622	8	5.4300	2.1177	3.0000
1284	958	6387	622	8	9.7200	3.5964	4.0000
6	958	6632	622	8	4.6000	1.7020	4.0000
649	958	6632	622	8	7.6500	3.8250	3.0000
692	958	6632	622	8	3.1000	1.0850	2.0000
975	958	6632	622	8	15.0400	6.1664	4.0000
1271	958	6632	622	8	10.5000	3.4650	3.0000
1114	958	6632	622	8	10.2600	4.8222	3.0000
45	958	7221	622	8	1.5900	0.7950	3.0000
116	958	7221	622	8	15.8800	5.5580	4.0000
732	958	7221	622	8	2.7300	1.2831	3.0000
29	958	7221	622	8	7.1200	2.8480	4.0000
133	958	10208	622	8	2.1000	0.9240	3.0000
682	958	10208	622	8	2.4400	0.7564	4.0000
771	958	3857	622	8	4.4800	2.1952	4.0000
1054	958	3857	622	8	4.4400	1.8204	3.0000
206	958	3857	622	8	6.3300	2.1522	3.0000
49	958	3857	622	8	10.1400	3.3462	3.0000
931	958	3857	622	8	7.6000	2.9640	4.0000
988	958	3857	622	8	7.2200	3.2490	2.0000
1322	958	4647	622	8	9.6000	3.0720	3.0000
619	958	4647	622	8	9.0000	2.7900	4.0000
756	958	4647	622	8	10.7200	3.2160	4.0000
1172	958	4647	622	8	8.3100	3.4902	3.0000
769	958	5129	622	8	2.3600	1.1092	4.0000
1451	958	5129	622	8	4.8600	2.4300	3.0000
962	958	5129	622	8	7.4800	2.4684	4.0000
1284	958	5129	622	8	7.2900	3.0618	3.0000
1461	958	5129	622	8	10.2400	3.9936	4.0000
1345	958	5129	622	8	11.0400	4.5264	3.0000
136	958	5129	622	8	15.4800	6.8112	4.0000
230	958	1419	622	8	2.3800	0.9282	2.0000
1151	958	1419	622	8	1.2400	0.3844	2.0000
1089	958	1419	622	8	9.8800	4.9400	4.0000
546	958	1419	622	8	8.3400	4.0866	3.0000
203	958	1419	622	8	1.8900	0.6615	3.0000
679	958	1930	622	8	5.9600	2.2052	4.0000
1361	958	1930	622	8	7.2400	3.6200	4.0000
872	958	1930	622	8	7.5600	3.7044	3.0000
1195	958	1930	622	8	4.9800	1.7430	3.0000
845	958	321	622	8	4.2600	1.6614	3.0000
862	958	321	622	8	10.9200	4.6956	4.0000
812	958	321	622	8	13.3600	4.2752	4.0000
962	958	321	622	8	7.4800	3.5904	4.0000
513	958	321	622	8	2.3200	0.6960	4.0000
660	958	6679	622	8	8.4000	3.1920	3.0000
250	958	6679	622	8	10.3600	4.1440	4.0000
1065	958	6679	622	8	5.6400	2.4252	3.0000
177	958	6679	622	8	3.3200	1.2616	2.0000
553	958	6679	622	8	5.7300	1.9482	3.0000
982	958	6679	622	8	8.6400	2.6784	3.0000
127	958	3864	622	8	6.9600	3.0624	4.0000
703	958	3864	622	8	8.9100	3.6531	3.0000
533	958	3864	622	8	9.6800	4.7432	4.0000
217	958	3864	622	8	2.0400	0.7956	3.0000
1165	958	3864	622	8	11.2800	4.0608	4.0000
1435	958	3864	622	8	8.1600	3.1008	3.0000
1250	958	8592	622	8	4.3200	1.6848	2.0000
1539	958	298	622	8	7.1600	3.0788	2.0000
1116	958	298	622	8	7.5900	2.7324	3.0000
1239	958	298	622	8	6.8400	2.8044	3.0000
457	958	298	622	8	6.7800	3.1866	3.0000
1246	958	298	622	8	3.0800	1.2012	2.0000
24	958	298	622	8	6.9200	2.2836	4.0000
434	958	3661	622	8	4.2600	2.0448	3.0000
584	958	3661	622	8	5.1800	1.9166	2.0000
1279	958	3661	622	8	11.8400	5.4464	4.0000
318	958	5559	622	8	7.4100	2.8899	3.0000
933	958	5559	622	8	10.1400	4.8672	3.0000
1320	958	4913	622	8	7.9800	3.0324	3.0000
604	958	4913	622	8	3.7500	1.6875	3.0000
1193	958	4913	622	8	3.5600	1.5664	4.0000
571	958	4913	622	8	3.7500	1.6125	3.0000
1293	958	4913	622	8	4.3200	1.4688	3.0000
704	958	8615	622	8	3.2600	1.1084	2.0000
893	958	8615	622	8	1.8200	0.8554	2.0000
1469	958	8615	622	8	6.3900	1.9170	3.0000
155	958	8615	622	8	11.4300	4.5720	3.0000
1397	958	8615	622	8	4.2900	1.5444	3.0000
787	958	8615	622	8	4.4700	1.6986	3.0000
644	958	8615	622	8	2.6100	1.2006	3.0000
745	965	1050	0	8	2.5500	0.7905	3.0000
29	965	1050	0	8	7.1200	2.2072	4.0000
618	965	1050	0	8	2.8000	1.0360	2.0000
925	965	4913	0	8	2.2800	0.9804	3.0000
1435	965	4913	0	8	8.1600	3.0192	3.0000
1464	965	4913	0	8	11.8400	4.1440	4.0000
549	965	4913	0	8	3.3600	1.1760	2.0000
1494	965	9990	0	8	5.0400	2.2176	3.0000
845	965	9990	0	8	2.8400	1.1076	2.0000
90	965	9990	0	8	1.5400	0.6314	2.0000
1211	965	9990	0	8	11.3700	5.0028	3.0000
136	965	9990	0	8	15.4800	5.2632	4.0000
246	965	9990	0	8	9.6300	4.8150	3.0000
329	965	9990	0	8	3.4800	1.1136	2.0000
1272	965	4871	0	8	7.4400	2.6784	3.0000
369	965	4871	0	8	9.2000	3.0360	4.0000
1105	965	4871	0	8	7.4000	2.6640	4.0000
1282	965	4871	0	8	10.3200	4.6440	3.0000
870	965	4477	0	8	5.9100	1.9503	3.0000
820	965	4477	0	8	2.8000	1.0920	4.0000
969	965	4477	0	8	3.5200	1.5840	2.0000
520	965	4477	0	8	8.4000	3.1920	3.0000
310	965	4477	0	8	3.0400	1.1248	4.0000
160	965	6394	0	8	6.3900	2.3004	3.0000
976	965	6394	0	8	3.5100	1.4742	3.0000
87	965	6394	0	8	7.1200	2.4208	4.0000
50	965	6394	0	8	11.8500	5.5695	3.0000
1086	965	1119	0	8	10.1200	3.0360	4.0000
171	965	1119	0	8	11.8000	5.5460	4.0000
1358	965	1119	0	8	6.3000	2.4570	3.0000
83	965	1119	0	8	15.5200	4.9664	4.0000
98	965	2852	0	8	7.3200	2.6352	4.0000
75	965	2852	0	8	2.0400	0.7548	3.0000
558	965	2852	0	8	2.4000	0.9600	3.0000
668	965	2852	0	8	15.7200	6.9168	4.0000
751	965	2852	0	8	6.5700	2.5623	3.0000
501	965	2852	0	8	4.3500	1.5225	3.0000
1250	965	2852	0	8	6.4800	2.4624	3.0000
1113	965	8775	0	8	2.6800	1.3132	4.0000
1290	965	8775	0	8	9.6300	4.6224	3.0000
1173	965	8775	0	8	6.9300	2.4255	3.0000
1523	965	8775	0	8	6.2400	2.5584	4.0000
474	965	8775	0	8	10.5600	4.1184	3.0000
688	965	6394	0	8	4.7400	2.0856	2.0000
665	965	6394	0	8	6.2800	2.5120	4.0000
1148	965	6394	0	8	13.4500	5.6490	5.0000
844	965	6394	0	8	9.9300	3.0783	3.0000
927	965	6394	0	8	1.8900	0.8694	3.0000
678	965	6394	0	8	14.7600	6.3468	4.0000
1427	965	6394	0	8	13.0800	5.8860	4.0000
145	965	2139	0	8	6.8100	2.5878	3.0000
322	965	2139	0	8	11.9200	3.6952	4.0000
205	965	2139	0	8	8.1300	3.9837	3.0000
555	965	2139	0	8	14.4000	4.3200	5.0000
1064	965	2139	0	8	2.1600	0.7776	4.0000
1094	965	2139	0	8	15.0800	7.2384	4.0000
178	965	2139	0	8	5.3200	2.5004	4.0000
86	965	4913	0	8	8.9100	2.9403	3.0000
1301	965	4913	0	8	2.8200	1.2690	3.0000
685	965	5481	0	8	6.1200	2.9988	4.0000
375	965	6632	0	8	6.8700	2.8854	3.0000
20	965	6632	0	8	11.1200	3.5584	4.0000
1501	965	6632	0	8	10.0800	4.8384	4.0000
1318	965	6632	0	8	2.7900	0.8370	3.0000
309	965	6632	0	8	14.4800	5.6472	4.0000
219	965	6632	0	8	5.0400	1.8144	2.0000
1498	965	4495	0	8	11.5000	4.0250	5.0000
156	965	4495	0	8	1.1000	0.4730	2.0000
805	965	10001	0	8	5.7600	1.9008	2.0000
262	965	10001	0	8	4.0200	1.8492	3.0000
333	965	10001	0	8	3.9600	1.2276	3.0000
949	965	10001	0	8	7.5300	2.7861	3.0000
246	965	10001	0	8	12.8400	6.2916	4.0000
383	965	10001	0	8	11.0000	4.6200	4.0000
799	965	10001	0	8	5.6800	2.6696	2.0000
423	965	6464	0	8	4.4100	1.8963	3.0000
266	965	6464	0	8	3.2400	1.4256	2.0000
1148	965	6464	0	8	10.7600	4.9496	4.0000
1205	965	6464	0	8	5.2000	1.8200	2.0000
622	965	6464	0	8	3.2400	1.4256	4.0000
1225	965	6464	0	8	3.4400	1.3760	2.0000
1388	965	6464	0	8	3.5000	1.2950	2.0000
1157	965	10208	0	8	10.0800	4.2336	3.0000
1161	965	10208	0	8	10.7700	4.3080	3.0000
419	965	10208	0	8	7.1400	2.7846	2.0000
402	965	1753	0	8	2.2600	0.9040	2.0000
725	965	1753	0	8	2.9800	1.2516	2.0000
901	965	1753	0	8	5.9800	2.6910	2.0000
785	965	1753	0	8	6.8400	2.3940	3.0000
1134	965	1753	0	8	3.6400	1.1648	2.0000
1055	965	2500	0	8	3.2400	1.3932	2.0000
300	965	2500	0	8	11.7600	4.5864	4.0000
277	965	2500	0	8	7.2300	2.5305	3.0000
759	965	2500	0	8	5.6700	2.0979	3.0000
1009	965	1593	0	8	11.8800	4.8708	4.0000
1265	965	1593	0	8	2.1600	0.8208	3.0000
888	965	3864	0	8	3.5200	1.6896	4.0000
799	965	3864	0	8	5.6800	2.6696	2.0000
1481	965	3864	0	8	5.7900	1.9107	3.0000
1026	965	7812	0	8	4.2600	1.3632	2.0000
982	965	7448	0	8	11.5200	4.0320	4.0000
932	965	7448	0	8	6.3600	2.6076	4.0000
1082	965	7448	0	8	5.7300	2.7504	3.0000
632	965	7448	0	8	3.3200	1.5272	4.0000
422	965	7448	0	8	11.0100	4.9545	3.0000
370	965	8087	0	8	3.6800	1.3984	4.0000
1185	965	8087	0	8	5.4000	2.3760	4.0000
297	965	8087	0	8	4.5000	1.6650	5.0000
673	965	8087	0	8	5.4800	1.9180	2.0000
1295	965	5481	0	8	3.7000	1.6650	2.0000
380	965	5481	0	8	3.6600	1.2444	3.0000
424	965	5481	0	8	4.3500	2.1750	3.0000
707	965	5481	0	8	7.4800	3.4408	4.0000
1002	965	5481	0	8	11.0400	5.2992	4.0000
1372	965	10208	0	8	9.9600	3.4860	4.0000
560	965	9610	0	8	3.6000	1.4760	3.0000
1415	965	9610	0	8	11.4000	5.2440	3.0000
1553	965	9610	0	8	7.4400	2.3808	4.0000
411	965	9610	0	8	1.5300	0.6732	3.0000
720	965	9610	0	8	2.5800	0.9546	3.0000
1349	965	9610	0	8	11.6000	4.8720	4.0000
194	965	9610	0	8	10.0800	4.8384	3.0000
1370	965	9610	0	8	7.1400	2.9274	3.0000
926	965	6569	0	8	1.6800	0.8400	3.0000
317	965	6569	0	8	4.3600	1.6568	2.0000
587	965	6569	0	8	9.8100	4.7088	3.0000
604	965	6569	0	8	2.5000	1.1000	2.0000
554	965	6569	0	8	9.4200	3.0144	3.0000
704	965	6569	0	8	3.2600	1.3040	2.0000
1399	965	6569	0	8	3.5600	1.7444	2.0000
636	965	3982	0	8	5.2800	1.9536	2.0000
1172	965	3982	0	8	8.3100	2.6592	3.0000
390	965	3982	0	8	7.4800	3.5904	2.0000
1179	965	3982	0	8	5.2600	1.6306	2.0000
1516	965	3982	0	8	13.4400	5.2416	4.0000
1333	965	3982	0	8	2.7900	1.3671	3.0000
324	965	3982	0	8	7.8800	2.4428	4.0000
1378	965	3982	0	8	2.9200	0.9928	4.0000
1362	965	10008	0	8	5.9600	2.3244	4.0000
453	965	1578	0	8	8.7600	3.5916	3.0000
164	965	1578	0	8	8.9100	3.2076	3.0000
1445	965	1578	0	8	1.4800	0.4884	2.0000
303	965	1578	0	8	7.7400	2.7090	3.0000
613	965	1578	0	8	5.4600	2.4024	3.0000
97	965	1578	0	8	1.7700	0.6018	3.0000
87	965	1578	0	8	7.1200	2.5632	4.0000
1220	965	9610	0	8	5.8500	2.1645	3.0000
637	965	9610	0	8	1.7200	0.5676	2.0000
827	965	9610	0	8	2.8500	0.9975	3.0000
1403	965	9610	0	8	7.3200	2.7816	3.0000
454	965	3125	0	8	3.7200	1.6740	4.0000
1376	965	3125	0	8	5.0400	2.4696	3.0000
899	965	3125	0	8	7.6800	2.9184	4.0000
770	965	3125	0	8	3.6600	1.2810	2.0000
427	965	3125	0	8	8.5600	3.1672	4.0000
1043	965	3125	0	8	6.2800	2.5120	4.0000
19	965	10001	0	8	12.7600	3.8280	4.0000
368	965	10001	0	8	2.2800	1.0716	2.0000
1417	965	2099	0	8	14.4400	6.6424	4.0000
435	965	2099	0	8	8.4900	2.7168	3.0000
264	965	2099	0	8	8.3400	3.7530	3.0000
1506	965	2099	0	8	10.2900	3.9102	3.0000
897	965	2099	0	8	2.1600	0.9288	4.0000
1067	965	728	0	8	6.9600	2.4360	4.0000
1483	965	728	0	8	6.3900	2.8755	3.0000
235	965	728	0	8	10.6500	4.3665	3.0000
863	965	728	0	8	11.9200	3.5760	4.0000
1267	965	728	0	8	6.4000	2.1760	4.0000
1054	965	1593	0	8	4.4400	1.9092	3.0000
1497	965	1593	0	8	9.8700	3.5532	3.0000
582	965	1593	0	8	11.4000	5.5860	3.0000
166	965	1593	0	8	12.3500	4.9400	5.0000
315	965	1593	0	8	2.8800	0.9216	3.0000
765	965	2099	0	8	5.7600	2.8800	3.0000
1520	965	486	0	8	6.9300	3.0492	3.0000
99	965	486	0	8	7.0800	2.3364	3.0000
515	965	486	0	8	5.7300	2.8077	3.0000
411	965	486	0	8	1.5300	0.4743	3.0000
794	965	4592	0	8	3.6000	1.4040	3.0000
432	965	6679	0	8	7.0500	2.7495	3.0000
661	965	6679	0	8	9.3600	4.2120	4.0000
25	965	6679	0	8	6.2000	2.6660	4.0000
308	965	6679	0	8	6.5400	2.7468	3.0000
1017	965	6679	0	8	11.5600	4.8552	4.0000
861	965	6679	0	8	7.3500	2.4990	3.0000
185	965	6679	0	8	1.7100	0.8037	3.0000
241	965	6679	0	8	5.8200	2.7354	2.0000
975	965	9249	0	8	11.2800	5.4144	3.0000
232	965	9249	0	8	10.5200	4.6288	4.0000
488	965	9249	0	8	5.1800	1.7094	2.0000
865	965	9249	0	8	5.5800	2.3436	2.0000
149	965	9249	0	8	7.4700	2.8386	3.0000
1037	965	6075	0	8	1.7400	0.6264	3.0000
941	965	6603	0	8	15.8000	4.8980	4.0000
332	965	6603	0	8	4.4200	1.5470	2.0000
189	965	6603	0	8	10.3500	4.5540	3.0000
205	965	6603	0	8	5.4200	2.1680	2.0000
155	965	6603	0	8	7.6200	3.2004	2.0000
305	965	6603	0	8	6.7800	3.0510	2.0000
1511	965	6603	0	8	4.8000	1.6320	4.0000
1428	965	9143	0	8	11.5800	3.7056	3.0000
1550	965	9143	0	8	7.2400	2.5340	4.0000
1188	965	7711	0	8	5.3700	2.5776	3.0000
1538	965	7711	0	8	10.2000	4.8960	3.0000
76	965	7711	0	8	6.7600	2.7716	4.0000
519	965	7711	0	8	11.4600	3.8964	3.0000
1161	965	7711	0	8	10.7700	3.5541	3.0000
1205	965	7711	0	8	10.4000	4.0560	4.0000
1488	965	7711	0	8	4.6800	2.1060	2.0000
1342	965	4761	0	8	11.1900	4.2522	3.0000
639	965	4761	0	8	9.8400	3.0504	3.0000
776	965	4761	0	8	11.6700	4.2012	3.0000
1192	965	4761	0	8	2.9400	1.2348	3.0000
1202	965	5466	0	8	11.8200	5.6736	3.0000
327	965	5466	0	8	1.8000	0.9000	3.0000
982	965	5466	0	8	8.6400	2.8512	3.0000
160	965	5466	0	8	6.3900	3.0672	3.0000
1481	965	5466	0	8	7.7200	3.7828	4.0000
1365	965	5466	0	8	1.5900	0.4929	3.0000
156	965	5466	0	8	1.1000	0.4400	2.0000
1099	945	6033	621	8	9.7200	3.4020	3.0000
623	945	6033	621	8	5.4000	2.1060	3.0000
80	945	6033	621	8	10.8900	3.7026	3.0000
151	945	6033	621	8	8.7300	2.6190	3.0000
767	945	6033	621	8	2.9000	0.9570	2.0000
64	945	6033	621	8	4.8300	2.0286	3.0000
201	945	6033	621	8	6.7500	2.4975	3.0000
1089	945	5481	621	8	7.4100	3.6309	3.0000
240	945	5481	621	8	1.7200	0.6020	2.0000
84	945	5481	621	8	5.6200	1.8546	2.0000
966	945	5481	621	8	7.4700	2.5398	3.0000
1023	945	5481	621	8	3.2800	1.1152	2.0000
1276	945	6679	621	8	4.2900	1.5015	3.0000
1213	945	6679	621	8	8.7900	3.2523	3.0000
670	945	6679	621	8	5.3700	2.4702	3.0000
1519	945	728	621	8	2.4300	0.9963	3.0000
897	945	728	621	8	2.7000	1.2690	5.0000
61	945	728	621	8	2.9600	1.1544	4.0000
597	945	728	621	8	14.0000	4.4800	5.0000
960	945	728	621	8	6.4500	1.9995	3.0000
238	945	6632	621	8	5.9100	2.0685	3.0000
481	945	6632	621	8	11.4000	3.9900	4.0000
165	945	6632	621	8	7.0000	2.8700	4.0000
1113	945	6632	621	8	2.0100	0.9648	3.0000
970	945	6632	621	8	12.4400	5.7224	4.0000
987	945	6632	621	8	7.7700	3.4965	3.0000
374	945	8204	621	8	4.4700	1.7880	3.0000
1190	945	8204	621	8	6.5000	2.7300	5.0000
301	945	8204	621	8	2.1200	0.9540	4.0000
678	945	8204	621	8	7.3800	2.9520	2.0000
1107	945	8204	621	8	10.8000	3.7800	4.0000
851	945	5102	621	8	7.5300	2.2590	3.0000
175	945	5102	621	8	11.5500	5.3130	3.0000
645	945	5102	621	8	9.9600	4.1832	3.0000
1206	945	5102	621	8	13.7200	4.2532	4.0000
252	945	5102	621	8	8.1300	3.2520	3.0000
828	945	5102	621	8	5.1600	1.9092	4.0000
415	945	9480	621	8	8.7300	2.7063	3.0000
725	945	9480	621	8	5.9600	2.8608	4.0000
1353	945	9480	621	8	6.7200	2.3520	3.0000
199	945	9480	621	8	5.0100	1.9539	3.0000
1374	945	9480	621	8	11.5600	3.9304	4.0000
964	945	9480	621	8	7.9600	2.3880	4.0000
222	945	9480	621	8	15.8000	5.2140	4.0000
891	945	9480	621	8	9.8800	4.1496	4.0000
609	945	2475	621	8	7.7700	2.3310	3.0000
559	945	2475	621	8	11.3400	4.3092	3.0000
708	945	2475	621	8	11.0400	5.2992	3.0000
1403	945	2475	621	8	9.7600	3.4160	4.0000
228	945	8615	621	8	2.4600	0.9102	3.0000
125	945	8615	621	8	6.9600	2.4360	3.0000
1167	945	8615	621	8	9.4000	3.1960	4.0000
12	945	8615	621	8	3.0800	1.0472	2.0000
774	945	8615	621	8	4.9000	2.2540	2.0000
778	945	8615	621	8	5.4400	2.1216	2.0000
35	945	8615	621	8	6.6300	2.5194	3.0000
817	945	486	621	8	5.0400	1.5120	3.0000
1061	945	486	621	8	4.9800	2.3904	3.0000
1377	945	728	621	8	8.4900	4.0752	3.0000
1354	945	728	621	8	4.4400	2.1312	3.0000
278	945	728	621	8	10.0800	3.4272	3.0000
1533	945	728	621	8	5.0000	2.3500	2.0000
881	945	9262	621	8	5.4300	2.0091	3.0000
1258	945	9262	621	8	1.8300	0.6588	3.0000
542	945	9262	621	8	4.5300	1.9026	3.0000
1131	945	9262	621	8	9.6000	3.2640	4.0000
1008	945	2475	621	8	3.5600	1.7088	4.0000
1291	945	2475	621	8	6.9000	2.5530	3.0000
442	945	2475	621	8	4.4800	1.4784	2.0000
1430	945	2475	621	8	10.0800	3.5280	3.0000
754	945	2475	621	8	7.7100	2.9298	3.0000
459	945	3244	621	8	1.9200	0.8640	3.0000
1380	945	3244	621	8	7.2400	3.5476	2.0000
904	945	3244	621	8	4.5000	1.7550	3.0000
775	945	3244	621	8	1.9000	0.6650	2.0000
432	945	3244	621	8	7.0500	2.6085	3.0000
1047	945	3244	621	8	9.6900	3.8760	3.0000
23	945	10008	621	8	7.0000	2.1000	4.0000
373	945	10008	621	8	5.5200	2.5944	2.0000
1421	945	2099	621	8	11.3600	5.3392	4.0000
439	945	2099	621	8	10.5000	3.4650	3.0000
269	945	2099	621	8	8.5200	3.8340	3.0000
1511	945	2099	621	8	3.6000	1.3680	3.0000
901	945	2099	621	8	11.9600	5.1428	4.0000
1072	945	728	621	8	7.8000	2.7300	4.0000
1488	945	728	621	8	7.0200	3.1590	3.0000
240	945	728	621	8	2.5800	1.1094	3.0000
868	945	728	621	8	14.3200	4.2960	4.0000
1271	945	728	621	8	14.0000	4.7600	4.0000
1059	945	1593	621	8	6.8400	2.9412	3.0000
1502	945	1593	621	8	8.4300	3.0348	3.0000
586	945	1593	621	8	4.2600	2.0874	3.0000
170	945	1753	621	8	12.8000	5.1200	4.0000
320	945	1753	621	8	9.7800	3.1296	3.0000
769	945	2118	621	8	1.7700	0.8850	3.0000
1525	945	486	621	8	11.7900	5.1876	3.0000
104	945	486	621	8	11.6700	3.8511	3.0000
520	945	486	621	8	8.4000	4.1160	3.0000
416	945	486	621	8	13.2800	5.5776	4.0000
119	945	9990	621	8	9.1200	4.5600	4.0000
1188	945	9990	621	8	5.3700	2.2017	3.0000
1511	945	9990	621	8	3.6000	1.7280	3.0000
129	945	9990	621	8	3.1000	1.4570	2.0000
13	945	9990	621	8	10.6000	4.8760	4.0000
1248	945	5851	621	8	9.9900	4.2957	3.0000
186	945	5851	621	8	6.6900	2.8767	3.0000
988	945	5851	621	8	14.4400	7.0756	4.0000
965	945	5851	621	8	6.1200	2.5092	4.0000
1448	945	5851	621	8	7.8800	3.1520	2.0000
1144	945	5851	621	8	1.7000	0.6800	2.0000
1288	945	8775	621	8	4.1400	2.0286	3.0000
446	945	4592	621	8	15.0000	7.3500	4.0000
622	945	4592	621	8	2.4300	0.7533	3.0000
836	945	6679	621	8	4.7200	1.6048	4.0000
253	945	6679	621	8	1.7800	0.6052	2.0000
443	945	6679	621	8	5.3200	2.1280	4.0000
66	945	298	621	8	6.8800	2.1328	2.0000
177	945	298	621	8	3.3200	1.2284	2.0000
260	945	298	621	8	3.6800	1.8032	2.0000
10	945	298	621	8	4.2600	2.0022	3.0000
759	945	298	621	8	5.6700	2.6649	3.0000
70	945	298	621	8	1.9400	0.6402	2.0000
520	945	498	621	8	11.2000	5.6000	4.0000
1202	945	498	621	8	15.7600	7.5648	4.0000
299	945	498	621	8	5.0400	2.4192	3.0000
1036	945	498	621	8	6.4200	3.0816	3.0000
783	945	7711	621	8	7.4100	2.6676	3.0000
800	945	7711	621	8	6.5200	2.4776	2.0000
750	945	7711	621	8	5.8500	2.7495	3.0000
1106	945	1947	621	8	4.5600	1.6872	3.0000
1409	945	4871	621	8	2.1200	0.6996	4.0000
480	945	4871	621	8	3.3800	1.5548	2.0000
883	945	4871	621	8	8.7000	3.9150	3.0000
500	945	4871	621	8	7.9800	2.4738	3.0000
91	945	4871	621	8	8.0400	2.9748	3.0000
906	945	4871	621	8	1.8900	0.5670	3.0000
1449	945	5129	621	8	1.7400	0.7656	2.0000
1505	945	5129	621	8	11.0000	5.3900	4.0000
923	945	5129	621	8	5.7600	2.0160	4.0000
1526	945	5129	621	8	4.9500	2.3265	3.0000
381	945	9625	621	8	9.3200	2.9824	4.0000
837	945	9625	621	8	6.4800	2.5272	4.0000
614	945	9625	621	8	11.3400	4.1958	3.0000
138	945	9625	621	8	8.1000	2.9970	3.0000
1153	945	9625	621	8	1.5600	0.7488	3.0000
1223	945	9625	621	8	1.7700	0.6195	3.0000
421	945	9844	621	8	8.8500	3.0090	3.0000
304	945	9844	621	8	5.6700	2.5515	3.0000
1513	945	3753	621	8	5.7000	2.7930	3.0000
144	945	3753	621	8	2.0400	0.7140	4.0000
720	945	3753	621	8	3.4400	1.2728	4.0000
738	945	4285	621	8	5.5500	2.5530	3.0000
821	945	4285	621	8	5.7300	2.7504	3.0000
571	945	4285	621	8	3.7500	1.3500	3.0000
1320	945	4285	621	8	7.9800	3.5910	3.0000
632	945	4285	621	8	2.4900	1.0209	3.0000
1553	945	4285	621	8	7.4400	2.8272	4.0000
205	945	8204	621	8	8.1300	2.5203	3.0000
1274	945	8204	621	8	3.9300	1.8864	3.0000
39	945	8204	621	8	12.4400	4.6028	4.0000
216	945	8204	621	8	10.8000	4.9680	3.0000
99	945	8204	621	8	11.8000	4.9560	5.0000
449	945	8204	621	8	11.0700	4.9815	3.0000
1328	945	5466	621	8	9.0400	2.9832	4.0000
1411	945	5466	621	8	7.6000	2.6600	4.0000
1161	945	5466	621	8	17.9500	6.8210	5.0000
352	945	5466	621	8	3.3500	1.6080	5.0000
1222	945	5466	621	8	12.2500	5.2675	5.0000
585	945	5466	621	8	10.9000	5.0140	5.0000
795	945	1753	621	8	2.8800	1.2384	3.0000
1451	945	1753	621	8	3.2400	1.2636	2.0000
1128	945	6464	621	8	5.2200	1.7748	2.0000
452	945	6464	621	8	7.4400	3.4968	3.0000
922	945	6464	621	8	10.3600	4.7656	4.0000
1484	945	6464	621	8	1.3200	0.4224	2.0000
529	945	6464	621	8	8.7600	3.4164	4.0000
1105	945	6464	621	8	5.5500	1.7760	3.0000
935	945	6464	621	8	8.4000	2.6040	3.0000
1242	945	3753	621	8	7.9200	2.7720	4.0000
58	945	9480	621	8	4.6200	1.8942	2.0000
180	945	9480	621	8	2.7600	1.2972	4.0000
956	945	9480	621	8	4.8000	1.5840	4.0000
979	945	5102	621	8	11.3400	5.3298	3.0000
1262	945	5102	621	8	3.0400	1.2768	4.0000
413	945	5102	621	8	4.5000	1.7100	2.0000
257	945	5102	621	8	1.0600	0.4346	2.0000
1139	945	5102	621	8	11.4400	5.7200	4.0000
1196	945	5102	621	8	8.7600	3.5040	3.0000
613	945	5102	621	8	5.4600	2.2386	3.0000
663	945	8775	621	8	5.2800	2.2176	3.0000
1066	945	8775	621	8	8.6700	3.3813	3.0000
270	945	8775	621	8	4.4800	1.4784	2.0000
274	945	8775	621	8	7.4800	3.0668	2.0000
1089	945	8775	621	8	7.4100	2.7417	3.0000
1345	945	8775	621	8	14.7200	4.8576	4.0000
1009	945	498	621	8	5.9400	2.0790	2.0000
426	945	498	621	8	1.2000	0.3960	2.0000
616	945	498	621	8	3.9900	1.2768	3.0000
1192	945	498	621	8	1.9600	0.6272	2.0000
1435	945	498	621	8	8.1600	3.5904	3.0000
832	945	4285	621	8	9.7200	3.4992	3.0000
543	945	4285	621	8	3.2800	1.3776	2.0000
819	945	8087	621	8	8.3100	3.9888	3.0000
1408	945	8087	621	8	13.2500	6.0950	5.0000
786	945	8087	621	8	1.9400	0.9118	2.0000
1508	945	8087	621	8	10.6200	3.5046	3.0000
487	945	8087	621	8	7.8000	3.5100	3.0000
849	945	8087	621	8	3.3000	1.4520	2.0000
493	945	8087	621	8	10.5600	4.6464	4.0000
416	945	8087	621	8	6.6400	3.3200	2.0000
829	945	5559	621	8	10.8500	3.5805	5.0000
940	945	5559	621	8	14.2000	6.8160	5.0000
1023	945	5559	621	8	6.5600	1.9680	4.0000
673	945	7221	621	8	8.2200	3.1236	3.0000
264	945	7221	621	8	11.1200	4.5592	4.0000
1079	945	7221	621	8	6.6300	2.9172	3.0000
191	945	7221	621	8	5.7400	2.1812	2.0000
567	945	7221	621	8	7.0500	2.4675	3.0000
996	945	7221	621	8	3.4000	1.0880	4.0000
238	945	4647	621	8	5.9100	2.7186	3.0000
814	945	4647	621	8	5.1900	2.1798	3.0000
644	945	4647	621	8	3.4800	1.0788	4.0000
327	945	4647	621	8	1.8000	0.7200	3.0000
1276	945	4647	621	8	5.7200	2.0592	4.0000
1546	945	4647	621	8	1.8300	0.6954	3.0000
1263	945	8615	621	8	2.4900	0.9960	3.0000
1553	945	321	621	8	3.7200	1.5996	2.0000
1130	945	321	621	8	4.6500	1.6740	3.0000
1253	945	321	621	8	5.1300	2.1033	3.0000
471	945	321	621	8	2.4900	1.1952	3.0000
1259	945	321	621	8	6.4200	2.6322	3.0000
38	945	321	621	8	5.2400	1.7816	4.0000
545	945	4477	621	8	5.8000	2.9000	4.0000
695	945	4477	621	8	7.0400	2.4640	2.0000
1390	945	4477	621	8	5.7300	2.4066	3.0000
35	945	4477	621	8	6.6300	2.2542	3.0000
791	945	3753	621	8	8.6000	3.2680	4.0000
275	945	3753	621	8	13.0800	4.4472	4.0000
678	945	3753	621	8	11.0700	3.9852	3.0000
1440	945	3753	621	8	11.2400	4.3836	4.0000
1444	945	3753	621	8	8.8000	4.2240	5.0000
1040	945	2998	621	8	5.2800	2.2176	4.0000
1084	945	2998	621	8	5.4800	1.7536	4.0000
1367	945	2998	621	8	17.8500	5.5335	5.0000
518	945	2998	621	8	5.4400	2.0128	4.0000
362	945	2998	621	8	15.8800	7.7812	4.0000
544	945	486	621	8	8.8500	3.3630	3.0000
1413	945	486	621	8	10.1400	4.6644	3.0000
777	945	486	621	8	11.1600	4.0176	3.0000
714	945	486	621	8	8.1000	2.5110	3.0000
171	945	486	621	8	5.9000	2.8320	2.0000
1386	945	486	621	8	4.9200	1.7712	3.0000
444	945	486	621	8	10.3600	4.7656	4.0000
465	946	9249	0	8	8.8500	3.9825	3.0000
509	946	9249	0	8	3.8000	1.1780	2.0000
792	946	9249	0	8	6.3900	2.8116	3.0000
1501	946	9249	0	8	5.0400	2.2176	2.0000
931	946	9249	0	8	3.8000	1.9000	2.0000
255	946	9249	0	8	1.9200	0.6912	3.0000
725	946	9249	0	8	2.9800	1.0430	2.0000
806	946	728	0	8	10.4000	4.3680	4.0000
290	946	728	0	8	6.8000	2.1760	4.0000
279	946	728	0	8	11.2800	3.8352	4.0000
595	946	1930	0	8	4.2600	1.8318	3.0000
1432	946	8345	0	8	7.2000	3.3840	4.0000
1527	946	8345	0	8	13.8400	6.5048	4.0000
412	946	8345	0	8	4.1400	1.6146	3.0000
1055	946	8345	0	8	4.8600	1.5552	3.0000
1099	946	8345	0	8	12.9600	4.1472	4.0000
1382	946	8345	0	8	4.5200	1.7176	4.0000
10	946	9143	0	8	5.6800	2.1016	4.0000
1092	946	9143	0	8	9.5200	3.4272	4.0000
77	946	6033	0	8	8.4000	3.3600	3.0000
892	946	6033	0	8	8.1900	2.9484	3.0000
4	946	6033	0	8	14.5600	6.4064	4.0000
54	946	1930	0	8	8.7900	4.3950	3.0000
1375	946	1930	0	8	6.3900	3.1311	3.0000
1258	946	1930	0	8	2.4400	0.8540	4.0000
50	946	1930	0	8	15.8000	7.2680	4.0000
559	946	1930	0	8	15.1200	5.8968	4.0000
773	946	6632	0	8	2.8400	0.9940	4.0000
750	946	6632	0	8	3.9000	1.7550	2.0000
1233	946	6632	0	8	2.1900	1.0074	3.0000
1056	946	1050	0	8	5.8600	2.8714	2.0000
1399	946	1578	0	8	5.3400	2.3496	3.0000
430	946	1578	0	8	5.4000	2.4840	3.0000
1366	946	1578	0	8	8.2800	2.8980	3.0000
1149	946	2130	0	8	3.5200	1.2672	4.0000
34	946	2130	0	8	5.0700	1.9773	3.0000
263	946	2130	0	8	7.6000	3.6480	2.0000
307	946	2130	0	8	5.9200	2.6048	4.0000
463	946	8870	0	8	5.0000	2.1000	4.0000
586	946	8870	0	8	5.6800	2.1584	4.0000
563	946	8870	0	8	6.7200	2.7552	4.0000
1046	946	8870	0	8	4.9800	2.4900	3.0000
742	946	8870	0	8	7.4100	3.3345	3.0000
826	946	8870	0	8	7.3200	3.0012	4.0000
576	946	8870	0	8	2.1000	0.9240	3.0000
1325	946	8870	0	8	4.2900	1.4157	3.0000
963	946	896	0	8	7.2000	2.6640	3.0000
992	946	896	0	8	5.3700	2.6313	3.0000
77	946	896	0	8	5.6000	2.6880	2.0000
1219	946	8670	0	8	9.4400	4.4368	4.0000
1368	946	8670	0	8	10.6500	4.0470	3.0000
919	946	8670	0	8	6.1600	2.0328	4.0000
709	946	8670	0	8	1.7100	0.5985	3.0000
925	946	8670	0	8	3.0400	1.1552	4.0000
276	946	8670	0	8	11.5800	5.5584	3.0000
1079	946	8670	0	8	8.8400	3.8896	4.0000
1399	946	2118	0	8	7.1200	2.1360	4.0000
1216	946	2118	0	8	6.3300	2.9751	3.0000
207	946	2118	0	8	3.7200	1.8228	3.0000
118	946	2118	0	8	5.9200	2.2496	4.0000
800	946	2118	0	8	6.5200	2.1516	2.0000
1455	946	2118	0	8	10.1200	4.9588	4.0000
634	946	2118	0	8	10.1200	3.2384	4.0000
810	946	2118	0	8	1.1400	0.4788	2.0000
704	946	9450	0	8	4.8900	1.7604	3.0000
161	946	9450	0	8	4.5600	2.0520	3.0000
231	946	9450	0	8	7.9500	2.7825	3.0000
847	946	9450	0	8	11.5200	3.5712	3.0000
144	946	9450	0	8	1.5300	0.5967	3.0000
281	946	9450	0	8	7.8900	3.3927	3.0000
171	946	6033	0	8	11.8000	4.3660	4.0000
614	946	6033	0	8	18.9000	8.6940	5.0000
1257	946	6033	0	8	7.7600	3.1816	4.0000
887	946	6033	0	8	3.6000	1.3320	2.0000
1170	946	6033	0	8	5.3000	2.1200	2.0000
321	946	6033	0	8	7.2300	3.4704	3.0000
1294	946	2500	0	8	5.1600	2.1156	3.0000
751	946	2500	0	8	6.5700	2.8908	3.0000
1094	946	2118	0	8	11.3100	4.8633	3.0000
1350	946	2118	0	8	2.7600	1.0764	3.0000
1387	946	6632	0	8	10.4700	4.1880	3.0000
884	946	6632	0	8	10.4000	3.4320	4.0000
8	946	6632	0	8	5.1800	1.6576	2.0000
1077	946	6632	0	8	11.0400	4.0848	3.0000
1400	946	6632	0	8	3.4400	1.5136	4.0000
717	946	6603	0	8	15.6800	6.4288	4.0000
921	946	6603	0	8	4.0500	1.3365	3.0000
1138	946	6603	0	8	9.7600	4.4896	4.0000
75	946	6603	0	8	2.0400	0.7344	3.0000
878	946	6603	0	8	3.7400	1.5708	2.0000
855	946	6603	0	8	9.6400	4.6272	4.0000
491	946	5559	0	8	17.5500	8.0730	5.0000
853	946	5559	0	8	7.7600	3.5696	2.0000
498	946	5559	0	8	7.6500	2.4480	3.0000
421	946	5559	0	8	14.7500	6.4900	5.0000
238	946	5559	0	8	3.9400	1.6942	2.0000
787	946	5559	0	8	5.9600	2.5628	4.0000
697	946	5559	0	8	2.6600	1.3034	2.0000
1380	946	5559	0	8	7.2400	2.9684	2.0000
1429	946	6387	0	8	9.6000	4.1280	4.0000
741	946	6387	0	8	3.6500	1.5330	5.0000
104	946	6387	0	8	11.6700	5.1348	3.0000
1186	946	6387	0	8	5.0400	1.8144	3.0000
667	946	6440	0	8	10.6400	5.0008	4.0000
1443	946	6440	0	8	6.5100	2.2785	3.0000
1088	946	6440	0	8	6.6400	2.9880	2.0000
605	946	2118	0	8	4.7200	2.0768	2.0000
900	946	2118	0	8	3.7200	1.2276	2.0000
1470	946	8239	0	8	9.6400	4.8200	4.0000
1420	946	8239	0	8	5.1900	2.0241	3.0000
12	946	8239	0	8	6.1600	2.1560	4.0000
1121	946	8239	0	8	11.6100	4.2957	3.0000
911	946	8239	0	8	7.8800	3.1520	4.0000
1127	946	8239	0	8	5.2400	2.5676	2.0000
478	946	8239	0	8	11.6400	5.3544	4.0000
867	946	8239	0	8	5.6400	2.7072	3.0000
1002	946	3244	0	8	5.5200	2.2632	2.0000
99	946	3244	0	8	7.0800	2.5488	3.0000
1334	946	5559	0	8	3.6800	1.3248	2.0000
658	946	5559	0	8	13.4000	4.2880	5.0000
715	946	5559	0	8	7.7500	2.7900	5.0000
132	946	5559	0	8	5.7600	2.5920	3.0000
735	946	5559	0	8	5.8800	2.0580	4.0000
898	946	5559	0	8	5.2200	1.8792	3.0000
1141	946	5559	0	8	4.0200	1.5678	3.0000
825	946	5559	0	8	11.3200	4.7544	4.0000
1211	946	9143	0	8	7.5800	2.7288	2.0000
589	946	9143	0	8	10.6000	4.1340	4.0000
1311	946	9143	0	8	16.1000	7.7280	5.0000
290	946	9143	0	8	6.8000	2.9920	4.0000
366	946	9262	0	8	9.4400	3.0208	4.0000
1248	946	9262	0	8	9.9900	3.8961	3.0000
1305	946	9262	0	8	1.1400	0.4218	2.0000
1368	946	498	0	8	10.6500	5.1120	3.0000
1345	946	498	0	8	7.3600	3.5328	2.0000
269	946	498	0	8	8.5200	2.8968	3.0000
1524	946	498	0	8	2.5200	1.1592	2.0000
775	946	8670	0	8	2.8500	0.8835	3.0000
1151	946	8670	0	8	1.2400	0.5952	2.0000
436	946	8670	0	8	4.5900	1.6524	3.0000
885	946	5665	0	8	4.1400	1.9458	3.0000
1234	946	5665	0	8	1.6800	0.6552	3.0000
186	946	5665	0	8	8.9200	3.3896	4.0000
215	946	5665	0	8	1.5800	0.6004	2.0000
858	946	5665	0	8	6.6600	2.9304	3.0000
348	946	2139	0	8	3.6900	1.5867	3.0000
459	946	2139	0	8	1.9200	0.8640	3.0000
542	946	2139	0	8	3.0200	1.4496	2.0000
292	946	2139	0	8	5.4300	2.0634	3.0000
1041	946	2139	0	8	1.4200	0.4828	2.0000
352	946	2139	0	8	2.0100	0.7236	3.0000
1274	946	2139	0	8	3.9300	1.5327	3.0000
1475	946	9480	0	8	10.6800	5.2332	3.0000
512	946	9990	0	8	5.4800	2.5756	2.0000
356	946	9990	0	8	7.0800	2.8320	3.0000
1032	946	7221	0	8	1.6500	0.7095	3.0000
1182	946	7221	0	8	4.2000	1.5540	3.0000
732	946	7221	0	8	3.6400	1.5288	4.0000
522	946	7221	0	8	6.5200	3.1948	4.0000
739	946	7221	0	8	9.5200	3.9032	4.0000
90	946	7221	0	8	2.3100	0.8085	3.0000
1169	946	8345	0	8	14.9000	4.4700	5.0000
746	946	8345	0	8	15.9200	5.7312	4.0000
869	946	8345	0	8	4.2400	1.7808	2.0000
87	946	8345	0	8	5.3400	1.8690	3.0000
270	946	7448	0	8	6.7200	2.0832	3.0000
326	946	7448	0	8	4.9400	2.0748	2.0000
1302	946	7448	0	8	5.5500	2.4420	3.0000
347	946	7448	0	8	3.6000	1.1520	3.0000
509	946	7448	0	8	5.7000	2.3370	3.0000
1506	946	3411	0	8	13.7200	4.5276	4.0000
563	946	3411	0	8	5.0400	2.0664	3.0000
1418	946	3411	0	8	6.4400	2.5116	4.0000
1556	946	3411	0	8	5.3000	2.0140	2.0000
414	946	3411	0	8	8.3100	3.1578	3.0000
310	946	3411	0	8	3.0400	1.5200	4.0000
1352	946	3411	0	8	5.3000	2.2790	2.0000
860	946	1119	0	8	4.6800	1.6380	2.0000
916	946	1119	0	8	5.1400	2.1074	2.0000
334	946	1119	0	8	1.5600	0.5148	2.0000
523	946	1119	0	8	5.1600	1.6512	3.0000
1099	946	1119	0	8	9.7200	3.1104	3.0000
1343	946	1119	0	8	5.7400	2.1812	2.0000
1027	946	1119	0	8	4.6200	2.3100	2.0000
417	946	1119	0	8	10.8800	5.3312	4.0000
14	946	486	0	8	7.7200	2.3160	4.0000
736	946	486	0	8	4.2600	1.5336	2.0000
1273	946	486	0	8	9.9300	4.6671	3.0000
77	946	486	0	8	5.6000	2.2400	2.0000
260	946	10001	0	8	5.5200	1.7112	3.0000
730	946	10001	0	8	3.4400	1.6168	2.0000
147	946	10001	0	8	1.9200	0.9408	3.0000
337	946	10001	0	8	2.2500	0.7200	3.0000
913	946	10001	0	8	5.3400	2.1894	3.0000
1495	946	3244	0	8	10.4400	4.0716	3.0000
553	946	3244	0	8	5.7300	2.4066	3.0000
1256	946	1753	0	8	2.4400	0.7808	2.0000
127	946	1753	0	8	3.4800	1.5660	2.0000
1129	946	1753	0	8	9.7200	4.2768	4.0000
93	946	1753	0	8	2.8800	1.2672	3.0000
1229	946	1753	0	8	3.9000	1.9500	3.0000
323	946	5881	0	8	10.5000	3.5700	3.0000
927	946	5881	0	8	1.8900	0.5859	3.0000
1503	946	5881	0	8	5.8800	2.3520	2.0000
1332	946	5881	0	8	2.0700	1.0143	3.0000
1016	946	5881	0	8	2.3400	1.0530	2.0000
407	946	5881	0	8	9.6300	4.5261	3.0000
677	946	5881	0	8	5.9200	2.9600	2.0000
1432	946	5642	0	8	7.2000	3.0960	4.0000
717	946	5642	0	8	11.7600	5.6448	3.0000
161	946	5642	0	8	4.5600	1.9608	3.0000
683	946	5642	0	8	6.4800	2.5272	3.0000
261	946	5642	0	8	16.9000	7.0980	5.0000
384	946	5642	0	8	1.6200	0.5022	3.0000
1160	946	5642	0	8	13.8000	6.3480	5.0000
390	946	5642	0	8	11.2200	4.7124	3.0000
658	946	2130	0	8	5.3600	1.9832	2.0000
1140	946	2130	0	8	10.2400	3.2768	4.0000
1250	946	2130	0	8	6.4800	3.1752	3.0000
1334	946	2130	0	8	5.5200	2.0424	3.0000
464	946	9443	0	8	14.2400	5.1264	4.0000
980	946	6464	0	8	5.1600	1.7544	3.0000
1317	946	6464	0	8	4.5200	1.5368	2.0000
39	946	4655	0	8	9.3300	2.9856	3.0000
268	946	4655	0	8	5.1900	1.5570	3.0000
312	946	4655	0	8	8.5200	2.5560	4.0000
595	946	4655	0	8	5.6800	2.0448	4.0000
1304	946	4655	0	8	2.0100	0.9648	3.0000
1148	946	4655	0	8	8.0700	3.7929	3.0000
79	946	4913	0	8	2.6400	1.3200	2.0000
1293	946	4913	0	8	5.7600	2.0160	4.0000
351	946	4913	0	8	8.2800	3.4776	3.0000
62	946	4913	0	8	11.4600	4.0110	3.0000
1310	946	298	0	8	15.9200	4.9352	4.0000
301	946	298	0	8	1.5900	0.5883	3.0000
212	946	298	0	8	4.9800	2.4900	3.0000
894	946	298	0	8	1.7100	0.8208	3.0000
405	946	298	0	8	14.7600	7.0848	4.0000
728	946	298	0	8	5.6700	1.9278	3.0000
904	946	298	0	8	4.5000	2.0700	3.0000
127	946	298	0	8	5.2200	2.3490	3.0000
1468	946	3864	0	8	3.7800	1.7010	3.0000
1385	946	321	0	8	7.2000	2.9520	3.0000
1375	946	321	0	8	6.3900	2.6199	3.0000
992	946	321	0	8	5.3700	2.5239	3.0000
43	946	7812	0	8	3.3400	1.2692	2.0000
726	946	7812	0	8	12.8400	5.0076	4.0000
1312	946	5466	0	8	6.1200	1.8360	4.0000
1156	946	5466	0	8	3.6400	1.2740	2.0000
480	946	5466	0	8	8.4500	3.4645	5.0000
950	946	5466	0	8	13.8800	4.7192	4.0000
1511	946	5466	0	8	3.6000	1.6920	3.0000
556	946	5466	0	8	9.7500	3.1200	3.0000
235	959	8615	622	8	10.6500	4.4730	3.0000
545	959	8615	622	8	5.8000	2.0300	4.0000
1173	959	8615	622	8	9.2400	3.1416	4.0000
18	959	8615	622	8	8.0100	3.2040	3.0000
1194	959	8615	622	8	5.6200	2.5852	2.0000
784	959	8615	622	8	1.5600	0.6084	3.0000
41	959	8615	622	8	2.6700	1.0146	3.0000
921	959	498	622	8	2.7000	1.0260	2.0000
1164	959	498	622	8	5.1300	2.2572	3.0000
848	959	498	622	8	6.7800	2.4408	3.0000
238	959	498	622	8	5.9100	2.9550	3.0000
288	959	8870	622	8	5.7200	2.1736	2.0000
359	959	8870	622	8	3.9600	1.6236	3.0000
974	959	8870	622	8	2.3700	0.8769	3.0000
272	959	8870	622	8	11.7300	3.8709	3.0000
409	959	8870	622	8	11.7300	4.1055	3.0000
937	959	7448	622	8	10.8300	4.6569	3.0000
1114	959	7448	622	8	6.8400	3.0780	2.0000
997	959	7448	622	8	9.8700	4.7376	3.0000
1347	959	7448	622	8	5.3100	2.0709	3.0000
801	959	5102	622	8	5.3000	2.2260	2.0000
352	959	5102	622	8	1.3400	0.6164	2.0000
556	959	5102	622	8	13.0000	5.3300	4.0000
772	959	5102	622	8	7.7600	2.8712	4.0000
795	959	6569	622	8	2.8800	0.9504	3.0000
785	959	6569	622	8	9.1200	3.5568	4.0000
402	959	6569	622	8	4.5200	1.4464	4.0000
406	959	6569	622	8	4.9200	1.4760	3.0000
1221	959	6569	622	8	5.9600	1.7880	4.0000
1477	959	6569	622	8	8.1000	2.9160	3.0000
296	959	6569	622	8	1.5000	0.7200	3.0000
373	959	3571	622	8	11.0400	4.1952	4.0000
1321	959	3571	622	8	7.4700	3.6603	3.0000
1178	959	3571	622	8	7.5600	2.5704	2.0000
1194	959	3571	622	8	8.4300	3.4563	3.0000
964	959	4913	622	8	5.9700	2.2686	3.0000
675	959	4913	622	8	10.7700	5.0619	3.0000
398	959	4913	622	8	2.4000	0.8640	3.0000
981	959	728	622	8	3.8100	1.5621	3.0000
625	959	728	622	8	6.4400	3.1556	4.0000
288	959	9450	622	8	8.5800	3.0888	3.0000
731	959	9450	622	8	11.4300	4.3434	3.0000
88	959	8615	622	8	3.4400	1.4448	4.0000
1330	959	8615	622	8	2.6600	1.0374	2.0000
382	959	298	622	8	4.8600	1.7982	3.0000
864	959	298	622	8	6.5200	2.7384	4.0000
1071	959	298	622	8	10.5600	5.0688	4.0000
1188	959	1419	622	8	5.3700	2.3628	3.0000
805	959	1419	622	8	8.6400	3.4560	3.0000
395	959	1419	622	8	8.8800	4.2624	4.0000
1211	959	1419	622	8	11.3700	3.6384	3.0000
323	959	1419	622	8	10.5000	4.9350	3.0000
319	959	3244	622	8	4.8000	1.5840	3.0000
435	959	8592	622	8	8.4900	2.5470	3.0000
678	959	8592	622	8	11.0700	4.7601	3.0000
995	959	8670	622	8	3.4500	1.4835	3.0000
972	959	8670	622	8	6.6900	3.3450	3.0000
1454	959	8670	622	8	10.1700	3.6612	3.0000
6	959	8670	622	8	3.4500	1.4835	3.0000
499	959	6464	622	8	5.9200	2.4272	2.0000
875	959	6464	622	8	10.3200	3.3024	3.0000
33	959	10208	622	8	2.7200	1.1424	2.0000
715	959	10208	622	8	3.1000	1.1780	2.0000
226	959	10208	622	8	2.2800	0.9120	3.0000
449	959	5851	622	8	11.0700	3.6531	3.0000
1025	959	5851	622	8	2.9000	1.3920	2.0000
782	959	498	622	8	4.6800	1.5444	2.0000
27	959	498	622	8	5.3000	2.2790	2.0000
147	959	6387	622	8	1.9200	0.6720	3.0000
762	959	6387	622	8	7.4000	3.0340	2.0000
473	959	6387	622	8	2.9200	1.3724	4.0000
417	959	5129	622	8	5.4400	2.0672	2.0000
779	959	5129	622	8	7.2400	3.4752	4.0000
423	959	5129	622	8	4.4100	2.2050	3.0000
1225	959	5129	622	8	3.4400	1.1008	2.0000
1042	959	5129	622	8	4.6000	1.8860	4.0000
33	959	5129	622	8	2.7200	0.8432	2.0000
1501	959	5129	622	8	10.0800	4.7376	4.0000
1058	959	4913	622	8	8.2800	3.0636	3.0000
1541	959	4913	622	8	5.9000	2.3010	2.0000
93	959	4913	622	8	2.8800	1.2384	3.0000
176	959	4913	622	8	9.0800	2.9056	4.0000
1485	959	4913	622	8	4.5000	2.1600	3.0000
676	959	4913	622	8	6.5800	2.0398	2.0000
1545	959	4913	622	8	6.8700	2.3358	3.0000
909	959	4913	622	8	6.2000	3.0380	4.0000
1083	959	10271	622	8	2.0000	0.9400	4.0000
1126	959	10271	622	8	4.6400	2.1808	4.0000
1409	959	10271	622	8	1.0600	0.4134	2.0000
367	959	4761	622	8	6.9800	2.7920	2.0000
157	959	4761	622	8	8.8500	4.3365	3.0000
373	959	4761	622	8	5.5200	2.4840	2.0000
1282	959	4761	622	8	10.3200	4.8504	3.0000
113	959	4761	622	8	6.8700	2.0610	3.0000
1455	959	5665	622	8	7.5900	3.2637	3.0000
739	959	5665	622	8	7.1400	3.4272	3.0000
184	959	5665	622	8	6.8000	2.9240	2.0000
706	959	5665	622	8	10.3800	4.0482	3.0000
284	959	5665	622	8	3.9600	1.6632	4.0000
407	959	5665	622	8	6.4200	1.9902	2.0000
1182	959	5665	622	8	5.6000	2.5760	4.0000
413	959	5665	622	8	4.5000	1.8900	2.0000
680	959	2475	622	8	2.9400	1.0878	2.0000
1163	959	2475	622	8	3.2800	1.0824	4.0000
1273	959	2475	622	8	13.2400	6.4876	4.0000
1356	959	2475	622	8	6.4000	2.4320	4.0000
487	959	9480	622	8	10.4000	3.7440	4.0000
1003	959	6569	622	8	2.3400	0.7956	3.0000
1340	959	6569	622	8	5.1400	1.7476	2.0000
62	959	4761	622	8	11.4600	3.6672	3.0000
291	959	4761	622	8	6.6600	2.0646	3.0000
334	959	4761	622	8	3.1200	0.9360	4.0000
617	959	4761	622	8	4.6400	1.6704	4.0000
1327	959	4761	622	8	11.5200	5.6448	3.0000
1171	959	4761	622	8	9.5400	4.4838	3.0000
101	959	5102	622	8	1.4400	0.4320	2.0000
1316	959	5102	622	8	2.8400	1.0224	4.0000
374	959	5102	622	8	4.4700	1.8774	3.0000
85	959	5102	622	8	4.0800	1.4280	3.0000
1333	959	321	622	8	1.8600	0.7440	2.0000
324	959	321	622	8	5.9100	2.7186	3.0000
235	959	321	622	8	10.6500	5.3250	3.0000
917	959	321	622	8	3.3600	1.6128	3.0000
428	959	321	622	8	2.6800	1.2864	4.0000
750	959	321	622	8	5.8500	1.9890	3.0000
927	959	321	622	8	1.8900	0.8694	3.0000
811	959	321	622	8	8.9100	4.0095	3.0000
1473	959	3864	622	8	7.0800	3.1860	3.0000
1390	959	321	622	8	5.7300	2.3493	3.0000
1379	959	321	622	8	5.7600	2.3616	3.0000
996	959	321	622	8	2.5500	1.1985	3.0000
48	959	7812	622	8	3.7600	1.4288	2.0000
730	959	7812	622	8	6.8800	2.6144	4.0000
1219	959	4655	622	8	9.4400	3.5872	4.0000
1160	959	4655	622	8	5.5200	1.8768	2.0000
484	959	4655	622	8	14.5600	7.2800	4.0000
954	959	4655	622	8	6.9600	2.2272	4.0000
1516	959	4655	622	8	6.7200	2.7552	2.0000
634	959	9143	622	8	7.5900	2.6565	3.0000
91	959	9143	622	8	8.0400	3.5376	3.0000
162	959	9143	622	8	8.5500	2.9070	3.0000
777	959	9143	622	8	14.8800	4.4640	4.0000
74	959	9143	622	8	3.1400	1.1932	2.0000
212	959	9143	622	8	6.6400	2.7888	4.0000
198	959	6075	622	8	2.7600	1.2420	3.0000
641	959	6075	622	8	15.9200	6.0496	4.0000
1284	959	6075	622	8	9.7200	4.1796	4.0000
914	959	6075	622	8	4.9200	2.4108	2.0000
1197	959	6075	622	8	6.2800	2.5748	2.0000
348	959	6075	622	8	3.6900	1.2915	3.0000
192	959	6075	622	8	4.5600	1.8240	3.0000
899	959	9790	622	8	5.7600	2.5344	3.0000
1315	959	9790	622	8	8.9000	2.7590	5.0000
1211	959	9790	622	8	11.3700	5.5713	3.0000
695	959	9790	622	8	14.0800	6.7584	4.0000
1105	959	6193	622	8	11.1000	3.7740	6.0000
1460	959	5559	622	8	8.5200	3.2376	4.0000
1504	959	5559	622	8	6.3600	2.7984	4.0000
229	959	5559	622	8	8.9200	3.7464	4.0000
938	959	5559	622	8	4.8300	1.9803	3.0000
782	959	5559	622	8	11.7000	4.7970	5.0000
106	959	5559	622	8	8.8800	2.9304	3.0000
162	959	5559	622	8	14.2500	6.5550	5.0000
146	959	6464	622	8	15.3200	6.1280	4.0000
1188	959	6464	622	8	5.3700	1.9869	3.0000
1178	959	6464	622	8	11.3400	4.4226	3.0000
795	959	6464	622	8	3.8400	1.8432	4.0000
799	959	6464	622	8	5.6800	2.1584	2.0000
935	959	6464	622	8	8.4000	3.3600	3.0000
1191	959	6464	622	8	8.4000	3.5280	4.0000
402	959	7812	622	8	4.5200	1.8532	4.0000
86	959	7812	622	8	5.9400	2.1978	2.0000
282	959	9844	622	8	2.7900	0.8928	3.0000
764	959	9844	622	8	11.4300	5.3721	3.0000
874	959	9844	622	8	6.3600	3.1164	4.0000
958	959	9844	622	8	4.0800	1.3464	3.0000
502	959	6603	622	8	9.5100	3.6138	3.0000
931	959	6603	622	8	7.6000	3.1160	4.0000
439	959	9450	622	8	7.0000	2.6600	2.0000
1094	959	9450	622	8	7.5400	2.7898	2.0000
273	959	9450	622	8	4.3600	1.6132	2.0000
449	959	9450	622	8	14.7600	7.2324	4.0000
333	959	9450	622	8	3.9600	1.6632	3.0000
682	959	9450	622	8	1.8300	0.7503	3.0000
778	959	9450	622	8	10.8800	5.1136	4.0000
722	959	3753	622	8	11.3200	4.1884	4.0000
246	959	3753	622	8	12.8400	5.1360	4.0000
1261	959	3753	622	8	1.2000	0.6000	2.0000
1331	959	3753	622	8	13.7000	6.1650	5.0000
389	959	3753	622	8	8.9500	4.2065	5.0000
1029	959	2500	622	8	3.3600	1.3776	2.0000
126	959	2500	622	8	4.8300	1.7871	3.0000
1362	959	5642	622	8	2.9800	1.0728	2.0000
686	959	5642	622	8	9.1000	2.9120	5.0000
742	959	5642	622	8	12.3500	4.3225	5.0000
160	959	5642	622	8	6.3900	2.8116	3.0000
763	959	5642	622	8	12.7500	4.3350	5.0000
925	959	5642	622	8	2.2800	0.7980	3.0000
1168	959	5642	622	8	11.4600	4.3548	3.0000
852	959	5642	622	8	2.7600	1.1316	4.0000
1141	959	8710	622	8	4.0200	1.4874	3.0000
519	959	8710	622	8	11.4600	5.0424	3.0000
1241	959	8710	622	8	11.9200	5.1256	4.0000
843	959	9625	622	8	5.8800	2.7048	2.0000
1072	959	9625	622	8	5.8500	2.8665	3.0000
1116	959	9625	622	8	10.1200	3.9468	4.0000
806	959	5102	622	8	5.2000	2.2360	2.0000
357	959	5102	622	8	3.6000	1.6560	2.0000
560	959	5102	622	8	4.8000	1.9680	4.0000
777	959	5102	622	8	14.8800	5.6544	4.0000
800	959	6603	622	8	9.7800	3.2274	3.0000
789	959	6603	622	8	14.4800	5.6472	4.0000
406	959	6603	622	8	6.5600	2.0992	4.0000
410	959	6603	622	8	3.7800	1.1340	3.0000
1226	959	6603	622	8	11.8400	3.5520	4.0000
1482	959	6603	622	8	1.8000	0.6480	3.0000
300	959	6603	622	8	8.8200	3.5280	3.0000
1256	959	9143	622	8	3.6600	1.3176	3.0000
1518	959	4592	622	8	10.5600	3.6960	3.0000
176	959	4592	622	8	4.5400	1.9976	2.0000
825	959	3125	622	8	8.4900	2.8017	3.0000
696	959	3125	622	8	3.6000	1.1160	5.0000
353	959	3125	622	8	6.2800	1.9468	4.0000
969	959	3125	622	8	5.2800	1.9536	3.0000
679	959	3125	622	8	5.9600	2.9204	4.0000
403	959	3125	622	8	7.7500	3.7200	5.0000
819	959	3125	622	8	5.5400	2.6592	2.0000
442	959	9480	622	8	4.4800	2.0608	2.0000
286	959	9480	622	8	4.2600	1.7466	3.0000
1059	959	7356	622	8	6.8400	3.0096	3.0000
1209	959	7356	622	8	8.1000	2.9970	3.0000
760	959	7356	622	8	7.4800	3.1416	4.0000
550	959	7356	622	8	9.6000	4.6080	4.0000
766	959	7356	622	8	2.4800	0.9920	4.0000
117	959	7356	622	8	8.2500	2.8050	3.0000
1099	959	7711	622	8	12.9600	6.3504	4.0000
677	959	7711	622	8	11.8400	4.1440	4.0000
799	959	7711	622	8	5.6800	2.3288	2.0000
17	959	7711	622	8	8.9700	3.0498	3.0000
200	959	6632	622	8	7.9500	2.3850	3.0000
257	959	6632	622	8	1.5900	0.6519	3.0000
1232	959	6632	622	8	3.3900	1.4916	3.0000
277	959	6632	622	8	7.2300	2.3136	3.0000
440	959	6632	622	8	2.0100	0.8442	3.0000
1533	959	3571	622	8	7.5000	2.7000	3.0000
591	959	3571	622	8	2.3400	0.7488	2.0000
1446	959	3571	622	8	3.7800	1.8144	3.0000
25	959	3571	622	8	4.6500	1.3950	3.0000
441	959	3571	622	8	1.1400	0.4446	2.0000
337	959	3571	622	8	3.0000	1.0500	4.0000
1379	959	3571	622	8	5.7600	1.7856	3.0000
225	959	3571	622	8	15.5600	5.1348	4.0000
1273	959	3571	622	8	9.9300	3.3762	3.0000
957	959	3571	622	8	5.9400	2.1384	2.0000
347	959	3571	622	8	2.4000	0.9600	2.0000
204	959	3571	622	8	6.4000	2.3040	4.0000
221	959	3571	622	8	7.3200	2.4156	2.0000
171	959	3571	622	8	8.8500	3.0975	3.0000
838	959	298	622	8	7.7400	3.6378	3.0000
422	959	5129	622	8	14.6800	6.8996	4.0000
784	959	5129	622	8	1.5600	0.5772	3.0000
428	959	5129	622	8	2.6800	1.0184	4.0000
351	959	5129	622	8	11.0400	4.5264	4.0000
168	959	5129	622	8	2.5200	1.2600	2.0000
717	959	5129	622	8	15.6800	6.2720	4.0000
628	959	5129	622	8	2.8000	1.0080	2.0000
185	959	9443	622	8	2.2800	0.6840	4.0000
667	959	9443	622	8	7.9800	3.6708	3.0000
777	959	9443	622	8	11.1600	4.3524	3.0000
861	959	9443	622	8	7.3500	3.1605	3.0000
1283	959	1947	622	8	1.5800	0.5056	2.0000
154	959	1947	622	8	3.9200	1.7248	2.0000
1156	959	1947	622	8	7.2800	3.1304	4.0000
121	959	1947	622	8	8.9400	3.8442	3.0000
1256	959	1947	622	8	3.6600	1.7934	3.0000
1370	992	1377	0	8	7.1400	2.8560	3.0000
1387	992	1377	0	8	6.9800	3.4202	2.0000
1337	992	1377	0	8	2.2800	0.7980	4.0000
1487	992	1377	0	8	2.8500	1.3680	3.0000
1037	992	1377	0	8	1.1600	0.5452	2.0000
827	992	1377	0	8	3.8000	1.2540	4.0000
143	992	6075	0	8	7.3800	3.6900	3.0000
1146	992	6075	0	8	7.7100	3.3924	3.0000
110	992	6075	0	8	7.0500	2.3265	3.0000
1246	992	6075	0	8	4.6200	2.2638	3.0000
1368	992	6075	0	8	10.6500	3.3015	3.0000
166	992	1377	0	8	7.4100	2.8899	3.0000
329	992	1377	0	8	5.2200	2.1402	3.0000
572	992	1377	0	8	10.0400	5.0200	4.0000
256	992	1377	0	8	7.9500	3.1005	3.0000
1205	992	1377	0	8	10.4000	3.6400	4.0000
1475	992	1377	0	8	10.6800	3.4176	3.0000
778	992	8204	0	8	5.4400	2.1216	2.0000
1481	992	10001	0	8	7.7200	3.6284	4.0000
645	992	10001	0	8	9.9600	2.9880	3.0000
1182	992	10001	0	8	2.8000	1.1480	2.0000
476	992	9262	0	8	18.2000	7.0980	5.0000
520	992	9262	0	8	5.6000	2.3520	2.0000
237	992	8087	0	8	10.7200	4.1808	4.0000
93	992	8087	0	8	3.8400	1.1904	4.0000
110	992	8087	0	8	7.0500	3.5250	3.0000
60	992	8087	0	8	7.9800	3.9102	3.0000
210	992	8087	0	8	4.6200	1.6170	3.0000
193	992	5129	0	8	11.0400	5.0784	3.0000
1368	992	5129	0	8	10.6500	4.8990	3.0000
220	992	1753	0	8	7.6500	3.2130	3.0000
143	992	1753	0	8	9.8400	3.4440	4.0000
1518	992	1753	0	8	14.0800	6.7584	4.0000
509	992	1753	0	8	7.6000	3.5720	4.0000
1509	992	5466	0	8	11.9200	4.0528	4.0000
194	992	5466	0	8	10.0800	3.7296	3.0000
1436	992	5466	0	8	1.8400	0.7360	2.0000
827	992	5466	0	8	3.8000	1.8620	4.0000
683	992	5466	0	8	8.6400	3.8880	4.0000
999	992	5881	0	8	10.8400	5.3116	4.0000
1309	992	5881	0	8	6.9200	2.6988	2.0000
793	992	5881	0	8	8.5500	3.4200	3.0000
783	992	5881	0	8	7.4100	3.1863	3.0000
1526	992	1119	0	8	3.3000	1.1550	2.0000
144	992	1119	0	8	1.5300	0.5355	3.0000
28	992	1119	0	8	15.6400	5.4740	4.0000
377	992	1119	0	8	8.4000	3.9480	4.0000
570	992	1119	0	8	10.8000	4.2120	5.0000
687	992	6394	0	8	4.8500	2.1340	5.0000
664	992	6394	0	8	3.4800	1.0440	2.0000
181	992	6679	0	8	2.7900	1.3392	3.0000
1036	992	6679	0	8	6.4200	2.5680	3.0000
1173	992	6679	0	8	9.2400	3.0492	4.0000
31	992	6679	0	8	6.2000	1.9840	4.0000
341	992	6679	0	8	8.3100	3.0747	3.0000
970	992	6679	0	8	6.2200	2.7368	2.0000
1099	992	5665	0	8	9.7200	3.8880	3.0000
1382	992	5665	0	8	4.5200	2.0340	4.0000
533	992	5665	0	8	4.8400	1.5004	2.0000
377	992	5665	0	8	6.3000	2.7720	3.0000
1259	992	5665	0	8	6.4200	2.3754	3.0000
1315	992	5665	0	8	7.1200	2.9904	4.0000
733	992	5665	0	8	7.8000	3.7440	4.0000
1336	992	5665	0	8	13.5600	4.7460	4.0000
1465	992	3125	0	8	11.1600	5.0220	4.0000
284	992	3125	0	8	4.9500	1.5840	5.0000
1126	992	3125	0	8	4.6400	1.3920	4.0000
157	992	3125	0	8	11.8000	5.9000	4.0000
1093	992	3125	0	8	8.4300	3.5406	3.0000
257	992	3125	0	8	1.5900	0.7791	3.0000
458	992	3982	0	8	6.0000	2.7000	4.0000
1406	992	3982	0	8	1.6800	0.7392	3.0000
1263	992	3982	0	8	3.3200	1.4608	4.0000
1279	992	3982	0	8	8.8800	3.1968	3.0000
171	992	9790	0	8	14.7500	4.8675	5.0000
1440	992	9790	0	8	8.4300	3.3720	3.0000
1163	992	9790	0	8	3.2800	1.0496	4.0000
21	992	9790	0	8	11.6500	3.7280	5.0000
331	992	9790	0	8	5.6600	2.0942	2.0000
1373	992	9790	0	8	14.4000	7.0560	4.0000
624	992	9990	0	8	7.3800	2.7306	3.0000
907	992	9990	0	8	13.6800	4.9248	4.0000
58	992	9990	0	8	4.6200	1.6170	2.0000
1144	992	9990	0	8	3.4000	1.3940	4.0000
168	992	1119	0	8	2.5200	1.0080	2.0000
278	992	1119	0	8	6.7200	2.8224	2.0000
361	992	1119	0	8	2.2600	1.0170	2.0000
112	992	1119	0	8	4.5200	1.5368	4.0000
861	992	1119	0	8	7.3500	2.2050	3.0000
172	992	1119	0	8	6.6400	2.1248	2.0000
1094	992	1119	0	8	11.3100	3.9585	3.0000
1197	992	7812	0	8	9.4200	4.5216	3.0000
1547	992	7812	0	8	7.1400	3.5700	3.0000
85	992	7812	0	8	4.0800	1.7136	3.0000
528	992	7812	0	8	2.8800	0.9792	3.0000
1170	992	7812	0	8	7.9500	2.7030	3.0000
1214	992	7812	0	8	5.2800	2.0592	4.0000
1497	992	7812	0	8	6.5800	2.9610	2.0000
1351	992	4761	0	8	5.0100	1.9038	3.0000
648	992	4761	0	8	8.1600	2.5296	3.0000
785	992	4761	0	8	6.8400	2.4624	3.0000
1201	992	4761	0	8	10.1100	4.2462	3.0000
1211	992	5481	0	8	11.3700	5.4576	3.0000
336	992	5481	0	8	3.4500	1.7250	3.0000
991	992	5481	0	8	9.7500	3.2175	3.0000
169	992	5481	0	8	5.9400	2.3166	3.0000
1490	992	5481	0	8	4.2000	2.0580	3.0000
1374	992	5481	0	8	8.6700	2.6877	3.0000
165	992	5481	0	8	3.5000	1.4000	2.0000
162	992	3864	0	8	11.4000	3.9900	4.0000
1497	992	3864	0	8	6.5800	2.6978	2.0000
1021	992	3864	0	8	3.6600	1.7202	3.0000
478	992	3864	0	8	8.7300	3.9285	3.0000
548	992	3864	0	8	5.8000	2.5520	2.0000
1164	992	3864	0	8	6.8400	3.0096	4.0000
461	992	3864	0	8	10.8800	3.9168	4.0000
1204	992	6387	0	8	8.6400	2.9376	4.0000
1487	992	6387	0	8	4.7500	1.9475	5.0000
638	992	6387	0	8	12.6000	5.0400	4.0000
482	992	6387	0	8	2.9200	1.1388	4.0000
1364	992	6387	0	8	8.0000	3.1200	5.0000
1420	992	6387	0	8	6.9200	2.1452	4.0000
1340	992	7221	0	8	10.2800	3.9064	4.0000
1051	992	7221	0	8	1.5600	0.5616	3.0000
775	992	7221	0	8	2.8500	1.0260	3.0000
1191	992	7221	0	8	8.4000	3.5280	4.0000
1201	992	5466	0	8	13.4800	4.4484	4.0000
325	992	5466	0	8	6.0400	3.0200	4.0000
1394	992	5466	0	8	10.1200	3.8456	4.0000
159	992	5466	0	8	6.8400	3.2832	4.0000
336	992	5466	0	8	4.6000	2.0700	4.0000
219	992	5466	0	8	10.0800	4.7376	4.0000
569	992	5466	0	8	15.8000	7.9000	5.0000
1342	992	8775	0	8	11.1900	3.4689	3.0000
705	992	8775	0	8	1.7600	0.5280	2.0000
229	992	8775	0	8	6.6900	2.0070	3.0000
1504	992	4913	0	8	6.3600	2.1624	4.0000
949	992	4913	0	8	7.5300	3.0120	3.0000
1471	992	4913	0	8	6.2000	2.8520	4.0000
1048	992	4913	0	8	8.8400	3.8896	4.0000
1171	992	4913	0	8	9.5400	4.1022	3.0000
389	992	4913	0	8	5.3700	2.3628	3.0000
399	992	5466	0	8	2.6100	1.2528	3.0000
416	992	5466	0	8	13.2800	6.5072	4.0000
563	992	2998	0	8	8.4000	2.8560	5.0000
313	992	2998	0	8	8.5500	2.9925	3.0000
1062	992	2998	0	8	9.5200	3.6176	4.0000
619	992	1753	0	8	6.7500	2.4975	3.0000
1289	992	1753	0	8	4.8400	2.3716	4.0000
1252	992	1753	0	8	9.1200	3.9216	4.0000
536	992	1753	0	8	3.6400	1.7472	2.0000
1539	992	1753	0	8	10.7400	3.6516	3.0000
503	992	1753	0	8	5.5800	2.5668	3.0000
80	992	1753	0	8	10.8900	4.2471	3.0000
956	992	6569	0	8	3.6000	1.5120	3.0000
1106	992	6569	0	8	4.5600	2.1432	3.0000
243	992	6569	0	8	4.2200	1.3504	2.0000
447	992	6569	0	8	5.7600	2.1888	2.0000
663	992	6569	0	8	3.5200	1.5840	2.0000
14	992	6569	0	8	3.8600	1.6984	2.0000
316	992	2852	0	8	2.6200	0.8646	2.0000
1038	992	2852	0	8	1.4800	0.6216	2.0000
17	992	2852	0	8	8.9700	3.3189	3.0000
792	992	2852	0	8	8.5200	2.8116	4.0000
23	992	2852	0	8	7.0000	2.5200	4.0000
1458	992	4655	0	8	5.8000	2.0880	2.0000
1142	992	4655	0	8	5.9000	2.3010	2.0000
532	992	4655	0	8	7.7400	3.2508	2.0000
389	992	4655	0	8	7.1600	2.7924	4.0000
406	992	4655	0	8	4.9200	1.7220	3.0000
356	992	4655	0	8	7.0800	2.6904	3.0000
1023	992	1753	0	8	6.5600	2.7552	4.0000
1279	992	1753	0	8	8.8800	3.3744	3.0000
902	992	3982	0	8	3.8800	1.8624	4.0000
813	992	3982	0	8	2.9000	1.3630	2.0000
1495	992	3982	0	8	10.4400	3.4452	3.0000
1039	992	8087	0	8	1.6200	0.5184	2.0000
996	992	7711	0	8	2.5500	0.8925	3.0000
946	992	7711	0	8	11.4000	4.5600	4.0000
1095	992	7711	0	8	4.7400	2.2278	3.0000
646	992	7711	0	8	5.1200	2.3040	4.0000
436	992	7711	0	8	6.1200	2.6928	4.0000
383	992	8204	0	8	8.2500	3.3000	3.0000
1199	992	8204	0	8	12.8000	5.3760	5.0000
311	992	8204	0	8	8.6000	3.8700	4.0000
687	992	8204	0	8	1.9400	0.7760	2.0000
1116	992	8204	0	8	10.1200	3.6432	4.0000
860	992	5129	0	8	7.0200	2.1060	3.0000
184	992	5129	0	8	10.2000	4.6920	3.0000
654	992	5129	0	8	6.5100	2.7993	3.0000
1216	992	5129	0	8	8.4400	2.6164	4.0000
261	992	5129	0	8	10.1400	4.0560	3.0000
837	992	5129	0	8	6.4800	2.3328	4.0000
327	992	9143	0	8	1.8000	0.5580	3.0000
637	992	9143	0	8	3.4400	1.6512	4.0000
1265	992	9143	0	8	2.1600	0.7776	3.0000
111	992	9143	0	8	10.4400	4.0716	3.0000
1286	992	9143	0	8	2.7000	1.2420	3.0000
973	992	9143	0	8	4.0200	1.6884	3.0000
231	992	9143	0	8	5.3000	2.3320	2.0000
901	992	9143	0	8	5.9800	1.9734	2.0000
229	1003	9990	0	8	8.9200	4.3708	4.0000
179	1003	9990	0	8	11.0000	3.8500	4.0000
343	1003	3864	0	8	4.6000	1.9780	2.0000
1092	1003	3864	0	8	7.1400	2.7846	3.0000
1547	1003	3864	0	8	7.1400	3.4272	3.0000
1325	1003	3864	0	8	5.7200	2.1164	4.0000
1254	1003	8087	0	8	7.3400	3.0828	2.0000
233	1003	8087	0	8	7.3800	3.0996	3.0000
1009	1003	8087	0	8	11.8800	4.0392	4.0000
1129	1003	5881	0	8	9.7200	3.2076	4.0000
1411	1003	5881	0	8	5.7000	2.2230	3.0000
563	1003	5881	0	8	5.0400	1.8648	3.0000
407	1003	5881	0	8	9.6300	3.4668	3.0000
1289	1003	5881	0	8	2.4200	0.8954	2.0000
1345	1003	5881	0	8	11.0400	5.2992	3.0000
1168	1003	6075	0	8	15.2800	6.1120	4.0000
879	1003	6075	0	8	3.3300	1.6317	3.0000
602	1003	6075	0	8	6.4200	2.8248	3.0000
1185	1003	2130	0	8	4.0500	2.0250	3.0000
829	1003	2130	0	8	4.3400	1.8228	2.0000
752	1003	2130	0	8	1.7000	0.5780	2.0000
569	1003	2130	0	8	9.4800	3.3180	3.0000
1118	1003	2130	0	8	8.7900	3.5160	3.0000
1292	1003	3753	0	8	9.9900	4.4955	3.0000
1309	1003	3753	0	8	17.3000	5.8820	5.0000
1259	1003	3753	0	8	6.4200	3.1458	3.0000
1409	1003	3753	0	8	2.1200	0.9540	4.0000
959	1003	3753	0	8	4.5000	2.1600	3.0000
749	1003	3753	0	8	10.6800	3.9516	4.0000
966	1003	3753	0	8	9.9600	4.6812	4.0000
217	1003	6033	0	8	2.0400	0.7548	3.0000
1419	1003	6033	0	8	2.4900	1.0956	3.0000
1342	1003	6033	0	8	11.1900	4.6998	3.0000
1159	1003	6033	0	8	11.3400	3.6288	3.0000
150	1003	6033	0	8	10.3500	3.4155	3.0000
1106	1003	9625	0	8	3.0400	1.1248	2.0000
1122	1003	9625	0	8	2.9600	1.3320	4.0000
1072	1003	9625	0	8	3.9000	1.3260	2.0000
1222	1003	9625	0	8	9.8000	2.9400	4.0000
773	1003	9625	0	8	2.8400	0.9088	4.0000
823	1003	5642	0	8	10.2900	4.1160	3.0000
413	1003	5642	0	8	9.0000	3.7800	4.0000
1228	1003	5642	0	8	8.7600	4.0296	4.0000
340	1003	5642	0	8	1.2600	0.4410	2.0000
303	1003	5642	0	8	10.3200	3.1992	4.0000
1145	1003	5642	0	8	6.2800	2.1352	4.0000
387	1003	2998	0	8	7.2300	3.2535	3.0000
550	1003	2998	0	8	12.0000	5.2800	5.0000
793	1003	2998	0	8	5.7000	2.7930	2.0000
477	1003	2998	0	8	3.4400	1.2384	4.0000
1425	1003	2998	0	8	8.7200	4.2728	4.0000
138	1003	2998	0	8	5.4000	2.5920	2.0000
154	1003	2998	0	8	7.8400	2.5872	4.0000
177	1003	3864	0	8	4.9800	1.4940	3.0000
766	1003	3864	0	8	1.2400	0.4092	2.0000
144	1003	3864	0	8	1.0200	0.4386	2.0000
866	1003	3864	0	8	6.9200	2.6296	2.0000
1402	1003	3864	0	8	5.1800	2.1756	2.0000
563	1003	6394	0	8	5.0400	1.7136	3.0000
1140	1003	6394	0	8	7.6800	2.4576	3.0000
1383	1003	6394	0	8	7.7700	2.4864	3.0000
380	1003	4495	0	8	3.6600	1.5738	3.0000
131	1003	4495	0	8	4.8000	1.7280	2.0000
940	1003	1753	0	8	11.3600	5.5664	4.0000
424	1003	1753	0	8	4.3500	2.1315	3.0000
414	1003	1753	0	8	8.3100	2.9085	3.0000
31	1003	1753	0	8	3.1000	1.4570	2.0000
1333	1003	5851	0	8	2.7900	0.8649	3.0000
1217	1003	5851	0	8	5.0800	2.2352	4.0000
8	1003	5851	0	8	5.1800	2.2274	2.0000
518	1003	5851	0	8	5.4400	2.3392	4.0000
547	1003	5851	0	8	4.6200	2.2638	2.0000
1190	1003	5851	0	8	2.6000	1.0660	2.0000
1470	1003	6440	0	8	7.2300	3.1812	3.0000
781	1003	6440	0	8	15.8000	6.7940	4.0000
145	1003	6440	0	8	4.5400	1.9522	2.0000
1226	1003	6440	0	8	8.8800	3.1080	3.0000
611	1003	6193	0	8	3.2800	1.5088	4.0000
1386	1003	6193	0	8	4.9200	1.7220	3.0000
1031	1003	6193	0	8	3.6300	1.6335	3.0000
548	1003	1930	0	8	5.8000	2.4940	2.0000
844	1003	1930	0	8	6.6200	2.9128	2.0000
734	1003	3571	0	8	1.8900	0.6048	3.0000
684	1003	3571	0	8	1.3600	0.5440	2.0000
834	1003	3571	0	8	8.8800	4.3512	3.0000
384	1003	3571	0	8	1.0800	0.4860	2.0000
1033	1003	3753	0	8	5.7300	2.8077	3.0000
1343	1003	3753	0	8	11.4800	4.4772	4.0000
414	1003	3753	0	8	11.0800	3.9888	4.0000
817	1003	3753	0	8	6.7200	2.8896	4.0000
2	1003	1419	0	8	2.2200	1.0878	3.0000
1323	1003	1419	0	8	8.8200	4.2336	3.0000
1206	1003	1419	0	8	10.2900	3.4986	3.0000
1556	1003	1419	0	8	10.6000	4.8760	4.0000
507	1003	1419	0	8	7.5900	3.0360	3.0000
721	1003	6464	0	8	9.0400	3.9776	4.0000
698	1003	6464	0	8	4.6600	1.4446	2.0000
215	1003	7356	0	8	1.5800	0.7584	2.0000
1070	1003	7356	0	8	10.5300	3.6855	3.0000
1207	1003	7356	0	8	5.6700	1.8711	3.0000
65	1003	7356	0	8	15.0400	4.8128	4.0000
1520	1003	7356	0	8	6.9300	2.2176	3.0000
1004	1003	7356	0	8	5.7400	2.5256	2.0000
255	1003	10208	0	8	1.9200	0.6912	3.0000
538	1003	10208	0	8	1.8600	0.7812	2.0000
1386	1003	4477	0	8	4.9200	2.4108	3.0000
1403	1003	4477	0	8	7.3200	3.4404	3.0000
1353	1003	4477	0	8	4.4800	2.1056	2.0000
1503	1003	4477	0	8	8.8200	2.9106	3.0000
1054	1003	4477	0	8	2.9600	1.3320	2.0000
1257	1003	4477	0	8	3.8800	1.7072	2.0000
13	1003	4477	0	8	7.9500	3.4980	3.0000
508	1003	4477	0	8	7.5800	3.7900	2.0000
252	1003	9249	0	8	10.8400	4.8780	4.0000
934	1003	9249	0	8	3.3000	1.3530	3.0000
445	1003	9249	0	8	10.3800	3.9444	3.0000
668	1003	7221	0	8	7.8600	2.8296	2.0000
1244	1003	7221	0	8	2.4200	1.1616	2.0000
1488	1003	7221	0	8	7.0200	3.4398	3.0000
582	1003	3125	0	8	19.0000	7.4100	5.0000
332	1003	3125	0	8	6.6300	2.3205	3.0000
1081	1003	3125	0	8	11.6400	4.4232	4.0000
638	1003	1930	0	8	9.4500	3.4965	3.0000
1308	1003	1930	0	8	10.3200	5.1600	4.0000
126	1003	1930	0	8	6.4400	3.0912	4.0000
555	1003	1930	0	8	5.7600	2.7648	2.0000
1558	1003	1930	0	8	4.3200	1.4688	2.0000
522	1003	1930	0	8	3.2600	1.4996	2.0000
99	1003	1930	0	8	7.0800	2.7612	3.0000
975	1003	6603	0	8	11.2800	4.8504	3.0000
1125	1003	6603	0	8	6.6300	3.1161	3.0000
676	1003	6603	0	8	6.5800	2.1056	2.0000
466	1003	6603	0	8	5.2600	1.9988	2.0000
682	1003	6603	0	8	1.2200	0.3782	2.0000
33	1003	6603	0	8	4.0800	1.7952	3.0000
335	1003	2998	0	8	14.9600	5.3856	4.0000
1471	1003	2998	0	8	7.7500	3.4875	5.0000
36	1003	2998	0	8	5.4000	2.2140	3.0000
811	1003	2998	0	8	8.9100	3.8313	3.0000
42	1003	2998	0	8	11.2800	5.1888	4.0000
379	1003	2998	0	8	15.4000	6.3140	4.0000
196	1003	2998	0	8	12.3500	3.8285	5.0000
1404	1003	2118	0	8	10.8400	4.1192	4.0000
235	1003	2118	0	8	7.1000	3.1950	2.0000
212	1003	2118	0	8	4.9800	1.9422	3.0000
1131	1003	5665	0	8	9.6000	4.0320	4.0000
615	1003	5665	0	8	4.0500	1.5390	3.0000
1019	1003	5665	0	8	14.9600	6.1336	4.0000
222	1003	5665	0	8	15.8000	7.9000	4.0000
226	1003	5665	0	8	1.5200	0.6840	2.0000
1042	1003	5665	0	8	3.4500	1.4145	3.0000
1298	1003	5665	0	8	2.6800	1.1792	2.0000
606	1003	9249	0	8	10.6000	4.8760	4.0000
290	1003	9249	0	8	6.8000	2.1760	4.0000
1239	1003	9249	0	8	9.1200	4.0128	4.0000
103	1003	8087	0	8	2.8500	1.2255	3.0000
972	1003	8087	0	8	6.6900	3.0105	3.0000
336	1003	8087	0	8	3.4500	1.1730	3.0000
273	1003	8087	0	8	6.5400	3.2046	3.0000
1289	1003	8087	0	8	3.6300	1.6698	3.0000
1511	1003	7812	0	8	3.6000	1.6920	3.0000
1422	1003	7812	0	8	4.4600	1.7394	2.0000
546	1003	7812	0	8	8.3400	3.2526	3.0000
57	1003	7812	0	8	1.8300	0.8052	3.0000
380	1003	7812	0	8	2.4400	0.7808	2.0000
1352	1003	896	0	8	7.9500	3.4980	3.0000
1142	1003	896	0	8	5.9000	2.8910	2.0000
926	1003	4913	0	8	1.6800	0.6384	3.0000
443	1003	2139	0	8	2.6600	1.2768	2.0000
920	1003	6569	0	8	2.1900	1.0074	3.0000
1296	1003	6569	0	8	5.0200	1.6064	2.0000
454	1003	10271	0	8	3.7200	1.7856	4.0000
1136	1003	10271	0	8	10.8300	4.6569	3.0000
233	1003	10271	0	8	7.3800	2.9520	3.0000
1058	985	9610	624	8	5.5200	1.8216	2.0000
887	985	9610	624	8	5.4000	2.2140	3.0000
571	985	9610	624	8	2.5000	1.1000	2.0000
1024	985	8239	624	8	15.8000	7.9000	4.0000
215	985	8239	624	8	3.1600	1.3272	4.0000
671	985	8239	624	8	8.7900	3.0765	3.0000
448	985	8239	624	8	4.6200	1.8480	3.0000
1530	985	8239	624	8	3.8100	1.7526	3.0000
987	985	8239	624	8	7.7700	2.9526	3.0000
1057	985	8239	624	8	2.8600	0.9152	2.0000
1440	985	3753	624	8	8.4300	3.9621	3.0000
525	985	3753	624	8	11.4000	4.1040	4.0000
155	985	3753	624	8	15.2400	5.0292	4.0000
438	985	3753	624	8	7.7200	3.7828	4.0000
1147	985	3753	624	8	7.1000	2.2010	5.0000
56	985	1930	624	8	2.1300	0.6390	3.0000
805	985	1930	624	8	5.7600	1.8432	2.0000
1494	985	4285	624	8	3.3600	1.4448	2.0000
339	985	4285	624	8	4.2000	1.7640	3.0000
1101	985	4285	624	8	7.8600	2.6724	3.0000
152	985	1050	624	8	11.5600	3.6992	4.0000
834	985	1050	624	8	11.8400	5.2096	4.0000
345	985	1050	624	8	6.3300	2.7852	3.0000
765	985	1050	624	8	5.7600	2.8224	3.0000
415	985	8204	624	8	5.8200	2.5026	2.0000
432	985	8204	624	8	4.7000	1.6450	2.0000
382	985	8204	624	8	4.8600	1.6524	3.0000
532	985	8204	624	8	11.6100	3.8313	3.0000
316	985	6034	624	8	2.6200	1.1004	2.0000
732	985	6034	624	8	2.7300	1.3377	3.0000
1042	985	6034	624	8	3.4500	1.4490	3.0000
526	985	6034	624	8	4.5000	1.8450	2.0000
256	985	498	624	8	10.6000	4.0280	4.0000
578	985	498	624	8	6.8700	3.0228	3.0000
755	985	498	624	8	8.9400	3.2184	3.0000
639	985	498	624	8	13.1200	4.5920	4.0000
196	985	1930	624	8	12.3500	4.9400	5.0000
345	985	1930	624	8	6.3300	2.0889	3.0000
795	985	2130	624	8	2.8800	1.0080	3.0000
406	985	728	624	8	4.9200	2.1648	3.0000
129	985	728	624	8	6.2000	2.0460	4.0000
545	985	728	624	8	5.8000	2.8420	4.0000
855	985	728	624	8	4.8200	1.4942	2.0000
1238	985	4655	624	8	4.4100	1.3671	3.0000
335	985	4655	624	8	14.9600	7.4800	4.0000
1071	985	4655	624	8	7.9200	3.8808	3.0000
87	985	3661	624	8	5.3400	1.8156	3.0000
1474	985	3661	624	8	6.4500	2.1285	3.0000
1158	985	3661	624	8	5.2800	2.0064	4.0000
549	985	3661	624	8	3.3600	1.5120	2.0000
819	985	3661	624	8	8.3100	3.0747	3.0000
835	985	3661	624	8	13.9600	5.1652	4.0000
126	985	6193	624	8	4.8300	1.9803	3.0000
942	985	6193	624	8	9.3600	3.4632	4.0000
53	985	6193	624	8	14.4400	6.4980	4.0000
103	985	2118	624	8	2.8500	0.8835	3.0000
1424	985	2118	624	8	7.8200	2.4242	2.0000
1308	985	2118	624	8	5.1600	1.8576	2.0000
99	985	2118	624	8	9.4400	4.5312	4.0000
609	985	2118	624	8	7.7700	3.1857	3.0000
822	985	7315	624	8	7.4400	2.6040	4.0000
799	985	7315	624	8	5.6800	2.5560	2.0000
1282	985	7315	624	8	10.3200	4.8504	3.0000
1105	985	1419	624	8	3.7000	1.8500	2.0000
1448	985	1930	624	8	11.8200	5.7918	3.0000
479	985	1930	624	8	6.4500	2.3220	3.0000
1415	985	1930	624	8	7.6000	2.5840	2.0000
579	985	1930	624	8	2.4900	0.8466	3.0000
1349	985	2852	624	8	8.7000	3.8280	3.0000
1290	985	2852	624	8	6.4200	1.9902	2.0000
614	985	2852	624	8	11.3400	5.5566	3.0000
670	985	2852	624	8	5.3700	2.5776	3.0000
94	985	2139	624	8	2.4800	1.0168	4.0000
1435	985	5481	624	8	8.1600	3.1008	3.0000
493	985	5481	624	8	7.9200	3.7224	3.0000
1196	985	4285	624	8	5.8400	1.8104	2.0000
480	985	4285	624	8	3.3800	1.4534	2.0000
1069	985	4285	624	8	2.2800	0.9576	4.0000
447	985	4285	624	8	5.7600	2.4192	2.0000
1169	985	4285	624	8	8.9400	4.2912	3.0000
1459	985	4913	624	8	4.2900	2.0592	3.0000
90	985	4913	624	8	3.0800	1.3552	4.0000
666	985	4913	624	8	2.6700	1.2282	3.0000
1382	985	5559	624	8	3.3900	1.0170	3.0000
1465	985	5559	624	8	8.3700	4.1013	3.0000
1215	985	5559	624	8	5.8400	2.9200	4.0000
406	985	5559	624	8	6.5600	2.6896	4.0000
1276	985	5559	624	8	7.1500	2.4310	5.0000
639	985	5559	624	8	16.4000	5.4120	5.0000
163	985	5559	624	8	9.5200	3.7128	4.0000
1190	985	6440	624	8	5.2000	1.9760	4.0000
1285	985	6440	624	8	3.7400	1.7204	2.0000
171	985	6440	624	8	5.9000	2.1240	2.0000
813	985	6440	624	8	2.9000	0.8990	2.0000
857	985	6440	624	8	6.6600	3.2634	3.0000
511	985	9844	624	8	2.7200	1.1152	4.0000
594	985	9844	624	8	1.7400	0.5916	3.0000
345	985	9844	624	8	8.4400	2.7852	4.0000
1393	985	4647	624	8	5.5500	1.6650	3.0000
650	985	4647	624	8	3.1000	1.3330	2.0000
394	985	1947	624	8	12.5200	5.3836	4.0000
944	985	1947	624	8	1.7600	0.8448	2.0000
854	985	1947	624	8	4.8000	1.6320	3.0000
1536	985	1947	624	8	3.9900	1.8354	3.0000
1360	985	9610	624	8	9.6800	4.3560	4.0000
750	985	9610	624	8	3.9000	1.2090	2.0000
894	985	3501	624	8	1.1400	0.3990	2.0000
1004	985	3501	624	8	11.4800	3.4440	4.0000
1087	985	3501	624	8	6.6400	3.1208	4.0000
421	985	5665	624	8	8.8500	3.6285	3.0000
425	985	5665	624	8	5.1200	2.2016	4.0000
1240	985	5665	624	8	6.7800	3.1188	3.0000
1496	985	5665	624	8	4.9400	1.7290	2.0000
315	985	5665	624	8	2.8800	0.8928	3.0000
1157	985	5665	624	8	13.4400	4.4352	4.0000
1446	985	2118	624	8	5.0400	2.2176	4.0000
465	985	2118	624	8	8.8500	3.8055	3.0000
708	985	2118	624	8	14.7200	6.3296	4.0000
392	985	2118	624	8	5.2000	2.3920	4.0000
1340	985	2118	624	8	7.7100	3.0069	3.0000
1197	985	2118	624	8	12.5600	4.7728	4.0000
1213	985	2118	624	8	5.8600	2.5198	2.0000
952	985	8775	624	8	8.7300	3.3174	3.0000
549	985	6464	624	8	6.7200	3.2928	4.0000
366	985	6464	624	8	4.7200	1.8408	2.0000
915	985	6464	624	8	8.6100	3.5301	3.0000
825	985	6464	624	8	8.4900	3.6507	3.0000
503	985	8615	624	8	7.4400	3.1248	4.0000
187	985	8615	624	8	2.6400	1.0296	2.0000
382	985	298	624	8	4.8600	2.2842	3.0000
865	985	298	624	8	11.1600	5.0220	4.0000
975	985	298	624	8	11.2800	5.0760	3.0000
1058	985	298	624	8	8.2800	3.8088	3.0000
809	985	298	624	8	3.6600	1.3542	3.0000
796	985	7356	624	8	5.2800	1.9536	4.0000
14	985	7356	624	8	3.8600	1.3896	2.0000
1216	985	7356	624	8	8.4400	2.9540	4.0000
1139	985	7356	624	8	8.5800	3.5178	3.0000
1228	985	1593	624	8	6.5700	2.0367	3.0000
273	985	1593	624	8	6.5400	2.8122	3.0000
850	985	1593	624	8	5.3200	2.2344	4.0000
679	985	1593	624	8	2.9800	1.4304	2.0000
823	985	4495	624	8	6.8600	3.1556	2.0000
346	985	4495	624	8	8.4800	2.7984	4.0000
1361	985	4495	624	8	5.4300	2.4435	3.0000
1432	985	4495	624	8	7.2000	2.7360	4.0000
490	985	4495	624	8	4.9500	1.8315	3.0000
1345	985	4495	624	8	11.0400	4.6368	3.0000
959	985	5129	624	8	4.5000	2.2050	3.0000
1469	985	5129	624	8	6.3900	2.6199	3.0000
354	985	5129	624	8	9.0000	3.0600	4.0000
997	985	5129	624	8	6.5800	2.5662	2.0000
287	985	9610	624	8	3.1200	1.1232	2.0000
431	985	4495	624	8	2.8800	1.2672	3.0000
1180	985	4495	624	8	11.7000	4.7970	3.0000
77	985	4495	624	8	8.4000	4.1160	3.0000
1413	985	4495	624	8	13.5200	5.1376	4.0000
1439	985	9143	624	8	6.0000	2.2800	4.0000
418	985	9143	624	8	15.8000	7.4260	5.0000
1194	985	9143	624	8	11.2400	4.7208	4.0000
424	985	9143	624	8	7.2500	2.7550	5.0000
1433	985	3857	624	8	7.8900	3.3138	3.0000
850	985	3857	624	8	3.9900	1.9152	3.0000
1040	985	3857	624	8	3.9600	1.5840	3.0000
58	985	3857	624	8	6.9300	2.7027	3.0000
301	985	3857	624	8	2.1200	0.8056	4.0000
1543	985	3857	624	8	7.4400	3.2736	3.0000
934	985	3857	624	8	4.4000	1.5840	4.0000
25	985	3864	624	8	6.2000	2.3560	4.0000
401	985	3864	624	8	2.1000	0.7980	3.0000
1244	985	3864	624	8	4.8400	2.2748	4.0000
274	985	3864	624	8	11.2200	4.8246	3.0000
1210	985	3864	624	8	5.1000	2.0400	3.0000
374	985	3864	624	8	4.4700	2.1456	3.0000
911	985	3864	624	8	5.9100	2.2458	3.0000
720	985	4647	624	8	2.5800	0.9288	3.0000
271	985	4647	624	8	4.7400	2.1330	2.0000
61	985	4647	624	8	2.9600	1.1840	4.0000
277	985	4647	624	8	9.6400	3.4704	4.0000
714	985	6193	624	8	8.1000	2.5920	3.0000
703	985	6193	624	8	8.9100	3.3858	3.0000
321	985	6193	624	8	9.6400	2.9884	4.0000
1469	985	6193	624	8	8.5200	2.6412	4.0000
726	985	6193	624	8	12.8400	3.8520	4.0000
1396	985	6193	624	8	5.3000	1.9080	2.0000
214	985	6193	624	8	16.9200	8.2908	6.0000
535	996	9790	625	8	11.3600	3.7488	4.0000
805	996	9790	625	8	11.5200	4.1472	4.0000
822	996	9790	625	8	7.4400	3.4224	4.0000
772	996	9790	625	8	3.8800	1.5908	2.0000
922	996	9790	625	8	5.1800	2.2274	2.0000
472	996	9790	625	8	1.6400	0.7544	2.0000
1172	996	4068	625	8	5.5400	1.9390	2.0000
456	996	4068	625	8	10.6800	4.0584	4.0000
1459	996	4068	625	8	7.1500	3.3605	5.0000
423	996	4068	625	8	4.4100	1.8963	3.0000
1559	996	4068	625	8	4.8600	2.1870	3.0000
124	996	4068	625	8	4.8400	2.3232	4.0000
737	996	896	625	8	2.5600	0.8960	2.0000
1007	996	896	625	8	9.0800	3.7228	4.0000
1023	996	896	625	8	3.2800	1.5416	2.0000
974	996	896	625	8	3.1600	1.2640	4.0000
1123	996	896	625	8	7.8400	3.0576	4.0000
260	996	896	625	8	3.6800	1.6192	2.0000
464	996	896	625	8	10.6800	3.3108	3.0000
811	996	6603	625	8	11.8800	5.8212	4.0000
29	996	6603	625	8	5.3400	2.6700	3.0000
384	996	1377	625	8	1.6200	0.5022	3.0000
888	996	2500	625	8	2.6400	1.1880	3.0000
212	996	2500	625	8	6.6400	2.7224	4.0000
268	996	2500	625	8	5.1900	2.2317	3.0000
1243	996	2500	625	8	4.7200	2.1712	4.0000
1433	996	2500	625	8	7.8900	2.7615	3.0000
451	996	2500	625	8	7.1200	2.2072	4.0000
1499	996	9262	625	8	4.1700	1.2927	3.0000
251	996	9262	625	8	4.8800	2.2936	2.0000
1293	996	9262	625	8	5.7600	2.4768	4.0000
1283	996	9262	625	8	3.1600	1.3588	4.0000
900	996	9262	625	8	9.3000	3.0690	5.0000
904	996	9262	625	8	4.5000	2.1600	3.0000
287	996	1377	625	8	4.6800	1.8720	3.0000
1169	996	1377	625	8	5.9600	2.3244	2.0000
81	996	1377	625	8	4.2600	1.9170	2.0000
668	996	1377	625	8	11.7900	4.4802	3.0000
858	996	1377	625	8	6.6600	2.3976	3.0000
801	996	9480	625	8	10.6000	4.1340	4.0000
458	996	9480	625	8	4.5000	2.1600	3.0000
1074	996	9480	625	8	6.2600	2.3788	2.0000
785	996	9480	625	8	6.8400	2.6676	3.0000
508	996	9480	625	8	15.1600	6.3672	4.0000
1450	996	498	625	8	8.3100	2.5761	3.0000
69	996	498	625	8	6.2000	2.9760	2.0000
1511	996	498	625	8	4.8000	1.7280	4.0000
302	996	498	625	8	13.8000	6.2100	4.0000
1315	996	8592	625	8	7.1200	3.2752	4.0000
865	996	8592	625	8	5.5800	2.0088	2.0000
655	996	8592	625	8	9.2400	2.8644	4.0000
872	996	8592	625	8	10.0800	3.3264	4.0000
223	996	8592	625	8	15.9500	5.7420	5.0000
612	996	8592	625	8	7.1400	3.2844	3.0000
782	996	4871	625	8	7.0200	3.2994	3.0000
905	996	4871	625	8	4.6600	1.6776	2.0000
123	996	4871	625	8	11.5200	3.6864	3.0000
911	996	4871	625	8	7.8800	2.7580	4.0000
1248	996	4871	625	8	9.9900	3.7962	3.0000
1065	996	4871	625	8	5.6400	1.8612	3.0000
347	996	1947	625	8	4.8000	2.1600	4.0000
1041	996	1947	625	8	1.4200	0.4828	2.0000
1252	996	486	625	8	6.8400	2.5308	3.0000
1029	996	486	625	8	5.0400	2.2176	3.0000
553	996	486	625	8	3.8200	1.6426	2.0000
10	996	486	625	8	4.2600	1.7892	3.0000
80	996	486	625	8	10.8900	3.7026	3.0000
143	996	896	625	8	7.3800	2.2140	3.0000
825	996	896	625	8	5.6600	2.4338	2.0000
336	996	896	625	8	3.4500	1.4490	3.0000
659	996	896	625	8	9.6300	4.7187	3.0000
406	996	8087	625	8	3.2800	1.1808	2.0000
423	996	8087	625	8	2.9400	1.1466	2.0000
373	996	8087	625	8	5.5200	2.3184	2.0000
1143	996	2130	625	8	5.2800	1.9008	3.0000
600	996	2130	625	8	6.9300	3.1185	3.0000
257	996	2130	625	8	2.1200	0.8692	4.0000
872	996	2130	625	8	7.5600	2.7972	3.0000
583	996	2130	625	8	4.8300	1.8837	3.0000
307	996	2130	625	8	5.9200	2.8416	4.0000
610	996	8870	625	8	9.0800	2.8148	4.0000
1072	996	5481	625	8	5.8500	2.0475	3.0000
1542	996	5481	625	8	1.9000	0.6270	2.0000
1445	996	1593	625	8	2.2200	0.6882	3.0000
1235	996	1593	625	8	2.7600	1.1040	2.0000
1451	996	1593	625	8	4.8600	1.7010	3.0000
396	996	498	625	8	9.7200	4.2768	3.0000
120	996	498	625	8	9.0400	2.9832	4.0000
536	996	498	625	8	5.4600	2.6754	3.0000
846	996	498	625	8	3.4200	1.0602	2.0000
1229	996	4655	625	8	5.2000	1.5600	4.0000
326	996	4655	625	8	9.8800	4.7424	4.0000
1062	996	4655	625	8	7.1400	3.3558	3.0000
1538	996	2852	625	8	10.2000	3.5700	3.0000
1368	996	2852	625	8	10.6500	3.5145	3.0000
1052	996	2852	625	8	4.2000	1.7220	3.0000
442	996	2852	625	8	6.7200	2.0832	3.0000
713	996	2852	625	8	6.9200	3.1832	2.0000
1126	996	4477	625	8	3.4800	1.0788	3.0000
1436	996	4477	625	8	2.7600	1.1040	3.0000
506	996	4477	625	8	11.0400	4.0848	3.0000
910	996	4477	625	8	5.5200	2.4840	3.0000
94	996	2099	625	8	1.8600	0.5766	3.0000
1415	996	2099	625	8	11.4000	5.7000	3.0000
1299	996	2099	625	8	8.2800	2.8980	3.0000
90	996	2099	625	8	3.0800	1.4476	4.0000
600	996	2099	625	8	6.9300	2.7720	3.0000
716	996	6464	625	8	7.2400	3.3304	4.0000
693	996	6464	625	8	5.9700	1.9104	3.0000
308	996	8204	625	8	6.5400	2.1582	3.0000
1163	996	8204	625	8	2.4600	1.1808	3.0000
1300	996	8204	625	8	4.3500	1.9140	3.0000
158	996	8204	625	8	6.3200	2.9704	4.0000
54	996	8204	625	8	8.7900	3.1644	3.0000
1096	996	8204	625	8	7.6800	2.3808	3.0000
1500	996	8204	625	8	4.8200	2.2654	2.0000
564	996	8239	625	8	1.9800	0.6138	3.0000
1539	996	8239	625	8	14.3200	4.2960	4.0000
171	996	8239	625	8	8.8500	3.1860	3.0000
208	996	8870	625	8	7.4100	2.6676	3.0000
1462	996	8870	625	8	2.1900	0.8322	3.0000
1545	996	8870	625	8	6.8700	3.2289	3.0000
1296	996	8870	625	8	10.0400	3.6144	4.0000
584	996	8870	625	8	7.7700	2.4864	3.0000
1453	996	8870	625	8	6.2200	3.0478	2.0000
817	996	8870	625	8	5.0400	1.8648	3.0000
921	996	6033	625	8	4.0500	1.5795	3.0000
1270	996	6033	625	8	8.0700	3.7929	3.0000
222	996	6033	625	8	11.8500	4.3845	3.0000
251	996	6033	625	8	4.8800	1.5616	2.0000
894	996	6033	625	8	1.7100	0.5814	3.0000
937	996	6033	625	8	7.2200	2.6714	2.0000
388	996	2475	625	8	7.0500	2.5380	3.0000
1310	996	2475	625	8	19.9000	7.7610	5.0000
833	996	2475	625	8	9.5600	4.5888	4.0000
25	996	2475	625	8	7.7500	3.4100	5.0000
1240	996	2475	625	8	9.0400	4.1584	4.0000
297	996	2475	625	8	2.7000	1.3230	3.0000
734	996	4871	625	8	2.5200	1.1340	4.0000
1083	996	4871	625	8	2.0000	0.7400	4.0000
1179	996	4871	625	8	7.8900	2.4459	3.0000
64	996	4871	625	8	3.2200	1.1592	2.0000
707	996	4871	625	8	7.4800	3.1416	4.0000
197	996	8870	625	8	5.8200	2.3280	2.0000
308	996	8870	625	8	4.3600	1.8748	2.0000
391	996	8870	625	8	2.6200	1.2314	2.0000
141	996	8870	625	8	15.7200	5.6592	4.0000
890	996	8870	625	8	5.2200	1.6704	2.0000
1346	996	8870	625	8	4.7000	1.5980	2.0000
1123	996	8870	625	8	5.8800	2.1756	3.0000
910	996	8710	625	8	3.6800	1.6192	2.0000
1260	996	8710	625	8	2.0100	0.9447	3.0000
211	996	8710	625	8	8.1600	3.4272	3.0000
654	996	8710	625	8	8.6800	2.7776	4.0000
1297	996	8710	625	8	4.9800	1.6932	3.0000
927	996	8710	625	8	2.5200	1.0836	4.0000
378	996	5129	625	8	3.3300	1.4652	3.0000
252	996	5129	625	8	8.1300	3.9024	3.0000
1334	996	5129	625	8	5.5200	2.3736	3.0000
791	996	5129	625	8	6.4500	2.5155	3.0000
862	996	5129	625	8	10.9200	4.5864	4.0000
1477	996	5129	625	8	10.8000	3.3480	4.0000
774	996	5129	625	8	7.3500	3.3810	3.0000
912	996	5129	625	8	7.8900	3.3138	3.0000
175	996	5559	625	8	11.5500	3.9270	3.0000
1151	996	5559	625	8	3.1000	1.3640	5.0000
961	996	8345	625	8	6.5500	2.9475	5.0000
1178	996	8345	625	8	11.3400	3.8556	3.0000
115	996	8345	625	8	2.6000	1.3000	4.0000
918	996	8345	625	8	14.8500	4.9005	5.0000
905	996	8870	625	8	6.9900	2.1669	3.0000
909	996	8870	625	8	6.2000	1.9220	4.0000
166	996	8870	625	8	4.9400	1.7784	2.0000
422	996	8870	625	8	11.0100	5.2848	3.0000
799	996	8870	625	8	5.6800	2.3288	2.0000
83	996	8870	625	8	11.6400	4.6560	3.0000
672	996	8870	625	8	10.0200	4.5090	3.0000
123	996	6033	625	8	11.5200	5.1840	3.0000
139	996	6033	625	8	7.1600	3.1504	4.0000
189	996	10271	625	8	10.3500	4.3470	3.0000
1531	996	3571	625	8	1.0200	0.4080	2.0000
589	996	3571	625	8	7.9500	2.7030	3.0000
630	996	7812	625	8	8.4000	3.2760	3.0000
1059	996	7812	625	8	9.1200	3.7392	4.0000
470	996	9610	625	8	5.8000	2.2620	2.0000
1125	996	9610	625	8	6.6300	2.5194	3.0000
304	996	9610	625	8	3.7800	1.4364	2.0000
480	996	9610	625	8	6.7600	3.3800	4.0000
364	996	9610	625	8	6.6000	2.7720	3.0000
713	996	9610	625	8	13.8400	5.8128	4.0000
809	996	9610	625	8	4.8800	2.2936	4.0000
753	996	3864	625	8	5.6700	2.0979	3.0000
277	996	3864	625	8	7.2300	2.9643	3.0000
1292	996	3864	625	8	13.3200	4.1292	4.0000
1362	996	3864	625	8	4.4700	2.1009	3.0000
420	996	3864	625	8	6.8100	3.3369	3.0000
1060	996	3661	625	8	8.6100	4.1328	3.0000
157	996	3661	625	8	8.8500	3.6285	3.0000
894	996	3661	625	8	1.7100	0.6840	3.0000
956	996	1593	625	8	2.4000	1.1280	2.0000
1200	996	1593	625	8	5.6100	2.7489	3.0000
883	996	1593	625	8	8.7000	3.3060	3.0000
274	996	1593	625	8	11.2200	5.2734	3.0000
544	996	1593	625	8	5.9000	2.5370	2.0000
860	996	2139	625	8	9.3600	3.6504	4.0000
756	996	2139	625	8	10.7200	4.9312	4.0000
241	996	2139	625	8	8.7300	3.8412	3.0000
508	996	2852	625	8	15.1600	6.6704	4.0000
1057	996	2852	625	8	4.2900	1.8876	3.0000
554	996	2852	625	8	9.4200	3.2970	3.0000
1236	996	2852	625	8	13.2800	5.5776	4.0000
1473	996	10208	625	8	4.7200	1.9352	2.0000
864	996	10208	625	8	4.8900	2.2983	3.0000
1007	996	4068	625	8	9.0800	4.4492	4.0000
704	996	4068	625	8	6.5200	2.9340	4.0000
787	996	4068	625	8	5.9600	2.8012	4.0000
438	996	5851	625	8	5.7900	2.0265	3.0000
442	996	5851	625	8	8.9600	3.6736	4.0000
1257	996	5851	625	8	7.7600	2.5608	4.0000
1513	996	5851	625	8	3.8000	1.2160	2.0000
428	996	5851	625	8	2.6800	0.8576	4.0000
1171	996	1578	625	8	9.5400	3.5298	3.0000
601	996	1578	625	8	6.3900	3.0033	3.0000
1483	996	1578	625	8	8.5200	3.6636	4.0000
335	996	5512	625	8	14.9600	6.7320	4.0000
1138	996	5512	625	8	7.3200	3.2940	3.0000
701	996	5512	625	8	3.0000	0.9300	4.0000
1184	996	5512	625	8	11.3600	4.8848	4.0000
1294	996	5512	625	8	6.8800	2.8896	4.0000
637	996	4871	625	8	2.5800	1.0062	3.0000
215	996	4871	625	8	3.1600	0.9796	4.0000
92	996	5466	625	8	3.3200	1.0956	4.0000
1534	996	5466	625	8	11.1200	3.7808	4.0000
325	996	5466	625	8	6.0400	2.7784	4.0000
421	996	5466	625	8	14.7500	5.7525	5.0000
864	996	5466	625	8	4.8900	1.8582	3.0000
1507	996	5466	625	8	9.2000	3.9560	5.0000
1550	996	5466	625	8	3.6200	1.8100	2.0000
275	996	5466	625	8	13.0800	5.6244	4.0000
289	996	7711	625	8	5.4800	2.1920	4.0000
917	996	7711	625	8	3.3600	1.5456	3.0000
1321	996	7711	625	8	7.4700	2.9133	3.0000
938	996	7711	625	8	4.8300	1.5456	3.0000
528	996	7711	625	8	3.8400	1.4208	4.0000
1344	996	7711	625	8	4.5600	1.9608	3.0000
455	996	7711	625	8	5.0400	1.7640	3.0000
418	996	7711	625	8	9.4800	4.7400	3.0000
220	996	2099	625	8	10.2000	4.1820	4.0000
369	996	2099	625	8	6.9000	2.2770	3.0000
819	996	2475	625	8	8.3100	2.4930	3.0000
797	993	6034	0	8	6.5700	2.8908	3.0000
934	993	6034	0	8	3.3000	1.2870	3.0000
1350	993	6034	0	8	2.7600	1.1592	3.0000
1247	993	6034	0	8	5.0400	2.2680	3.0000
731	993	6034	0	8	11.4300	3.8862	3.0000
1134	993	6034	0	8	7.2800	3.6400	4.0000
338	993	6034	0	8	2.2800	0.7296	4.0000
342	993	6034	0	8	6.0000	2.1600	4.0000
1354	993	5129	0	8	5.9200	2.6048	4.0000
1210	993	5129	0	8	5.1000	2.1930	3.0000
1227	993	5129	0	8	11.2400	4.8332	4.0000
451	993	1930	0	8	7.1200	3.3464	4.0000
389	993	1930	0	8	7.1600	2.2912	4.0000
1404	993	1930	0	8	8.1300	3.1707	3.0000
1061	993	1930	0	8	6.6400	2.1248	4.0000
118	993	1930	0	8	7.4000	2.2940	5.0000
1387	993	1930	0	8	10.4700	3.7692	3.0000
225	993	4871	0	8	11.6700	4.7847	3.0000
735	993	4871	0	8	4.4100	1.9404	3.0000
764	993	4871	0	8	7.6200	2.5146	2.0000
1040	993	8204	0	8	3.9600	1.6632	3.0000
990	993	8204	0	8	12.4800	3.7440	4.0000
1140	993	8204	0	8	7.6800	3.5328	3.0000
691	993	8204	0	8	14.2500	5.9850	5.0000
481	993	8204	0	8	8.5500	3.7620	3.0000
697	993	8204	0	8	3.9900	1.3167	3.0000
508	993	4647	0	8	15.1600	7.1252	4.0000
1030	993	4647	0	8	7.9200	2.8512	3.0000
608	993	4647	0	8	2.0400	0.9384	3.0000
731	993	4647	0	8	7.6200	3.3528	2.0000
1506	993	4647	0	8	6.8600	3.1556	2.0000
1151	993	4647	0	8	1.8600	0.6510	3.0000
72	993	9249	0	8	8.2200	3.6168	3.0000
1027	993	8775	0	8	6.9300	3.0492	3.0000
1004	993	8775	0	8	8.6100	4.2189	3.0000
1487	993	8775	0	8	3.8000	1.3300	4.0000
39	993	8775	0	8	9.3300	4.3851	3.0000
848	993	6193	0	8	6.7800	3.0510	3.0000
811	993	6193	0	8	14.8500	4.6035	5.0000
382	993	9844	0	8	3.2400	1.3284	2.0000
1065	993	9844	0	8	5.6400	2.0868	3.0000
162	993	9844	0	8	11.4000	4.4460	4.0000
895	993	6033	0	8	1.9500	0.7410	3.0000
1058	993	6033	0	8	5.5200	2.7048	2.0000
1228	993	896	0	8	4.3800	1.7082	2.0000
59	993	896	0	8	4.2000	2.0580	3.0000
496	993	6440	0	8	3.3600	1.1424	4.0000
1112	993	6440	0	8	14.3200	5.7280	4.0000
409	993	6440	0	8	11.7300	5.3958	3.0000
353	993	4761	0	8	4.7100	2.1666	3.0000
1128	993	4761	0	8	7.8300	3.2103	3.0000
359	993	4761	0	8	5.2800	2.0064	4.0000
696	993	4761	0	8	2.8800	1.1520	4.0000
513	993	4761	0	8	1.7400	0.8526	3.0000
1062	993	4761	0	8	9.5200	3.8080	4.0000
559	993	4761	0	8	7.5600	3.1752	2.0000
626	993	9450	0	8	3.8700	1.1997	3.0000
1109	993	9450	0	8	1.6500	0.7755	3.0000
805	993	9450	0	8	8.6400	4.2336	3.0000
889	993	9450	0	8	4.8300	1.7871	3.0000
433	993	9262	0	8	5.2200	1.8270	3.0000
949	993	6394	0	8	5.0200	1.8574	2.0000
872	993	6394	0	8	7.5600	2.4192	3.0000
689	993	6394	0	8	5.2800	2.5872	3.0000
1238	993	6394	0	8	4.4100	1.6317	3.0000
1149	993	6394	0	8	3.5200	1.6544	4.0000
273	993	6394	0	8	10.9000	4.6870	5.0000
1342	993	6394	0	8	11.1900	4.0284	3.0000
619	993	321	0	8	6.7500	2.8350	3.0000
702	993	321	0	8	11.5200	4.6080	3.0000
452	993	321	0	8	9.9200	3.9680	4.0000
1501	993	5466	0	8	5.0400	1.9152	2.0000
758	993	5466	0	8	9.5700	3.8280	3.0000
1428	993	5466	0	8	15.4400	6.4848	4.0000
1478	993	728	0	8	10.6400	5.3200	4.0000
97	993	728	0	8	1.1800	0.5546	2.0000
1538	993	728	0	8	10.2000	3.5700	3.0000
330	993	728	0	8	15.9200	7.0048	4.0000
1245	993	7812	0	8	9.2800	4.3616	4.0000
796	993	7812	0	8	2.6400	0.9504	2.0000
683	993	7812	0	8	8.6400	2.7648	4.0000
899	993	7812	0	8	7.6800	2.6112	4.0000
250	993	7812	0	8	10.3600	3.8332	4.0000
639	993	7812	0	8	6.5600	3.0176	2.0000
809	993	5102	0	8	3.6600	1.3542	3.0000
932	993	5102	0	8	3.1800	1.3674	2.0000
150	993	5102	0	8	6.9000	2.4840	2.0000
939	993	5102	0	8	2.1000	0.7350	3.0000
1275	993	5102	0	8	2.3400	0.9360	2.0000
1092	993	5102	0	8	7.1400	2.2848	3.0000
83	993	5102	0	8	11.6400	5.2380	3.0000
1132	993	9450	0	8	4.9800	2.2908	3.0000
1206	993	9450	0	8	6.8600	2.1266	2.0000
131	993	9450	0	8	4.8000	1.7760	2.0000
241	993	9450	0	8	8.7300	3.8412	3.0000
636	993	7711	0	8	7.9200	3.9600	3.0000
1013	993	7711	0	8	4.6500	1.4880	3.0000
297	993	7711	0	8	2.7000	0.9450	3.0000
746	993	4913	0	8	11.9400	3.7014	3.0000
1096	993	4913	0	8	7.6800	2.9184	3.0000
47	993	4913	0	8	10.2800	3.7008	4.0000
490	993	4913	0	8	3.3000	1.1880	2.0000
719	993	4913	0	8	4.9000	2.0580	2.0000
624	993	1419	0	8	7.3800	2.5092	3.0000
320	993	1419	0	8	9.7800	3.3252	3.0000
334	993	6075	0	8	1.5600	0.6552	2.0000
750	993	6075	0	8	5.8500	2.8665	3.0000
1060	993	6075	0	8	5.7400	2.4108	2.0000
544	993	6075	0	8	5.9000	2.4190	2.0000
954	993	5481	0	8	5.2200	2.0880	3.0000
1276	993	5481	0	8	4.2900	1.8447	3.0000
1453	993	5481	0	8	6.2200	1.9904	2.0000
1336	993	5481	0	8	13.5600	5.5596	4.0000
128	993	5481	0	8	1.0600	0.4028	2.0000
637	993	5481	0	8	1.7200	0.6880	2.0000
667	993	5481	0	8	7.9800	3.9102	3.0000
570	993	5642	0	8	6.4800	2.2032	3.0000
440	993	5642	0	8	2.6800	1.1524	4.0000
97	993	5642	0	8	2.3600	0.7788	4.0000
713	993	5642	0	8	13.8400	4.8440	4.0000
424	993	5642	0	8	2.9000	1.0730	2.0000
147	993	5642	0	8	2.5600	1.1776	4.0000
37	993	8087	0	8	4.7700	1.4310	3.0000
480	993	8087	0	8	5.0700	1.9773	3.0000
1123	993	8087	0	8	5.8800	2.0580	3.0000
1166	993	8087	0	8	6.6300	2.1216	3.0000
1449	993	8087	0	8	1.7400	0.6960	2.0000
187	993	8087	0	8	3.9600	1.9800	3.0000
31	993	8087	0	8	4.6500	2.1855	3.0000
913	993	8087	0	8	5.3400	2.6166	3.0000
554	993	3982	0	8	9.4200	3.2970	3.0000
144	993	3982	0	8	1.5300	0.6273	3.0000
960	993	3982	0	8	8.6000	2.9240	4.0000
72	993	3982	0	8	8.2200	3.8634	3.0000
34	993	3982	0	8	5.0700	1.6224	3.0000
777	993	9249	0	8	14.8800	6.3984	4.0000
427	993	298	0	8	8.5600	4.0232	4.0000
111	993	298	0	8	10.4400	4.4892	3.0000
721	993	2852	0	8	6.7800	2.5086	3.0000
1203	993	2852	0	8	5.8400	1.9272	4.0000
1313	993	2852	0	8	11.7600	5.8800	3.0000
1397	993	2852	0	8	4.2900	1.6731	3.0000
624	993	10208	0	8	7.3800	3.3210	3.0000
1467	993	10208	0	8	15.5200	7.2944	4.0000
464	993	2130	0	8	7.1200	2.7056	2.0000
1533	993	2130	0	8	7.5000	2.8500	3.0000
298	993	2130	0	8	5.6600	2.4338	2.0000
475	993	2130	0	8	7.8300	3.9150	3.0000
358	993	2130	0	8	11.2500	5.4000	3.0000
708	993	2130	0	8	11.0400	5.1888	3.0000
1217	993	2130	0	8	3.8100	1.7907	3.0000
747	993	3864	0	8	3.6600	1.1346	2.0000
685	993	3864	0	8	4.5900	1.8819	3.0000
142	993	3864	0	8	6.9600	2.5056	3.0000
1357	993	3864	0	8	5.4200	1.7344	2.0000
414	993	3864	0	8	8.3100	2.9085	3.0000
125	993	3864	0	8	6.9600	3.0624	3.0000
1406	993	3864	0	8	1.6800	0.5712	3.0000
1248	993	6193	0	8	16.6500	5.1615	5.0000
399	993	6193	0	8	3.4800	1.2876	4.0000
1387	993	6193	0	8	10.4700	5.2350	3.0000
711	993	6193	0	8	8.6700	4.2483	3.0000
1181	993	6193	0	8	5.3100	1.8585	3.0000
1337	993	7448	0	8	1.7100	0.6156	3.0000
861	993	7448	0	8	7.3500	2.7930	3.0000
732	993	7448	0	8	2.7300	1.2831	3.0000
901	993	6632	0	8	8.9700	4.4850	3.0000
1423	993	6632	0	8	7.1100	3.1284	3.0000
1001	993	6632	0	8	5.0400	2.0160	2.0000
1123	993	6632	0	8	7.8400	2.9008	4.0000
341	993	6632	0	8	8.3100	3.7395	3.0000
1544	993	6632	0	8	2.9200	1.0220	2.0000
1467	993	6632	0	8	7.7600	2.3280	2.0000
1284	993	6632	0	8	7.2900	3.4263	3.0000
335	993	8870	0	8	14.9600	6.7320	4.0000
418	993	8870	0	8	6.3200	2.5280	2.0000
668	993	1050	0	8	7.8600	3.6156	2.0000
978	993	1050	0	8	6.4000	2.2400	4.0000
1494	993	9450	0	8	3.3600	1.3440	2.0000
58	993	9450	0	8	6.9300	3.2571	3.0000
834	993	9450	0	8	11.8400	3.9072	4.0000
954	993	4871	0	8	5.2200	2.5578	3.0000
1237	993	4871	0	8	11.0000	4.8400	4.0000
388	993	4871	0	8	4.7000	1.8800	2.0000
232	993	4871	0	8	5.2600	2.2618	2.0000
1114	993	4871	0	8	13.6800	4.3776	4.0000
1171	993	4871	0	8	9.5400	4.0068	3.0000
782	993	4871	0	8	7.0200	3.0186	3.0000
832	993	9625	0	8	9.7200	3.3048	3.0000
1236	993	9625	0	8	9.9600	4.4820	3.0000
439	993	9625	0	8	14.0000	4.4800	4.0000
443	993	9625	0	8	2.6600	0.8246	2.0000
1259	993	9625	0	8	8.5600	2.5680	4.0000
1515	993	9625	0	8	3.3000	1.3860	3.0000
333	993	9625	0	8	3.9600	1.5840	3.0000
1270	993	9249	0	8	5.3800	1.9368	2.0000
388	993	4647	0	8	4.7000	1.8800	2.0000
604	993	4647	0	8	2.5000	1.1000	2.0000
1253	993	3125	0	8	5.1300	1.6929	3.0000
711	993	3125	0	8	11.5600	3.6992	4.0000
367	993	3125	0	8	13.9600	4.3276	4.0000
983	993	3125	0	8	2.4600	0.9102	3.0000
694	993	3125	0	8	11.8000	5.9000	4.0000
417	993	3125	0	8	13.6000	6.5280	5.0000
833	993	3125	0	8	4.7800	2.2944	2.0000
871	993	9610	0	8	7.6200	3.5052	3.0000
301	993	9610	0	8	1.0600	0.4770	2.0000
977	993	6603	0	8	2.2800	1.0032	3.0000
1224	993	6603	0	8	3.7200	1.5996	3.0000
774	993	6603	0	8	9.8000	4.1160	4.0000
564	993	6603	0	8	2.6400	1.2672	4.0000
781	993	6603	0	8	15.8000	6.4780	4.0000
132	993	6603	0	8	5.7600	2.2464	3.0000
1113	993	7812	0	8	2.6800	1.3400	4.0000
691	993	7812	0	8	8.5500	2.9925	3.0000
814	993	7812	0	8	5.1900	2.1798	3.0000
32	993	7812	0	8	5.7200	2.2880	2.0000
215	993	6679	0	8	2.3700	0.7347	3.0000
685	993	6679	0	8	3.0600	1.4076	2.0000
1247	993	6679	0	8	5.0400	2.1672	3.0000
292	993	6679	0	8	5.4300	1.6833	3.0000
868	993	6679	0	8	10.7400	4.5108	3.0000
1547	993	3661	0	8	7.1400	2.9988	3.0000
605	993	3661	0	8	7.0800	2.2656	3.0000
1460	993	3661	0	8	6.3900	3.0672	3.0000
39	993	3661	0	8	6.2200	2.2392	2.0000
455	993	3661	0	8	5.0400	2.0160	3.0000
765	993	3661	0	8	7.6800	2.6880	4.0000
1394	993	3661	0	8	7.5900	2.3529	3.0000
239	993	3661	0	8	8.8400	3.0056	4.0000
1287	993	6034	0	8	4.2000	1.4280	3.0000
971	993	6034	0	8	5.7000	2.0520	2.0000
362	993	6034	0	8	7.9400	3.5730	2.0000
632	993	6034	0	8	3.3200	1.1620	4.0000
649	993	6034	0	8	7.6500	2.9070	3.0000
599	993	6034	0	8	6.9600	2.8536	3.0000
852	993	321	0	8	2.0700	0.9729	3.0000
436	993	5466	0	8	7.6500	3.5190	5.0000
1212	993	5466	0	8	1.5900	0.7155	3.0000
442	993	5466	0	8	8.9600	3.3152	4.0000
779	993	5466	0	8	9.0500	3.9820	5.0000
596	993	5466	0	8	1.2800	0.5376	2.0000
1145	993	5466	0	8	6.2800	2.6376	4.0000
642	993	5466	0	8	6.6400	3.1872	4.0000
1324	993	5466	0	8	13.2400	5.2960	4.0000
1374	993	6033	0	8	11.5600	4.9708	4.0000
686	993	6033	0	8	3.6400	1.2012	2.0000
49	993	6033	0	8	13.5200	5.2728	4.0000
1545	993	6033	0	8	9.1600	4.1220	4.0000
249	993	4068	0	8	6.3600	2.8620	4.0000
611	993	4068	0	8	3.2800	1.1480	4.0000
256	993	4068	0	8	10.6000	3.8160	4.0000
179	993	4068	0	8	13.7500	5.3625	5.0000
1554	993	4068	0	8	10.1600	4.8768	4.0000
545	993	4068	0	8	4.3500	1.6530	3.0000
455	993	4068	0	8	3.3600	1.1424	2.0000
741	1010	3864	626	8	1.4600	0.4526	2.0000
265	1010	3864	626	8	10.8300	4.4403	3.0000
135	1010	3864	626	8	11.6700	3.6177	3.0000
1350	1010	3864	626	8	2.7600	0.8832	3.0000
408	1010	3864	626	8	6.6000	2.3100	3.0000
119	1010	3864	626	8	6.8400	3.0096	3.0000
1400	1010	3864	626	8	3.4400	1.1352	4.0000
1339	1010	6603	626	8	5.2400	2.2008	4.0000
76	1010	6603	626	8	3.3800	1.2844	2.0000
1478	1010	6603	626	8	5.3200	1.8088	2.0000
802	1010	6603	626	8	5.9800	2.1528	2.0000
1272	1010	6603	626	8	4.9600	2.2320	2.0000
276	1010	6603	626	8	15.4400	5.4040	4.0000
392	1010	3753	626	8	5.2000	2.4960	4.0000
529	1010	3753	626	8	8.7600	3.3288	4.0000
945	1010	3753	626	8	6.8400	2.3256	3.0000
1255	1010	3753	626	8	4.9600	2.0832	4.0000
326	1010	3753	626	8	7.4100	3.4086	3.0000
729	1010	3753	626	8	6.8800	2.8208	4.0000
738	1010	5665	626	8	3.7000	1.4430	2.0000
1447	1010	5665	626	8	11.8400	3.7888	4.0000
1291	1010	5665	626	8	4.6000	1.7020	2.0000
116	1010	8670	626	8	15.8800	6.3520	4.0000
1025	1010	8670	626	8	4.3500	1.4355	3.0000
1414	1010	8670	626	8	2.6800	0.8576	2.0000
1391	1010	8670	626	8	4.6400	1.7168	4.0000
316	1010	8670	626	8	3.9300	1.7292	3.0000
426	1010	8670	626	8	1.8000	0.7560	3.0000
509	1010	8670	626	8	3.8000	1.5580	2.0000
259	1010	8670	626	8	5.7000	2.3370	3.0000
1281	1010	6679	626	8	5.5400	2.4930	2.0000
330	1010	6679	626	8	11.9400	5.8506	3.0000
773	1010	6679	626	8	2.1300	0.8094	3.0000
1002	1010	6679	626	8	5.5200	1.8768	2.0000
1045	1010	6679	626	8	11.1000	3.9960	3.0000
602	1010	3411	626	8	10.7000	3.8520	5.0000
685	1010	3411	626	8	4.5900	1.9278	3.0000
436	1010	3411	626	8	4.5900	1.5606	3.0000
1185	1010	3411	626	8	5.4000	1.7820	4.0000
496	1010	3411	626	8	2.5200	0.8316	3.0000
746	1010	5466	626	8	15.9200	7.9600	4.0000
669	1010	5466	626	8	7.2000	2.1600	4.0000
486	1010	5466	626	8	3.4200	1.2312	3.0000
1035	1010	5466	626	8	5.5500	2.7195	5.0000
945	1010	5466	626	8	6.8400	3.2148	3.0000
70	1010	5466	626	8	4.8500	2.2795	5.0000
882	1010	6033	626	8	12.4500	5.3535	5.0000
233	1010	6033	626	8	7.3800	3.6900	3.0000
1036	1010	6033	626	8	6.4200	3.0816	3.0000
599	1010	6033	626	8	9.2800	4.3616	4.0000
516	1010	8870	626	8	7.4000	3.1080	4.0000
1332	1010	8870	626	8	2.7600	1.2144	4.0000
443	1010	8870	626	8	3.9900	1.8753	3.0000
820	1010	8870	626	8	1.4000	0.5880	2.0000
1248	1010	8870	626	8	9.9900	3.6963	3.0000
1090	1010	6394	626	8	6.4500	2.1285	3.0000
414	1010	6394	626	8	8.3100	3.8226	3.0000
884	1010	6394	626	8	10.4000	4.6800	4.0000
1445	1010	6394	626	8	1.4800	0.4588	2.0000
490	1010	6394	626	8	8.2500	3.0525	5.0000
1067	1010	6394	626	8	3.4800	1.0440	2.0000
896	1010	6394	626	8	8.0400	3.9396	3.0000
1106	1010	2500	626	8	4.5600	1.5504	3.0000
364	1010	2500	626	8	4.4000	2.0240	2.0000
1033	1010	2500	626	8	7.6400	2.9796	4.0000
996	1010	2500	626	8	1.7000	0.7480	2.0000
280	1010	2500	626	8	5.4300	1.6290	3.0000
1283	1010	2500	626	8	2.3700	0.8058	3.0000
247	1010	2500	626	8	3.5600	1.6732	2.0000
1383	1010	2500	626	8	5.1800	1.6576	2.0000
1286	1010	6033	626	8	2.7000	1.1880	3.0000
637	1010	6033	626	8	2.5800	1.2642	3.0000
1026	1010	6033	626	8	8.5200	2.9820	4.0000
1003	1010	6033	626	8	2.3400	0.9828	3.0000
1485	1010	6033	626	8	3.0000	1.2000	2.0000
38	1010	6033	626	8	2.6200	1.0480	2.0000
1325	1010	8928	626	8	4.2900	1.3728	3.0000
104	1010	8928	626	8	7.7800	3.1898	2.0000
1479	1010	8928	626	8	2.9200	1.0804	2.0000
1396	1010	5851	626	8	5.3000	1.7490	2.0000
720	1010	5851	626	8	2.5800	0.8772	3.0000
776	1010	5851	626	8	7.7800	2.8786	2.0000
194	1010	5851	626	8	6.7200	2.6880	2.0000
383	1010	5851	626	8	11.0000	3.8500	4.0000
1056	1010	5851	626	8	5.8600	1.8752	2.0000
1300	1010	5851	626	8	4.3500	1.4790	3.0000
983	1010	5851	626	8	2.4600	1.0578	3.0000
1273	1010	9450	626	8	6.6200	2.0522	2.0000
651	1010	9450	626	8	2.4000	0.9600	3.0000
1372	1010	9450	626	8	9.9600	4.8804	4.0000
351	1010	9450	626	8	8.2800	3.7260	3.0000
14	1010	9610	626	8	7.7200	3.7828	4.0000
896	1010	9610	626	8	10.7200	4.2880	4.0000
1366	1010	9610	626	8	8.2800	2.9808	3.0000
784	1010	9610	626	8	1.5600	0.6084	3.0000
637	1010	5642	626	8	3.4400	1.4792	4.0000
1386	1010	5642	626	8	6.5600	2.7552	4.0000
698	1010	5642	626	8	6.9900	2.9358	3.0000
61	1010	5642	626	8	2.2200	0.7548	3.0000
1143	1010	5642	626	8	5.2800	2.4816	3.0000
687	1010	6394	626	8	1.9400	0.7178	2.0000
1237	1010	6394	626	8	8.2500	2.6400	3.0000
1147	1010	6394	626	8	2.8400	1.3916	2.0000
271	1010	6394	626	8	7.1100	2.6307	3.0000
927	1010	6394	626	8	1.8900	0.8883	3.0000
1430	1010	9143	626	8	16.8000	7.7280	5.0000
1078	1010	9143	626	8	4.9200	1.5744	3.0000
868	1010	9143	626	8	14.3200	6.4440	4.0000
1084	1010	9143	626	8	4.1100	1.8084	3.0000
435	1010	9143	626	8	11.3200	5.6600	4.0000
824	1010	9143	626	8	8.4400	3.4604	4.0000
801	1010	9143	626	8	13.2500	4.5050	5.0000
1277	1010	7711	626	8	7.6200	2.9718	3.0000
269	1010	7711	626	8	8.5200	3.8340	3.0000
179	1010	7711	626	8	8.2500	3.1350	3.0000
861	1010	7711	626	8	7.3500	2.2785	3.0000
1517	1010	7711	626	8	1.1600	0.4176	2.0000
695	1010	7711	626	8	10.5600	3.4848	3.0000
458	1010	7711	626	8	4.5000	2.0250	3.0000
341	1010	7711	626	8	8.3100	3.2409	3.0000
1003	1010	3661	626	8	1.5600	0.7332	2.0000
1074	1010	3661	626	8	9.3900	3.1926	3.0000
132	1010	3661	626	8	5.7600	1.8432	3.0000
987	1010	3661	626	8	10.3600	3.2116	4.0000
1124	1010	3661	626	8	2.4300	0.7533	3.0000
1540	1010	3661	626	8	7.0400	3.0272	2.0000
1436	1010	3661	626	8	1.8400	0.6624	2.0000
920	1010	3661	626	8	2.1900	0.7665	3.0000
571	1010	9262	626	8	6.2500	2.1875	5.0000
814	1010	9262	626	8	6.9200	3.3216	4.0000
498	1010	9262	626	8	10.2000	4.6920	4.0000
1544	1010	9262	626	8	2.9200	1.3432	2.0000
1400	1010	9262	626	8	2.5800	0.8256	3.0000
1417	1010	9262	626	8	14.4400	6.3536	4.0000
1367	1010	9262	626	8	7.1400	3.0702	2.0000
1517	1010	9262	626	8	1.7400	0.7656	3.0000
66	1010	498	626	8	10.3200	3.7152	3.0000
1547	1010	498	626	8	9.5200	4.2840	4.0000
1364	1010	498	626	8	4.8000	1.9680	3.0000
1281	1010	7812	626	8	5.5400	2.5484	2.0000
605	1010	7812	626	8	7.0800	2.5488	3.0000
549	1010	3571	626	8	5.0400	2.4192	3.0000
99	1010	3571	626	8	4.7200	1.5576	2.0000
1447	1010	3571	626	8	8.8800	3.5520	3.0000
898	1010	4647	626	8	5.2200	1.9314	3.0000
609	1010	4647	626	8	7.7700	2.8749	3.0000
472	1010	8592	626	8	2.4600	0.7872	3.0000
482	1010	6193	626	8	4.3800	2.1900	6.0000
299	1010	6193	626	8	8.4000	3.3600	5.0000
848	1010	6193	626	8	9.0400	3.2544	4.0000
856	1010	6193	626	8	9.5600	3.7284	4.0000
119	1010	8710	626	8	9.1200	3.9216	4.0000
1361	1010	8710	626	8	3.6200	1.4118	2.0000
413	1010	486	626	8	6.7500	2.4300	3.0000
895	1010	486	626	8	2.6000	1.0660	4.0000
1006	1010	486	626	8	8.5600	4.0232	4.0000
1122	1010	896	626	8	2.2200	0.7992	3.0000
739	1010	896	626	8	4.7600	2.3324	2.0000
330	1010	896	626	8	15.9200	7.6416	4.0000
1145	1010	896	626	8	4.7100	1.6014	3.0000
303	1010	498	626	8	7.7400	3.4056	3.0000
812	1010	498	626	8	13.3600	4.9432	4.0000
1255	1010	498	626	8	4.9600	2.0832	4.0000
1218	1010	498	626	8	3.6600	1.7568	2.0000
848	1010	498	626	8	4.5200	1.8080	2.0000
1131	1010	498	626	8	7.2000	2.4480	3.0000
282	1010	498	626	8	2.7900	1.0881	3.0000
126	1010	498	626	8	3.2200	1.4490	2.0000
935	1010	6679	626	8	8.4000	3.4440	3.0000
139	1010	6679	626	8	5.3700	1.9869	3.0000
143	1010	6679	626	8	7.3800	2.8782	3.0000
1431	1010	8670	626	8	5.6400	2.4816	2.0000
942	1010	8670	626	8	7.0200	2.8080	3.0000
1264	1010	8670	626	8	9.4000	4.0420	4.0000
1441	1010	8670	626	8	2.6200	0.8646	2.0000
1028	1010	8087	626	8	8.9600	4.2112	4.0000
978	1010	8087	626	8	6.4000	1.9200	4.0000
1128	1010	8087	626	8	5.2200	2.3490	2.0000
679	1010	8087	626	8	7.4500	3.1290	5.0000
883	1010	8087	626	8	8.7000	3.8280	3.0000
1099	1010	8087	626	8	9.7200	3.2076	3.0000
496	1010	4647	626	8	2.5200	1.2600	3.0000
1432	1010	4647	626	8	3.6000	1.4040	2.0000
596	1010	4647	626	8	1.9200	0.6720	3.0000
1132	1010	4647	626	8	6.6400	2.1248	4.0000
1494	1010	4647	626	8	3.3600	1.3440	2.0000
1139	1010	4647	626	8	8.5800	2.6598	3.0000
1062	1010	4647	626	8	4.7600	2.1896	2.0000
879	1010	4647	626	8	3.3300	1.5984	3.0000
27	1010	6569	626	8	5.3000	2.5970	2.0000
110	1010	6569	626	8	4.7000	1.5040	2.0000
1419	1010	6569	626	8	2.4900	1.0209	3.0000
610	1010	6569	626	8	6.8100	2.1111	3.0000
1479	1010	6569	626	8	4.3800	1.4016	3.0000
843	1010	6569	626	8	8.8200	3.0870	3.0000
366	1010	6569	626	8	7.0800	3.1152	3.0000
237	1010	6569	626	8	10.7200	3.6448	4.0000
1246	1010	6193	626	8	6.1600	2.7720	4.0000
1541	1010	6193	626	8	8.8500	3.3630	3.0000
1385	1010	6193	626	8	7.2000	2.2320	3.0000
709	1010	6193	626	8	2.2800	0.6840	4.0000
1179	1010	6193	626	8	7.8900	2.8404	3.0000
1433	1010	8345	626	8	7.8900	3.4716	3.0000
950	1010	3244	626	8	10.4100	4.1640	3.0000
1260	1010	3244	626	8	2.0100	0.6432	3.0000
330	1010	3244	626	8	7.9600	3.5024	2.0000
501	1010	2852	626	8	5.8000	2.5520	4.0000
1050	1010	2852	626	8	3.8400	1.8816	3.0000
960	1010	2852	626	8	6.4500	2.2575	3.0000
85	1010	2852	626	8	4.0800	1.9584	3.0000
1466	1010	10208	626	8	3.6000	1.3320	2.0000
856	1010	10208	626	8	9.5600	4.1108	4.0000
339	1010	9610	626	8	2.8000	1.1760	2.0000
449	1010	9610	626	8	11.0700	4.3173	3.0000
532	1010	9610	626	8	11.6100	5.4567	3.0000
282	1010	9610	626	8	3.7200	1.3392	4.0000
1031	1010	9610	626	8	4.8400	1.5488	4.0000
1487	1010	9610	626	8	1.9000	0.6460	2.0000
1264	1010	9610	626	8	7.0500	2.6085	3.0000
954	1010	6075	626	8	3.4800	1.5660	2.0000
1304	1010	6075	626	8	2.0100	0.9648	3.0000
255	1010	6075	626	8	1.9200	0.7104	3.0000
698	1010	6075	626	8	4.6600	1.5844	2.0000
927	1010	6075	626	8	1.8900	0.6804	3.0000
971	1010	6075	626	8	8.5500	3.3345	3.0000
519	1010	3571	626	8	11.4600	5.2716	3.0000
1440	1010	3571	626	8	5.6200	1.9670	2.0000
1378	1010	3571	626	8	2.1900	0.9636	3.0000
835	1010	3571	626	8	10.4700	4.1880	3.0000
492	1010	3571	626	8	3.5400	1.3098	2.0000
1108	1010	3571	626	8	4.9200	2.2140	3.0000
1544	1010	9844	626	8	5.8400	2.8616	4.0000
995	1010	244	626	8	4.6000	2.2080	4.0000
425	1010	244	626	8	3.8400	1.7664	3.0000
1101	1010	7812	626	8	7.8600	3.6156	3.0000
1251	1010	7812	626	8	10.7400	4.7256	3.0000
899	1010	7812	626	8	7.6800	3.3792	4.0000
689	1010	7812	626	8	7.0400	3.5200	4.0000
905	1010	7812	626	8	9.3200	3.9144	4.0000
256	1010	7812	626	8	7.9500	3.2595	3.0000
1238	1010	8710	626	8	5.8800	1.8228	4.0000
816	1010	8710	626	8	6.8700	2.5419	3.0000
938	1010	8710	626	8	4.8300	2.0769	3.0000
156	1010	8710	626	8	1.1000	0.4510	2.0000
1509	1031	5559	0	8	8.9400	3.9336	3.0000
421	1031	5559	0	8	8.8500	3.6285	3.0000
983	1031	5559	0	8	1.6400	0.7708	2.0000
28	1031	5559	0	8	7.8200	3.0498	2.0000
1320	1031	5665	0	8	7.9800	2.9526	3.0000
217	1031	5665	0	8	2.7200	0.9792	4.0000
1552	1031	5665	0	8	5.4000	2.2140	2.0000
1076	1031	5665	0	8	12.9600	4.2768	4.0000
460	1031	5481	0	8	4.8300	2.1252	3.0000
1236	1031	5481	0	8	9.9600	4.8804	3.0000
467	1031	5481	0	8	7.6200	3.3528	2.0000
81	1031	1419	0	8	4.2600	1.8744	2.0000
791	1031	1419	0	8	8.6000	4.2140	4.0000
634	1031	1419	0	8	10.1200	3.5420	4.0000
1516	1031	1419	0	8	10.0800	4.7376	3.0000
15	1031	1419	0	8	6.8700	2.7480	3.0000
990	1031	1419	0	8	9.3600	4.2120	3.0000
35	1031	1419	0	8	8.8400	2.7404	4.0000
1444	1031	10271	0	8	5.2800	1.9536	3.0000
647	1031	10271	0	8	8.2200	3.9456	3.0000
651	1031	10271	0	8	2.4000	0.8400	3.0000
1467	1031	10271	0	8	7.7600	2.7160	2.0000
164	1031	10271	0	8	8.9100	3.0294	3.0000
541	1031	10271	0	8	5.6400	2.5944	3.0000
22	1031	4068	0	8	6.8700	3.4350	3.0000
212	1031	4068	0	8	6.6400	3.1872	4.0000
788	1031	4068	0	8	1.6500	0.7755	3.0000
1031	1031	4068	0	8	3.6300	1.7061	3.0000
761	1031	3982	0	8	3.4000	1.0540	2.0000
698	1031	3982	0	8	6.9900	2.7960	3.0000
155	1031	3982	0	8	11.4300	4.0005	3.0000
1370	1031	3982	0	8	4.7600	1.4756	2.0000
428	1031	3982	0	8	2.0100	0.6834	3.0000
139	1031	3982	0	8	5.3700	2.3628	3.0000
1420	1031	3982	0	8	5.1900	1.7646	3.0000
1261	1031	6387	0	8	2.4000	0.7440	4.0000
413	1031	6387	0	8	9.0000	3.3300	4.0000
1401	1031	6387	0	8	4.7700	1.4310	3.0000
725	1031	6387	0	8	4.4700	2.1903	3.0000
1195	1031	6387	0	8	4.9800	1.7430	3.0000
1351	1031	7711	0	8	5.0100	1.8036	3.0000
875	1031	7711	0	8	13.7600	5.2288	4.0000
745	1031	7711	0	8	2.5500	1.1985	3.0000
36	1031	1419	0	8	3.6000	1.2600	2.0000
558	1031	1419	0	8	2.4000	1.2000	3.0000
136	1031	1419	0	8	11.6100	5.1084	3.0000
259	1031	1419	0	8	3.8000	1.5200	2.0000
1214	1031	7315	0	8	2.6400	0.9240	2.0000
538	1031	7315	0	8	1.8600	0.8928	2.0000
1008	1031	7315	0	8	3.5600	1.6732	4.0000
12	1031	7315	0	8	3.0800	0.9856	2.0000
615	1031	7315	0	8	5.4000	2.1060	4.0000
1191	1031	7315	0	8	6.3000	2.0160	3.0000
1021	1031	7315	0	8	3.6600	1.1346	3.0000
1231	1031	3661	0	8	14.8400	5.1940	4.0000
1507	1031	9480	0	8	3.6800	1.4720	2.0000
72	1031	9480	0	8	10.9600	5.1512	4.0000
848	1031	9480	0	8	9.0400	2.9832	4.0000
968	1031	4913	0	8	3.8400	1.8048	3.0000
1251	1031	4913	0	8	14.3200	6.0144	4.0000
402	1031	4913	0	8	2.2600	0.8588	2.0000
246	1031	4913	0	8	6.4200	2.6322	2.0000
1128	1031	4913	0	8	7.8300	3.9150	3.0000
1184	1031	4913	0	8	8.5200	3.3228	3.0000
602	1031	4913	0	8	6.4200	2.6322	3.0000
652	1031	8710	0	8	5.0100	2.1042	3.0000
1055	1031	8710	0	8	4.8600	1.8954	3.0000
259	1031	8710	0	8	7.6000	3.1920	4.0000
263	1031	8710	0	8	15.2000	4.7120	4.0000
1078	1031	8710	0	8	4.9200	2.2632	3.0000
1334	1031	8710	0	8	5.5200	2.3736	3.0000
216	1031	5851	0	8	7.2000	2.4480	2.0000
1192	1031	5851	0	8	3.9200	1.7248	4.0000
1003	1031	8670	0	8	3.1200	1.3104	4.0000
1219	1031	8670	0	8	7.0800	2.4072	3.0000
156	1031	8670	0	8	1.6500	0.7755	3.0000
959	1031	8670	0	8	4.5000	2.0700	3.0000
936	1031	8670	0	8	11.1200	3.4472	4.0000
27	1031	2998	0	8	10.6000	4.7700	4.0000
616	1031	2998	0	8	5.3200	2.0748	4.0000
1552	1031	2998	0	8	5.4000	1.9980	2.0000
716	1031	2998	0	8	9.0500	3.3485	5.0000
24	1031	4495	0	8	6.9200	2.9064	4.0000
1012	1031	4495	0	8	5.5200	1.7664	2.0000
336	1031	4495	0	8	4.6000	2.2080	4.0000
806	1031	4495	0	8	10.4000	3.1200	4.0000
224	1031	4495	0	8	6.9200	2.1452	4.0000
1365	1031	6193	0	8	2.6500	1.1130	5.0000
1235	1031	6193	0	8	6.9000	3.1050	5.0000
1165	1031	5481	0	8	8.4600	3.2148	3.0000
277	1031	5481	0	8	9.6400	4.2416	4.0000
653	1031	5481	0	8	11.1200	4.0032	4.0000
503	1031	7812	0	8	7.4400	2.6040	4.0000
387	1031	7812	0	8	7.2300	2.9643	3.0000
1181	1031	1377	0	8	7.0800	3.5400	4.0000
227	1031	1377	0	8	5.9400	2.5542	3.0000
803	1031	1377	0	8	10.5300	4.4226	3.0000
632	1031	1377	0	8	2.4900	1.1703	3.0000
873	1031	4655	0	8	4.7000	2.2090	2.0000
397	1031	4655	0	8	5.4000	1.7820	4.0000
1412	1031	4655	0	8	5.4900	2.4156	3.0000
1482	1031	4655	0	8	2.4000	0.8880	4.0000
540	1031	4655	0	8	1.5300	0.5508	3.0000
1395	1031	4655	0	8	8.8500	3.7170	3.0000
912	1031	4871	0	8	7.8900	3.7872	3.0000
1422	1031	4871	0	8	6.6900	2.6760	3.0000
307	1031	4871	0	8	5.9200	2.0128	4.0000
950	1031	4871	0	8	6.9400	2.7066	2.0000
240	1031	9443	0	8	4.3000	1.5480	5.0000
384	1031	4068	0	8	1.0800	0.4644	2.0000
1133	1031	4068	0	8	6.1600	2.5256	4.0000
30	1031	4068	0	8	4.2300	2.1150	3.0000
1366	1031	4068	0	8	11.0400	4.3056	4.0000
1392	1031	8775	0	8	2.4900	0.9213	3.0000
371	1031	8775	0	8	1.9800	0.9108	3.0000
1147	1031	8775	0	8	4.2600	1.7892	3.0000
377	1031	8775	0	8	8.4000	3.1920	4.0000
1386	1031	3571	0	8	3.2800	1.3448	2.0000
804	1031	3571	0	8	6.6300	3.1161	3.0000
993	1031	3571	0	8	11.8500	4.6215	3.0000
11	1031	3571	0	8	10.5300	4.0014	3.0000
254	1031	3571	0	8	2.2400	0.8512	4.0000
1496	1031	3571	0	8	7.4100	3.2604	3.0000
887	1031	3571	0	8	7.2000	2.6640	4.0000
75	1031	4285	0	8	2.7200	1.0608	4.0000
451	1031	4285	0	8	5.3400	2.5098	3.0000
1294	1031	4285	0	8	3.4400	1.2728	2.0000
324	1031	4285	0	8	5.9100	1.9503	3.0000
1260	1031	4285	0	8	2.0100	0.9849	3.0000
424	1031	4285	0	8	4.3500	1.6530	3.0000
961	1031	4285	0	8	3.9300	1.8471	3.0000
1450	1031	9249	0	8	11.0800	4.9860	4.0000
1000	1031	9249	0	8	8.0700	2.5017	3.0000
790	1031	9249	0	8	2.3100	1.1319	3.0000
1007	1031	9249	0	8	4.5400	2.2246	2.0000
358	1031	9249	0	8	11.2500	4.5000	3.0000
1161	1031	9249	0	8	7.1800	2.2976	2.0000
724	1031	9249	0	8	5.8800	2.6460	2.0000
521	1031	5559	0	8	14.5200	7.2600	4.0000
1070	1031	5559	0	8	10.5300	5.2650	3.0000
980	1031	5559	0	8	3.4400	1.2384	2.0000
105	1031	5559	0	8	14.8800	7.1424	4.0000
1486	1031	3411	0	8	7.1200	3.2752	4.0000
876	1031	3411	0	8	6.8400	2.1888	4.0000
1020	1031	4285	0	8	1.0200	0.3570	2.0000
1130	1031	4285	0	8	6.2000	1.9220	4.0000
1213	1031	4285	0	8	11.7200	3.8676	4.0000
864	1031	5851	0	8	4.8900	1.5648	3.0000
454	1031	5851	0	8	3.7200	1.1532	4.0000
1269	1031	5851	0	8	11.9100	4.4067	3.0000
381	1031	5851	0	8	4.6600	2.0038	2.0000
344	1031	5851	0	8	4.5600	1.6416	2.0000
1186	1031	5851	0	8	5.0400	1.7640	3.0000
631	1031	5851	0	8	1.5600	0.6396	2.0000
179	1031	3864	0	8	8.2500	2.6400	3.0000
195	1031	3864	0	8	5.3100	2.3895	3.0000
145	1031	3864	0	8	6.8100	2.0430	3.0000
295	1031	3864	0	8	9.3600	3.3696	3.0000
990	1031	3864	0	8	9.3600	4.0248	3.0000
1194	1031	3864	0	8	5.6200	2.3604	2.0000
1410	1031	3864	0	8	5.1600	2.1672	3.0000
761	1031	3864	0	8	5.1000	1.7340	3.0000
189	1031	1377	0	8	10.3500	3.2085	3.0000
871	1031	1377	0	8	7.6200	3.3528	3.0000
382	1031	1377	0	8	4.8600	2.0898	3.0000
704	1031	1377	0	8	4.8900	2.3472	3.0000
355	1031	7448	0	8	1.6200	0.5832	2.0000
372	1031	7448	0	8	7.9600	3.0248	2.0000
322	1031	7448	0	8	5.9600	2.5032	2.0000
1091	1031	1930	0	8	10.6800	3.8448	3.0000
548	1031	1930	0	8	8.7000	3.9150	3.0000
205	1031	1930	0	8	10.8400	4.3360	4.0000
821	1031	1930	0	8	7.6400	2.7504	4.0000
532	1031	1930	0	8	11.6100	4.6440	3.0000
255	1031	1930	0	8	2.5600	1.2544	4.0000
656	1031	9249	0	8	11.5500	4.6200	3.0000
685	1031	9249	0	8	4.5900	1.9737	3.0000
456	1031	8239	0	8	10.6800	4.4856	4.0000
140	1031	8239	0	8	3.6400	1.3832	2.0000
336	1031	10008	0	8	4.6000	1.4720	4.0000
818	1031	10008	0	8	5.4000	2.5920	4.0000
928	1031	10008	0	8	6.6000	1.9800	4.0000
1012	1031	10008	0	8	8.2800	2.7324	3.0000
556	1031	7221	0	8	9.7500	3.7050	3.0000
985	1031	7221	0	8	2.8800	1.1520	4.0000
396	1031	9262	0	8	12.9600	6.3504	4.0000
1051	1031	9262	0	8	1.5600	0.7488	3.0000
229	1031	9262	0	8	6.6900	3.2112	3.0000
406	1031	9262	0	8	4.9200	1.9680	3.0000
290	1031	9262	0	8	5.1000	1.6830	3.0000
639	1031	9262	0	8	9.8400	3.1488	3.0000
55	1031	9262	0	8	10.5000	3.8850	3.0000
1557	1031	8928	0	8	3.6000	1.3320	3.0000
1081	1031	8928	0	8	11.6400	4.1904	4.0000
66	1031	5881	0	8	10.3200	4.1280	3.0000
881	1031	5881	0	8	5.4300	1.9548	3.0000
1551	1031	5881	0	8	3.4800	1.5312	3.0000
43	1031	1753	0	8	5.0100	2.5050	3.0000
1364	1031	1753	0	8	4.8000	1.4400	3.0000
1247	1031	1753	0	8	3.3600	1.2096	2.0000
39	1031	1753	0	8	12.4400	5.9712	4.0000
548	1031	1753	0	8	8.7000	3.4800	3.0000
762	1031	6632	0	8	14.8000	5.1800	4.0000
739	1031	6632	0	8	4.7600	2.0944	2.0000
1221	1031	6632	0	8	4.4700	2.0562	3.0000
1045	1031	1050	0	8	7.4000	3.6260	2.0000
1388	1031	1419	0	8	5.2500	2.3100	3.0000
419	1031	1419	0	8	10.7100	4.9266	3.0000
1355	1031	1419	0	8	1.8900	0.6615	3.0000
1193	1011	1947	626	8	1.7800	0.5696	2.0000
1422	1011	1947	626	8	6.6900	2.4753	3.0000
1465	1011	1947	626	8	11.1600	5.0220	4.0000
190	1011	1947	626	8	14.9600	6.4328	4.0000
963	1011	8592	626	8	9.6000	4.0320	4.0000
941	1011	8592	626	8	11.8500	4.0290	3.0000
44	1011	9143	626	8	14.6500	6.0065	5.0000
1313	1011	9143	626	8	7.8400	2.3520	2.0000
1036	1011	9143	626	8	8.5600	3.9376	4.0000
1452	1011	9143	626	8	11.5600	4.9708	4.0000
204	1011	9143	626	8	6.4000	1.9840	4.0000
481	1011	3411	626	8	8.5500	4.1895	3.0000
830	1011	3411	626	8	4.9000	1.5680	2.0000
1340	1011	3411	626	8	10.2800	4.2148	4.0000
1369	1011	3411	626	8	6.7600	2.1632	2.0000
1183	1011	2130	626	8	4.6200	1.4322	3.0000
1400	1011	2130	626	8	1.7200	0.5160	2.0000
751	1011	2130	626	8	4.3800	1.5768	2.0000
1554	1011	2130	626	8	5.0800	2.4892	2.0000
1117	1011	2130	626	8	10.9200	5.1324	3.0000
41	1011	2130	626	8	2.6700	1.2549	3.0000
152	1011	2130	626	8	5.7800	1.9074	2.0000
495	1011	321	626	8	4.6800	2.2932	4.0000
1177	1011	321	626	8	6.1600	2.9568	4.0000
274	1011	321	626	8	14.9600	7.0312	4.0000
1011	1011	321	626	8	12.6800	5.9596	4.0000
1521	1011	2139	626	8	2.8000	1.3440	4.0000
1538	1011	2139	626	8	10.2000	3.7740	3.0000
1488	1011	2139	626	8	7.0200	3.2994	3.0000
80	1011	2139	626	8	14.5200	6.9696	4.0000
1188	1011	2139	626	8	5.3700	1.6647	3.0000
978	1011	2139	626	8	4.8000	1.9200	3.0000
1195	1011	2139	626	8	4.9800	2.4900	3.0000
446	1011	7448	626	8	11.2500	4.0500	3.0000
1234	1011	7448	626	8	1.6800	0.6888	3.0000
13	1011	7448	626	8	7.9500	3.7365	3.0000
1388	1011	7448	626	8	3.5000	1.3650	2.0000
379	1011	7448	626	8	15.4000	4.9280	4.0000
290	1011	7448	626	8	3.4000	1.3260	2.0000
972	1011	7448	626	8	4.4600	2.0070	2.0000
426	1011	10008	626	8	1.8000	0.6120	3.0000
537	1011	10008	626	8	7.9500	2.6235	3.0000
620	1011	10008	626	8	2.9200	1.1388	4.0000
370	1011	10008	626	8	2.7600	1.2420	3.0000
1119	1011	10008	626	8	9.5100	4.0893	3.0000
17	1011	10008	626	8	5.9800	2.5116	2.0000
1352	1011	10008	626	8	7.9500	3.4185	3.0000
876	1011	10008	626	8	6.8400	2.3256	4.0000
1059	1011	5559	626	8	9.1200	2.9184	4.0000
1342	1011	5559	626	8	11.1900	4.2522	3.0000
493	1011	5559	626	8	7.9200	3.0096	3.0000
337	1011	5559	626	8	3.0000	1.1100	4.0000
1219	1011	5559	626	8	9.4400	3.4928	4.0000
1275	1011	5559	626	8	4.6800	2.2932	4.0000
1196	1011	6193	626	8	14.6000	5.2560	5.0000
906	1011	6193	626	8	3.1500	1.0710	5.0000
630	1011	6193	626	8	14.0000	4.7600	5.0000
1046	1011	6193	626	8	8.3000	3.3200	5.0000
1056	1011	4495	626	8	11.7200	3.6332	4.0000
180	1011	4495	626	8	2.0700	0.7659	3.0000
1250	1011	4495	626	8	6.4800	3.1752	3.0000
14	1011	4495	626	8	3.8600	1.8528	2.0000
191	1011	4495	626	8	14.3500	6.7445	5.0000
74	1011	4495	626	8	6.2800	2.1352	4.0000
1193	1011	7812	626	8	2.6700	0.8277	3.0000
1303	1011	7812	626	8	2.0400	0.9996	3.0000
1386	1011	7812	626	8	3.2800	1.5744	2.0000
1137	1011	7812	626	8	5.3100	2.6019	3.0000
1359	1011	4068	626	8	4.9600	2.2320	4.0000
804	1011	4068	626	8	4.4200	2.1216	2.0000
1326	1011	4068	626	8	5.1300	2.2059	3.0000
904	1011	4068	626	8	6.0000	2.3400	4.0000
1026	1011	4068	626	8	10.6500	3.7275	5.0000
504	1011	6075	626	8	5.5200	2.2080	3.0000
1080	1011	6075	626	8	4.3800	1.8834	2.0000
910	1011	6075	626	8	7.3600	2.3552	4.0000
594	1011	6075	626	8	1.7400	0.7308	3.0000
1542	1011	6075	626	8	2.8500	1.2255	3.0000
1133	1011	6075	626	8	4.6200	2.1252	3.0000
1150	1011	6075	626	8	9.5700	3.3495	3.0000
1100	1011	6075	626	8	2.1600	0.9936	3.0000
155	1011	5665	626	8	11.4300	4.2291	3.0000
943	1011	5665	626	8	4.9400	2.1242	2.0000
1280	1011	5665	626	8	2.7400	0.9864	2.0000
1097	1011	5665	626	8	6.4500	2.2575	3.0000
88	1011	5665	626	8	1.7200	0.7052	2.0000
165	1011	3857	626	8	5.2500	1.6800	3.0000
182	1011	3857	626	8	5.5200	2.4840	3.0000
132	1011	3857	626	8	5.7600	1.7280	3.0000
281	1011	3857	626	8	7.8900	2.8404	3.0000
976	1011	3857	626	8	3.5100	1.5093	3.0000
1180	1011	3857	626	8	7.8000	3.2760	2.0000
1396	1011	3857	626	8	7.9500	3.2595	3.0000
747	1011	3857	626	8	5.4900	1.8666	3.0000
175	1011	1119	626	8	15.4000	4.7740	4.0000
857	1011	1119	626	8	4.4400	1.9092	2.0000
368	1011	1119	626	8	3.4200	1.4706	3.0000
691	1011	1119	626	8	8.5500	4.1040	3.0000
341	1011	7356	626	8	5.5400	1.9390	2.0000
358	1011	7356	626	8	7.5000	2.8500	2.0000
308	1011	7356	626	8	4.3600	1.8312	2.0000
1077	1011	1930	626	8	11.0400	3.9744	3.0000
535	1011	1930	626	8	8.5200	3.8340	3.0000
191	1011	1930	626	8	11.4800	4.5920	4.0000
807	1011	1930	626	8	5.6400	2.0304	4.0000
518	1011	1930	626	8	4.0800	1.6320	3.0000
241	1011	1930	626	8	11.6400	5.7036	4.0000
642	1011	9143	626	8	6.6400	2.6560	4.0000
671	1011	9143	626	8	8.7900	3.7797	3.0000
442	1011	8204	626	8	8.9600	3.7632	4.0000
126	1011	8204	626	8	4.8300	1.8354	3.0000
322	1011	10001	626	8	11.9200	3.8144	4.0000
804	1011	10001	626	8	8.8400	4.2432	4.0000
915	1011	10001	626	8	11.4800	5.7400	4.0000
998	1011	10001	626	8	3.7500	1.2375	3.0000
542	1011	7221	626	8	4.5300	1.7214	3.0000
971	1011	7221	626	8	11.4000	4.5600	4.0000
382	1011	9249	626	8	6.4800	3.1752	4.0000
358	1011	9249	626	8	11.2500	5.4000	3.0000
1094	1011	9249	626	8	11.3100	5.4288	3.0000
1271	1011	9249	626	8	7.0000	2.8000	2.0000
1154	1011	9249	626	8	5.1000	1.6830	3.0000
1504	1011	9249	626	8	4.7700	1.5264	3.0000
42	1011	9249	626	8	8.4600	3.1302	3.0000
1543	1011	8928	626	8	7.4400	2.7528	3.0000
1067	1011	8928	626	8	6.9600	2.5056	4.0000
52	1011	5881	626	8	6.5100	2.6040	3.0000
867	1011	5881	626	8	5.6400	2.0304	3.0000
1537	1011	5881	626	8	8.1900	3.6036	3.0000
126	1011	2130	626	8	4.8300	1.4973	3.0000
1447	1011	2130	626	8	8.8800	2.6640	3.0000
1331	1011	2130	626	8	5.4800	1.9728	2.0000
122	1011	2130	626	8	7.9600	3.7412	4.0000
632	1011	2130	626	8	2.4900	0.9960	3.0000
748	1011	6603	626	8	8.8000	2.9920	4.0000
725	1011	6603	626	8	2.9800	1.3112	2.0000
1208	1011	6603	626	8	8.6100	3.9606	3.0000
1031	1011	896	626	8	3.6300	1.5609	3.0000
1434	1011	896	626	8	3.7200	1.6740	4.0000
638	1011	896	626	8	9.4500	4.5360	3.0000
642	1011	896	626	8	3.3200	1.2616	2.0000
1457	1011	896	626	8	6.6800	2.3380	2.0000
155	1011	896	626	8	15.2400	5.6388	4.0000
532	1011	896	626	8	7.7400	3.0960	2.0000
1374	1011	896	626	8	5.7800	2.8322	2.0000
69	1011	10008	626	8	9.3000	3.4410	3.0000
1178	1011	10008	626	8	7.5600	2.4192	2.0000
1382	1011	10008	626	8	2.2600	1.0848	2.0000
40	1011	10008	626	8	1.9800	0.6138	2.0000
535	1011	10008	626	8	8.5200	3.4080	3.0000
1338	1011	10008	626	8	6.6600	2.3976	3.0000
1315	1011	10008	626	8	3.5600	1.1392	2.0000
240	1011	10008	626	8	2.5800	0.9030	3.0000
892	1011	7221	626	8	8.1900	2.7846	3.0000
1069	1011	7221	626	8	1.7100	0.5130	3.0000
953	1011	7221	626	8	8.2200	3.2058	3.0000
1302	1011	7221	626	8	3.7000	1.7760	2.0000
1538	1011	9610	626	8	17.0000	7.8200	5.0000
1088	1011	9610	626	8	9.9600	3.1872	3.0000
878	1011	9610	626	8	5.6100	1.7391	3.0000
1095	1011	9610	626	8	3.1600	1.5800	2.0000
446	1011	9610	626	8	11.2500	5.6250	3.0000
1249	1011	9610	626	8	5.9200	2.4864	4.0000
812	1011	9610	626	8	13.3600	4.5424	4.0000
1288	1011	10208	626	8	5.5200	2.1528	4.0000
279	1011	10208	626	8	11.2800	5.0760	4.0000
190	1011	10208	626	8	11.2200	4.3758	3.0000
872	1011	10208	626	8	10.0800	3.2256	4.0000
1527	1011	10208	626	8	6.9200	2.5604	2.0000
706	1011	10208	626	8	10.3800	4.4634	3.0000
882	1011	10208	626	8	9.9600	3.5856	4.0000
766	1011	10208	626	8	1.8600	0.9114	3.0000
233	1011	8670	626	8	7.3800	2.3616	3.0000
304	1011	8670	626	8	5.6700	2.0979	3.0000
919	1011	8670	626	8	4.6200	2.2638	3.0000
216	1011	8670	626	8	7.2000	3.0240	2.0000
320	1011	1419	626	8	9.7800	4.3032	3.0000
869	1011	1419	626	8	6.3600	2.4804	3.0000
780	1011	1419	626	8	11.3600	3.9760	4.0000
1272	1011	2500	626	8	9.9200	4.2656	4.0000
690	1011	2500	626	8	2.8800	1.1232	2.0000
1293	1011	2500	626	8	2.8800	1.2096	2.0000
1455	1011	2500	626	8	10.1200	3.1372	4.0000
141	1011	2500	626	8	11.7900	4.8339	3.0000
1382	1011	2500	626	8	4.5200	1.8984	4.0000
740	1011	9262	626	8	5.9100	1.9503	3.0000
1143	1011	9262	626	8	5.2800	2.3232	3.0000
347	1011	9262	626	8	6.0000	1.8600	5.0000
351	1011	9262	626	8	11.0400	5.5200	4.0000
1166	1011	9262	626	8	8.8400	4.3316	4.0000
1422	1011	9262	626	8	6.6900	2.7429	3.0000
241	1011	9262	626	8	8.7300	4.1904	3.0000
414	1011	3753	626	8	13.8500	6.0940	5.0000
1363	1011	3753	626	8	13.3000	5.7190	5.0000
1220	1011	3753	626	8	9.7500	4.1925	5.0000
1236	1011	3753	626	8	9.9600	3.4860	3.0000
128	1011	9480	626	8	2.6500	0.8745	5.0000
1396	1011	9480	626	8	7.9500	3.1005	3.0000
1120	1011	9480	626	8	6.8400	2.1888	4.0000
1536	1011	9480	626	8	6.6500	2.0615	5.0000
288	1011	9480	626	8	8.5800	3.0888	3.0000
1330	1011	9480	626	8	5.3200	2.5536	4.0000
581	1011	9625	626	8	8.5200	2.8116	3.0000
864	1011	9625	626	8	6.5200	2.7384	4.0000
15	1011	9625	626	8	9.1600	3.9388	4.0000
490	1011	7812	626	8	6.6000	2.9040	4.0000
706	1011	7812	626	8	10.3800	3.5292	3.0000
57	1011	7812	626	8	2.4400	1.1956	4.0000
860	1011	7812	626	8	9.3600	2.9016	4.0000
750	1011	7812	626	8	5.8500	2.2815	3.0000
340	1011	7812	626	8	2.5200	1.0584	4.0000
1156	1011	7812	626	8	5.4600	2.4570	3.0000
267	1011	7812	626	8	1.6600	0.6474	2.0000
644	1011	7812	626	8	2.6100	0.9135	3.0000
1072	1011	7812	626	8	7.8000	2.4960	4.0000
217	1011	4592	626	8	2.0400	0.9180	3.0000
794	1011	4592	626	8	3.6000	1.5120	3.0000
623	1011	4592	626	8	5.4000	1.7280	3.0000
307	1011	4592	626	8	4.4400	1.8204	3.0000
1256	1011	4592	626	8	4.8800	1.8056	4.0000
1526	1011	4592	626	8	4.9500	1.9305	3.0000
1340	1011	8928	626	8	10.2800	3.1868	4.0000
930	1011	8928	626	8	4.4400	2.0868	3.0000
115	1011	4068	626	8	2.6000	1.2480	4.0000
1490	1011	4068	626	8	4.2000	1.7220	3.0000
481	1011	4068	626	8	8.5500	3.4200	3.0000
391	1011	4068	626	8	5.2400	2.4104	4.0000
1074	1011	4068	626	8	6.2600	2.3162	2.0000
171	1011	4068	626	8	11.8000	3.5400	4.0000
907	1011	4068	626	8	13.6800	6.7032	4.0000
722	1011	3982	626	8	8.4900	3.0564	3.0000
472	1011	3982	626	8	1.6400	0.6888	2.0000
1221	1011	3982	626	8	2.9800	1.4602	2.0000
118	1011	3982	626	8	4.4400	2.1312	3.0000
661	1011	4913	626	8	7.0200	2.8080	3.0000
1383	1011	4913	626	8	10.3600	5.0764	4.0000
362	1011	4913	626	8	15.8800	7.1460	4.0000
1138	1011	4913	626	8	4.8800	2.2936	2.0000
368	1011	4913	626	8	4.5600	1.3680	4.0000
705	1011	4913	626	8	3.5200	1.3728	4.0000
522	1011	4913	626	8	4.8900	1.7115	3.0000
1317	1011	4592	626	8	6.7800	2.5764	3.0000
561	1011	4592	626	8	2.3100	0.9009	3.0000
538	1011	4592	626	8	2.7900	1.2555	3.0000
1021	1011	4592	626	8	4.8800	1.8056	4.0000
718	1011	4592	626	8	6.9600	2.5056	3.0000
1251	1011	8775	626	8	14.3200	5.8712	4.0000
415	1011	8775	626	8	11.6400	3.9576	4.0000
292	1011	9249	626	8	7.2400	2.3168	4.0000
176	1011	9249	626	8	6.8100	2.5878	3.0000
1384	1011	9990	626	8	7.7100	3.6237	3.0000
16	1011	9990	626	8	15.3200	6.5876	4.0000
592	1011	9990	626	8	7.4400	3.3480	3.0000
1308	1011	5102	626	8	10.3200	3.4056	4.0000
1391	1011	5102	626	8	3.4800	1.2180	3.0000
1141	1011	5102	626	8	2.6800	1.3132	2.0000
332	1011	5102	626	8	6.6300	2.5857	3.0000
1201	1011	5102	626	8	6.7400	2.2916	2.0000
565	1011	5102	626	8	1.8000	0.6660	2.0000
95	1011	7221	626	8	4.3800	2.1900	3.0000
751	1011	7221	626	8	4.3800	1.5330	2.0000
1487	1011	7221	626	8	2.8500	1.3680	3.0000
106	1011	7221	626	8	8.8800	3.6408	3.0000
1547	1011	7221	626	8	9.5200	4.3792	4.0000
811	1011	5642	626	8	11.8800	4.9896	4.0000
162	1011	5642	626	8	5.7000	2.7930	2.0000
551	1011	5642	626	8	9.6300	4.0446	3.0000
528	1011	5642	626	8	3.8400	1.5744	4.0000
542	1011	9143	626	8	7.5500	3.1710	5.0000
1357	1011	9143	626	8	10.8400	4.7696	4.0000
469	1011	9143	626	8	2.5800	1.2126	2.0000
432	1011	9143	626	8	4.7000	1.7390	2.0000
1274	1011	9143	626	8	5.2400	1.6768	4.0000
1018	1011	3661	626	8	2.7900	0.8928	3.0000
342	1011	3661	626	8	3.0000	1.3200	2.0000
398	1011	3661	626	8	3.2000	1.4720	4.0000
1374	1011	3661	626	8	5.7800	1.9652	2.0000
419	1011	3661	626	8	14.2800	6.2832	4.0000
582	1011	3661	626	8	7.6000	2.9640	2.0000
583	1011	321	626	8	4.8300	2.1735	3.0000
479	1011	321	626	8	6.4500	2.1930	3.0000
995	1011	6075	626	8	3.4500	1.1040	3.0000
1531	1011	6075	626	8	1.5300	0.5355	3.0000
756	1011	4913	626	8	8.0400	2.4924	3.0000
1105	1011	4913	626	8	5.5500	2.1090	3.0000
57	1011	4913	626	8	2.4400	0.8784	4.0000
500	1011	4913	626	8	5.3200	1.9684	2.0000
729	1011	4913	626	8	3.4400	1.4792	2.0000
341	1013	9625	0	8	8.3100	3.0747	3.0000
38	1013	9625	0	8	5.2400	2.6200	4.0000
121	1013	9625	0	8	8.9400	3.3972	3.0000
1429	1013	9625	0	8	4.8000	2.3040	2.0000
620	1013	9625	0	8	2.1900	0.9636	3.0000
1490	1013	9625	0	8	5.6000	2.2400	4.0000
853	1013	9625	0	8	11.6400	5.7036	3.0000
278	1013	1753	0	8	6.7200	2.4864	2.0000
627	1013	1753	0	8	3.4000	1.2580	2.0000
1137	1013	1753	0	8	3.5400	1.4868	2.0000
1426	1013	4647	0	8	14.9600	6.5824	4.0000
450	1013	6034	0	8	10.1100	3.9429	3.0000
1253	1013	6034	0	8	5.1300	1.7442	3.0000
816	1013	6034	0	8	6.8700	2.6106	3.0000
1299	1013	6034	0	8	8.2800	3.3948	3.0000
1409	1013	6034	0	8	1.5900	0.4770	3.0000
1492	1013	6034	0	8	6.0800	2.7968	4.0000
15	1013	3571	0	8	4.5800	1.9236	2.0000
984	1013	498	0	8	3.2400	1.5876	4.0000
868	1013	498	0	8	10.7400	3.3294	3.0000
1217	1013	498	0	8	5.0800	2.0320	4.0000
1313	1013	498	0	8	7.8400	2.7440	2.0000
198	1013	498	0	8	2.7600	0.8832	3.0000
1406	1013	6679	0	8	1.6800	0.5712	3.0000
331	1013	6679	0	8	5.6600	2.3206	2.0000
441	1013	6679	0	8	1.1400	0.3762	2.0000
524	1013	6679	0	8	5.2200	2.4534	3.0000
275	1013	6679	0	8	6.5400	2.0928	2.0000
1024	1013	6679	0	8	11.8500	4.5030	3.0000
1479	1013	6679	0	8	5.8400	1.7520	4.0000
1160	1013	4761	0	8	5.5200	2.5392	2.0000
1044	1013	4761	0	8	3.8100	1.8669	3.0000
1393	1013	4761	0	8	5.5500	2.3865	3.0000
345	1013	4761	0	8	8.4400	2.8696	4.0000
788	1013	4761	0	8	1.1000	0.3960	2.0000
1431	1013	4761	0	8	11.2800	4.9632	4.0000
1061	1013	4761	0	8	3.3200	1.1288	2.0000
995	1013	9790	0	8	5.7500	2.0700	5.0000
53	1013	9790	0	8	18.0500	6.1370	5.0000
908	1013	9790	0	8	2.7600	0.9384	4.0000
1045	1013	9790	0	8	14.8000	6.6600	4.0000
1461	1013	9790	0	8	10.2400	3.2768	4.0000
192	1013	8670	0	8	4.5600	2.1888	3.0000
375	1013	486	0	8	6.8700	2.3358	3.0000
492	1013	8775	0	8	7.0800	2.3364	4.0000
735	1013	8775	0	8	5.8800	2.6460	4.0000
419	1013	8775	0	8	10.7100	4.7124	3.0000
1368	1013	8775	0	8	10.6500	4.6860	3.0000
1224	1013	8775	0	8	2.4800	1.0168	2.0000
1241	1013	8775	0	8	5.9600	2.0264	2.0000
1191	1013	8775	0	8	8.4000	2.6880	4.0000
1341	1013	8775	0	8	10.3500	3.3120	3.0000
690	1013	4871	0	8	4.3200	2.1168	3.0000
613	1013	4871	0	8	5.4600	2.6208	3.0000
430	1013	4871	0	8	5.4000	1.8360	3.0000
979	1013	4871	0	8	11.3400	5.3298	3.0000
889	1013	4871	0	8	3.2200	1.4490	2.0000
14	1013	4871	0	8	7.7200	3.4740	4.0000
729	1013	5129	0	8	6.8800	3.0272	4.0000
80	1013	5129	0	8	10.8900	3.7026	3.0000
883	1013	5129	0	8	11.6000	3.5960	4.0000
1469	1013	9143	0	8	6.3900	2.8755	3.0000
221	1013	9143	0	8	10.9800	4.5018	3.0000
1263	1013	9143	0	8	3.3200	1.4276	4.0000
1253	1013	9143	0	8	5.1300	2.3598	3.0000
870	1013	9143	0	8	5.9100	2.4231	3.0000
460	1013	9143	0	8	6.4400	2.3828	4.0000
936	1013	5642	0	8	11.1200	3.4472	4.0000
260	1013	5642	0	8	3.6800	1.7296	2.0000
730	1013	5642	0	8	6.8800	3.0272	4.0000
1292	1013	5642	0	8	13.3200	4.2624	4.0000
337	1013	5642	0	8	3.0000	1.2300	4.0000
914	1013	5642	0	8	12.3000	4.5510	5.0000
501	1013	10001	0	8	4.3500	2.1315	3.0000
977	1013	6679	0	8	2.2800	1.0716	3.0000
940	1013	6679	0	8	8.5200	2.8116	3.0000
511	1013	486	0	8	2.0400	1.0200	3.0000
1194	1013	486	0	8	8.4300	3.5406	3.0000
291	1013	486	0	8	8.8800	3.7296	4.0000
1027	1013	486	0	8	9.2400	4.3428	4.0000
678	1013	6603	0	8	11.0700	3.7638	3.0000
694	1013	6603	0	8	5.9000	2.1830	2.0000
645	1013	6603	0	8	6.6400	3.0544	2.0000
1000	1013	1377	0	8	8.0700	4.0350	3.0000
457	1013	1377	0	8	9.0400	3.6160	4.0000
528	1013	1377	0	8	3.8400	1.3824	4.0000
1144	1013	1377	0	8	2.5500	0.9690	3.0000
441	1013	1377	0	8	1.7100	0.7011	3.0000
578	1013	1377	0	8	9.1600	2.8396	4.0000
994	1013	1377	0	8	3.1600	1.4536	4.0000
890	1013	1377	0	8	5.2200	2.5056	2.0000
1104	1013	9990	0	8	9.8000	4.1160	4.0000
122	1013	9990	0	8	5.9700	2.8656	3.0000
365	1013	9990	0	8	11.8800	4.8708	3.0000
49	1013	9990	0	8	10.1400	3.9546	3.0000
998	1013	9990	0	8	3.7500	1.4625	3.0000
754	1013	8928	0	8	7.7100	2.7756	3.0000
1170	1013	8928	0	8	7.9500	3.7365	3.0000
1480	1013	8928	0	8	2.8800	0.9504	2.0000
964	1013	8928	0	8	3.9800	1.7910	2.0000
954	1013	8928	0	8	6.9600	3.0624	4.0000
571	1013	8928	0	8	2.5000	1.0750	2.0000
528	1013	7356	0	8	3.8400	1.4976	4.0000
1516	1013	7356	0	8	10.0800	3.4272	3.0000
840	1013	7356	0	8	4.1100	1.4796	3.0000
1310	1013	7356	0	8	7.9600	3.1044	2.0000
728	1013	7356	0	8	5.6700	2.7783	3.0000
917	1013	7356	0	8	3.3600	1.5120	3.0000
1493	1013	7356	0	8	11.8800	5.5836	3.0000
384	1013	5512	0	8	1.6200	0.6480	3.0000
1533	1013	5512	0	8	7.5000	3.0750	3.0000
887	1013	5512	0	8	7.2000	3.1680	4.0000
1557	1013	5512	0	8	3.6000	1.1880	3.0000
554	1013	1050	0	8	6.2800	2.3236	2.0000
997	1013	1050	0	8	9.8700	4.8363	3.0000
82	1013	1050	0	8	5.4000	2.3220	2.0000
1224	1013	8670	0	8	4.9600	2.3312	4.0000
1374	1013	8670	0	8	8.6700	2.6010	3.0000
925	1013	8670	0	8	1.5200	0.6992	2.0000
715	1013	8670	0	8	4.6500	2.2320	3.0000
931	1013	8670	0	8	5.7000	1.7670	3.0000
282	1013	8670	0	8	2.7900	1.1160	3.0000
671	1013	8670	0	8	5.8600	2.1096	2.0000
822	1013	8670	0	8	5.5800	1.7298	3.0000
639	1013	8670	0	8	9.8400	3.6408	3.0000
1188	1013	8670	0	8	5.3700	1.6647	3.0000
1535	1013	5642	0	8	5.8400	2.5696	2.0000
33	1013	5642	0	8	6.8000	3.3320	5.0000
1008	1013	5642	0	8	3.5600	1.2460	4.0000
54	1013	5642	0	8	11.7200	5.5084	4.0000
370	1013	9610	0	8	3.6800	1.1776	4.0000
825	1013	9610	0	8	11.3200	4.4148	4.0000
603	1013	9610	0	8	3.6900	1.3653	3.0000
126	1013	9610	0	8	6.4400	2.3828	4.0000
1142	1013	9610	0	8	8.8500	4.2480	3.0000
1212	1013	9610	0	8	1.5900	0.5565	3.0000
409	1013	9790	0	8	11.7300	3.8709	3.0000
293	1013	9790	0	8	6.4000	2.9440	4.0000
41	1013	4285	0	8	2.6700	1.3350	3.0000
230	1013	4285	0	8	3.5700	1.7136	3.0000
806	1013	4285	0	8	7.8000	3.6660	3.0000
1049	1013	4285	0	8	11.7900	5.5413	3.0000
779	1013	4068	0	8	3.6200	1.1222	2.0000
717	1013	4068	0	8	15.6800	6.2720	4.0000
174	1013	4068	0	8	6.8400	2.3940	4.0000
1388	1013	4068	0	8	3.5000	1.0850	2.0000
446	1013	4068	0	8	11.2500	3.8250	3.0000
157	1013	4068	0	8	11.8000	5.0740	4.0000
1438	1013	4068	0	8	5.4800	1.8084	4.0000
1182	1013	5881	0	8	4.2000	2.1000	3.0000
334	1013	5881	0	8	1.5600	0.5928	2.0000
1322	1013	5881	0	8	6.4000	1.9200	2.0000
646	1013	5881	0	8	3.8400	1.8816	3.0000
1116	1013	5881	0	8	5.0600	1.7710	2.0000
1369	1013	7812	0	8	10.1400	3.6504	3.0000
893	1013	7812	0	8	2.7300	1.0647	3.0000
764	1013	7812	0	8	11.4300	5.3721	3.0000
54	1013	1578	0	8	5.8600	2.1096	2.0000
577	1013	1578	0	8	7.8600	3.0654	3.0000
154	1013	1578	0	8	5.8800	1.9404	3.0000
277	1013	1578	0	8	9.6400	4.7236	4.0000
354	1013	1753	0	8	6.7500	2.1600	3.0000
1236	1013	1753	0	8	13.2800	5.8432	4.0000
148	1013	1753	0	8	7.9000	3.7920	2.0000
1355	1013	486	0	8	2.5200	1.1340	4.0000
1332	1013	486	0	8	1.3800	0.5658	2.0000
257	1013	486	0	8	1.0600	0.4558	2.0000
367	1013	486	0	8	6.9800	3.2108	2.0000
450	1013	486	0	8	13.4800	4.7180	4.0000
1526	1013	9610	0	8	3.3000	1.3200	2.0000
90	1013	9610	0	8	2.3100	1.0626	3.0000
866	1013	9610	0	8	13.8400	4.4288	4.0000
889	1013	4592	0	8	6.4400	2.9624	4.0000
1172	1013	4592	0	8	11.0800	4.5428	4.0000
323	1013	4592	0	8	7.0000	2.5900	2.0000
167	1013	4592	0	8	1.2000	0.4920	2.0000
1049	1013	4592	0	8	15.7200	7.8600	4.0000
1105	1013	4592	0	8	5.5500	2.2200	3.0000
523	1013	4592	0	8	5.1600	2.1156	3.0000
670	1013	8775	0	8	5.3700	2.3091	3.0000
1073	1013	8775	0	8	10.3500	4.0365	3.0000
277	1013	8775	0	8	9.6400	3.9524	4.0000
281	1013	8775	0	8	10.5200	3.1560	4.0000
1096	1013	8775	0	8	5.1200	2.3040	2.0000
1352	1013	8775	0	8	7.9500	3.3390	3.0000
138	1013	5481	0	8	8.1000	2.9970	3.0000
1053	1013	1947	0	8	5.5500	2.3310	3.0000
1069	1013	1947	0	8	2.2800	0.9576	4.0000
1020	1013	1947	0	8	1.5300	0.5202	3.0000
1169	1013	1947	0	8	8.9400	4.2018	3.0000
817	1013	1947	0	8	5.0400	2.3184	3.0000
1021	1013	1947	0	8	4.8800	1.5616	4.0000
45	1013	3125	0	8	2.1200	0.9540	4.0000
634	1013	3125	0	8	10.1200	3.8456	4.0000
12	1013	3125	0	8	3.0800	1.1088	2.0000
734	1013	3125	0	8	3.1500	1.1340	5.0000
1503	1013	3864	0	8	11.7600	4.9392	4.0000
934	1013	3864	0	8	2.2000	0.7040	2.0000
258	1013	3864	0	8	6.8800	3.3024	4.0000
825	1013	3864	0	8	8.4900	2.6319	3.0000
242	1013	3864	0	8	7.7700	3.1080	3.0000
504	1013	498	0	8	5.5200	1.8768	3.0000
375	1013	498	0	8	9.1600	3.1144	4.0000
32	1013	498	0	8	8.5800	3.9468	3.0000
648	1013	498	0	8	10.8800	4.2432	4.0000
359	1013	498	0	8	2.6400	1.0032	2.0000
288	1013	3864	0	8	11.4400	5.4912	4.0000
1024	1013	3864	0	8	15.8000	7.4260	4.0000
1201	1013	3864	0	8	13.4800	6.3356	4.0000
1085	1013	3864	0	8	6.7200	2.0160	3.0000
1434	1013	3864	0	8	2.7900	1.1997	3.0000
1530	1013	3864	0	8	3.8100	1.6002	3.0000
62	1013	9610	0	8	15.2800	5.1952	4.0000
1370	1013	9610	0	8	7.1400	3.2844	3.0000
561	1013	9610	0	8	2.3100	0.9240	3.0000
1017	1013	9610	0	8	8.6700	3.9015	3.0000
794	1013	9610	0	8	4.8000	1.4880	4.0000
318	1013	9610	0	8	7.4100	3.1863	3.0000
1333	1013	9610	0	8	2.7900	1.0044	3.0000
1403	1013	9610	0	8	9.7600	4.0016	4.0000
1493	1013	3857	0	8	15.8400	6.4944	4.0000
1337	1013	3857	0	8	1.1400	0.4218	2.0000
661	1013	3857	0	8	7.0200	2.3166	3.0000
717	1013	3857	0	8	15.6800	5.6448	4.0000
135	1013	3857	0	8	7.7800	3.5010	2.0000
908	1013	486	0	8	1.3800	0.6762	2.0000
365	1013	486	0	8	11.8800	5.5836	3.0000
435	1013	486	0	8	8.4900	3.9903	3.0000
1051	1013	486	0	8	1.5600	0.5928	3.0000
348	1013	486	0	8	3.6900	1.6605	3.0000
485	1013	486	0	8	8.7600	3.8544	4.0000
901	1013	486	0	8	8.9700	3.8571	3.0000
525	1013	7356	0	8	11.4000	4.4460	4.0000
369	1013	7356	0	8	6.9000	2.3460	3.0000
1251	1013	7356	0	8	10.7400	4.0812	3.0000
1307	1013	7356	0	8	3.9600	1.6236	3.0000
725	1013	7356	0	8	4.4700	1.3410	3.0000
914	1013	7356	0	8	7.3800	3.3948	3.0000
1490	1013	7356	0	8	4.2000	2.0160	3.0000
479	1013	6033	0	8	6.4500	2.1930	3.0000
483	1013	6033	0	8	9.7000	3.8800	5.0000
1298	1013	6033	0	8	5.3600	1.7688	4.0000
1554	1013	6033	0	8	5.0800	1.5748	2.0000
372	1013	6033	0	8	15.9200	4.9352	4.0000
1115	1013	1119	0	8	10.0000	3.7000	4.0000
545	1013	1119	0	8	4.3500	2.0010	3.0000
1427	1013	1119	0	8	16.3500	6.8670	5.0000
279	1013	5102	0	8	8.4600	3.8916	3.0000
1082	1013	5102	0	8	5.7300	2.5785	3.0000
645	1013	5102	0	8	13.2800	4.1168	4.0000
1128	1013	5102	0	8	10.4400	4.5936	4.0000
1238	1013	5102	0	8	4.4100	1.8522	3.0000
1358	1013	9450	0	8	6.3000	2.0160	3.0000
936	1013	9450	0	8	8.3400	3.3360	3.0000
1058	1013	9450	0	8	11.0400	3.3120	4.0000
276	1013	9450	0	8	11.5800	5.4426	3.0000
1478	1013	9450	0	8	7.9800	3.9102	3.0000
942	1013	3982	0	8	9.3600	4.5864	4.0000
626	1013	3982	0	8	5.1600	1.6512	4.0000
16	1013	3982	0	8	7.6600	3.1406	2.0000
287	1013	3982	0	8	4.6800	1.4508	3.0000
303	1013	3982	0	8	7.7400	3.4056	3.0000
253	1013	3982	0	8	2.6700	1.2282	3.0000
1288	1013	6034	0	8	4.1400	1.6560	3.0000
399	1013	6034	0	8	2.6100	1.2006	3.0000
362	1013	6034	0	8	11.9100	4.5258	3.0000
212	1013	8710	0	8	4.9800	1.5438	3.0000
96	1013	8710	0	8	8.4400	2.7852	4.0000
445	1013	8710	0	8	10.3800	3.8406	3.0000
1388	1013	5481	0	8	5.2500	2.3100	3.0000
100	1013	5481	0	8	5.8500	2.5155	3.0000
116	1013	5481	0	8	7.9400	3.8906	2.0000
899	1013	4761	0	8	3.8400	1.8816	2.0000
422	1013	4761	0	8	14.6800	4.9912	4.0000
1437	1013	4761	0	8	5.2200	2.1402	3.0000
1508	1013	4761	0	8	14.1600	5.5224	4.0000
566	1013	4761	0	8	3.5600	1.3528	2.0000
1421	1013	4761	0	8	8.5200	3.2376	3.0000
647	1014	3411	0	8	5.4800	2.0824	2.0000
1157	1014	3411	0	8	10.0800	3.7296	3.0000
713	1014	10001	0	8	10.3800	5.0862	3.0000
957	1014	10001	0	8	8.9100	4.1877	3.0000
1273	1014	10008	0	8	13.2400	4.7664	4.0000
1250	1014	10008	0	8	4.3200	1.3392	2.0000
175	1014	10008	0	8	7.7000	3.6190	2.0000
1556	1014	1753	0	8	5.3000	2.3320	2.0000
1546	1014	1753	0	8	1.8300	0.8052	3.0000
1163	1014	1753	0	8	1.6400	0.4920	2.0000
311	1014	9480	0	8	8.6000	3.9560	4.0000
994	1014	9480	0	8	2.3700	0.9954	3.0000
505	1014	9480	0	8	6.6800	2.5384	4.0000
727	1014	7711	0	8	5.7300	2.0628	3.0000
1304	1014	7711	0	8	1.3400	0.6566	2.0000
1547	1014	7711	0	8	7.1400	3.4272	3.0000
544	1014	2852	0	8	11.8000	4.6020	4.0000
295	1014	2852	0	8	9.3600	3.2760	3.0000
1044	1014	2852	0	8	3.8100	1.4097	3.0000
601	1014	1593	0	8	6.3900	2.3643	3.0000
1270	1014	1593	0	8	10.7600	3.2280	4.0000
89	1014	1593	0	8	4.7700	2.3373	3.0000
517	1014	1593	0	8	10.2000	4.9980	3.0000
1520	1014	1593	0	8	4.6200	1.6170	2.0000
484	1014	1593	0	8	7.2800	3.4216	2.0000
62	1014	1593	0	8	11.4600	4.5840	3.0000
1035	1014	7221	0	8	3.3300	1.4319	3.0000
1184	1014	7221	0	8	8.5200	3.1524	3.0000
735	1014	7221	0	8	5.8800	2.4696	4.0000
525	1014	7221	0	8	11.4000	5.4720	4.0000
741	1014	7221	0	8	2.1900	0.8760	3.0000
92	1014	7221	0	8	2.4900	0.8217	3.0000
1074	1014	7448	0	8	6.2600	2.0658	2.0000
652	1014	7448	0	8	5.0100	1.8036	3.0000
95	1014	7448	0	8	5.8400	2.6864	4.0000
1264	1014	1578	0	8	9.4000	3.4780	4.0000
894	1014	1578	0	8	2.2800	1.0488	4.0000
1177	1014	1578	0	8	6.1600	2.5256	4.0000
328	1014	1578	0	8	2.5200	0.9324	2.0000
272	1014	9790	0	8	15.6400	7.6636	4.0000
754	1014	9790	0	8	7.7100	2.9298	3.0000
644	1014	5129	0	8	3.4800	1.0788	4.0000
781	1014	5129	0	8	15.8000	4.8980	4.0000
1197	1014	5129	0	8	9.4200	3.9564	3.0000
1093	1014	5129	0	8	11.2400	3.3720	4.0000
578	1014	5129	0	8	6.8700	3.3663	3.0000
981	1014	5129	0	8	3.8100	1.8288	3.0000
184	1014	5129	0	8	10.2000	4.0800	3.0000
1118	1014	728	0	8	5.8600	2.6370	2.0000
1307	1014	728	0	8	5.2800	2.3760	4.0000
1145	1014	5129	0	8	6.2800	1.9468	4.0000
82	1014	5129	0	8	5.4000	2.4840	2.0000
885	1014	5129	0	8	5.5200	2.3184	4.0000
862	1014	5129	0	8	8.1900	3.6855	3.0000
1344	1014	5129	0	8	3.0400	1.0336	2.0000
541	1014	4871	0	8	5.6400	1.6920	3.0000
1477	1014	4871	0	8	5.4000	2.2140	2.0000
641	1014	4871	0	8	11.9400	4.4178	3.0000
1178	1014	4871	0	8	15.1200	4.9896	4.0000
1540	1014	4871	0	8	7.0400	2.9568	2.0000
1184	1014	4871	0	8	8.5200	2.6412	3.0000
1107	1014	4871	0	8	5.4000	2.5380	2.0000
924	1014	4871	0	8	8.1000	3.9690	3.0000
73	1014	6679	0	8	4.6600	2.3300	2.0000
156	1014	6679	0	8	1.1000	0.3520	2.0000
1464	1014	6679	0	8	8.8800	3.6408	3.0000
655	1014	6679	0	8	6.9300	2.1483	3.0000
1525	1014	6679	0	8	11.7900	3.8907	3.0000
888	1014	6679	0	8	2.6400	0.9240	3.0000
412	1014	6679	0	8	4.1400	1.8216	3.0000
283	1014	6679	0	8	10.9200	3.8220	4.0000
1389	1014	7221	0	8	10.5200	4.5236	4.0000
126	1014	7221	0	8	3.2200	1.2236	2.0000
1528	1014	7221	0	8	4.8800	1.7080	2.0000
852	1014	7221	0	8	1.3800	0.5106	2.0000
1322	1014	7221	0	8	6.4000	2.9440	2.0000
326	1014	7221	0	8	9.8800	3.5568	4.0000
442	1014	3982	0	8	8.9600	4.3904	4.0000
580	1014	3982	0	8	4.8200	1.8798	2.0000
996	1014	3982	0	8	2.5500	0.8925	3.0000
1306	1014	3982	0	8	7.4100	3.1863	3.0000
376	1014	3982	0	8	9.0800	4.1768	4.0000
779	1014	3982	0	8	5.4300	2.2806	3.0000
1468	1014	10271	0	8	5.0400	2.0160	4.0000
619	1014	10271	0	8	4.5000	1.6200	2.0000
1323	1014	10271	0	8	11.7600	3.7632	4.0000
647	1014	10271	0	8	10.9600	3.7264	4.0000
703	1014	10271	0	8	5.9400	2.5542	2.0000
121	1014	10271	0	8	11.9200	3.9336	4.0000
237	1014	2475	0	8	10.7200	4.0736	4.0000
375	1014	2475	0	8	9.1600	4.0304	4.0000
791	1014	2475	0	8	6.4500	2.7090	3.0000
687	1014	2475	0	8	1.9400	0.7954	2.0000
171	1014	2475	0	8	8.8500	3.7170	3.0000
1313	1014	7315	0	8	7.8400	3.5280	2.0000
264	1014	7315	0	8	8.3400	4.0866	3.0000
707	1014	7315	0	8	7.4800	2.8424	4.0000
936	1014	7315	0	8	5.5600	1.8904	2.0000
980	1014	7315	0	8	5.1600	1.8576	3.0000
634	1014	3571	0	8	10.1200	3.6432	4.0000
717	1014	3571	0	8	11.7600	4.9392	3.0000
468	1014	3571	0	8	3.4800	1.2180	2.0000
1217	1014	3571	0	8	5.0800	1.6764	4.0000
528	1014	3571	0	8	2.8800	0.9504	3.0000
778	1014	5512	0	8	10.8800	5.4400	4.0000
701	1014	5512	0	8	3.0000	1.5000	4.0000
518	1014	5512	0	8	4.0800	1.4688	3.0000
1067	1014	5512	0	8	6.9600	3.3408	4.0000
977	1014	5512	0	8	2.2800	1.0944	3.0000
102	1014	5512	0	8	12.2500	5.7575	5.0000
914	1014	6075	0	8	9.8400	4.3296	4.0000
265	1014	6075	0	8	10.8300	3.2490	3.0000
1068	1014	6075	0	8	6.3300	3.1017	3.0000
631	1014	6075	0	8	1.5600	0.7644	2.0000
645	1014	9610	0	8	13.2800	4.3824	4.0000
1461	1014	9610	0	8	12.8000	4.2240	5.0000
572	1014	9610	0	8	10.0400	3.8152	4.0000
949	1014	9610	0	8	10.0400	4.4176	4.0000
1377	1014	9610	0	8	5.6600	2.4338	2.0000
822	1014	9610	0	8	5.5800	2.3436	3.0000
1099	1014	9844	0	8	6.4800	2.1384	2.0000
928	1014	9844	0	8	6.6000	3.2340	4.0000
612	1014	9844	0	8	9.5200	3.0464	4.0000
90	1014	2099	0	8	1.5400	0.4928	2.0000
839	1014	2099	0	8	1.3200	0.5016	2.0000
1294	1014	2099	0	8	6.8800	2.8208	4.0000
386	1014	3571	0	8	8.9200	3.8356	4.0000
348	1014	3571	0	8	3.6900	1.6974	3.0000
1191	1014	3571	0	8	4.2000	1.5120	2.0000
635	1014	3571	0	8	4.1400	1.2834	3.0000
1157	1014	3571	0	8	13.4400	4.4352	4.0000
735	1014	3571	0	8	4.4100	1.5876	3.0000
858	1014	3571	0	8	6.6600	2.0646	3.0000
203	1014	896	0	8	2.5200	0.9828	4.0000
1517	1014	7221	0	8	1.7400	0.8526	3.0000
69	1014	7221	0	8	12.4000	4.3400	4.0000
153	1014	7221	0	8	8.1600	3.4272	3.0000
1461	1014	7221	0	8	5.1200	2.1504	2.0000
652	1014	7221	0	8	5.0100	2.1042	3.0000
1108	1014	7221	0	8	4.9200	1.6236	3.0000
96	1014	486	0	8	6.3300	3.1650	3.0000
778	1014	486	0	8	5.4400	2.2848	2.0000
289	1014	486	0	8	5.4800	2.3016	4.0000
612	1014	486	0	8	7.1400	3.3558	3.0000
262	1014	6603	0	8	4.0200	1.3668	3.0000
279	1014	6603	0	8	5.6400	2.0868	2.0000
229	1014	6603	0	8	4.4600	1.8286	2.0000
999	1014	1377	0	8	8.1300	2.8455	3.0000
456	1014	1377	0	8	10.6800	4.6992	4.0000
113	1014	1377	0	8	6.8700	2.6793	3.0000
728	1014	1377	0	8	5.6700	2.0412	3.0000
439	1014	1377	0	8	7.0000	2.7300	2.0000
163	1014	1377	0	8	9.5200	4.5696	4.0000
563	1014	8710	0	8	6.7200	2.0160	4.0000
1025	1014	5102	0	8	4.3500	1.5225	3.0000
1495	1014	5102	0	8	13.9200	5.7072	4.0000
520	1014	5665	0	8	8.4000	3.5280	3.0000
310	1014	5665	0	8	2.2800	0.7068	3.0000
526	1014	5665	0	8	6.7500	3.1725	3.0000
1435	1014	5665	0	8	8.1600	3.9984	3.0000
680	1014	5665	0	8	4.4100	1.4112	3.0000
463	1014	6464	0	8	3.7500	1.3500	3.0000
1076	1014	4761	0	8	6.4800	2.4624	2.0000
999	1014	4761	0	8	8.1300	2.7642	3.0000
816	1014	4761	0	8	6.8700	2.1297	3.0000
1366	1014	4761	0	8	8.2800	3.2292	3.0000
1276	1014	4761	0	8	4.2900	2.1021	3.0000
400	1014	4761	0	8	5.7200	2.5168	4.0000
1056	1014	4761	0	8	8.7900	3.6039	3.0000
1426	1014	5851	0	8	11.2200	5.0490	3.0000
1509	1014	5851	0	8	5.9600	2.6820	2.0000
1259	1014	5851	0	8	6.4200	1.9260	3.0000
450	1014	5851	0	8	10.1100	4.2462	3.0000
906	1014	5851	0	8	2.5200	0.8820	4.0000
683	1014	5851	0	8	8.6400	3.8880	4.0000
207	1014	5851	0	8	3.7200	1.1532	3.0000
43	1014	9262	0	8	6.6800	2.8056	4.0000
553	1014	9262	0	8	3.8200	1.1460	2.0000
996	1014	9262	0	8	4.2500	1.9550	5.0000
81	1014	9262	0	8	6.3900	2.6838	3.0000
1268	1014	9262	0	8	2.6000	1.1440	2.0000
1551	1014	9262	0	8	5.8000	1.9140	5.0000
703	1014	9262	0	8	5.9400	2.5542	2.0000
1019	1014	7448	0	8	14.9600	7.0312	4.0000
1156	1014	7448	0	8	5.4600	1.6926	3.0000
326	1014	3571	0	8	7.4100	2.5194	3.0000
1262	1014	3571	0	8	1.5200	0.4864	2.0000
426	1014	3571	0	8	1.8000	0.5940	3.0000
963	1014	3571	0	8	7.2000	3.2400	3.0000
180	1014	3571	0	8	2.0700	0.6624	3.0000
969	1014	3571	0	8	5.2800	1.5840	3.0000
1306	1014	3571	0	8	9.8800	4.9400	4.0000
1519	1014	7356	0	8	2.4300	0.9477	3.0000
456	1014	7356	0	8	8.0100	2.7234	3.0000
1259	1014	7356	0	8	6.4200	2.3112	3.0000
1236	1014	7356	0	8	13.2800	5.9760	4.0000
161	1014	7356	0	8	4.5600	1.5504	3.0000
1415	1014	7356	0	8	11.4000	5.7000	3.0000
1499	1014	7356	0	8	5.5600	2.6132	4.0000
883	1014	2130	0	8	8.7000	3.8280	3.0000
394	1014	2130	0	8	6.2600	2.5040	2.0000
1313	1014	7315	0	8	7.8400	3.6848	2.0000
637	1014	7315	0	8	2.5800	0.9288	3.0000
581	1014	3753	0	8	8.5200	4.0896	3.0000
131	1014	3753	0	8	7.2000	2.4480	3.0000
1479	1014	3753	0	8	5.8400	2.3360	4.0000
930	1014	4761	0	8	5.9200	2.1904	4.0000
641	1014	4761	0	8	11.9400	4.5372	3.0000
504	1014	8670	0	8	3.6800	1.1776	2.0000
514	1014	6394	0	8	7.2400	3.5476	4.0000
331	1014	6394	0	8	5.6600	2.2074	2.0000
880	1014	6394	0	8	14.6000	5.1100	4.0000
791	1014	6394	0	8	6.4500	2.4510	3.0000
54	1014	8345	0	8	11.7200	5.0396	4.0000
1296	1014	8345	0	8	7.5300	2.9367	3.0000
445	1014	728	0	8	10.3800	3.8406	3.0000
927	1014	728	0	8	2.5200	1.0584	4.0000
1037	1014	728	0	8	2.9000	1.3920	5.0000
1154	1014	1119	0	8	5.1000	1.8870	3.0000
771	1014	1119	0	8	3.3600	1.6800	3.0000
361	1014	1119	0	8	4.5200	2.2148	4.0000
1177	1014	1119	0	8	6.1600	2.0944	4.0000
334	1014	896	0	8	2.3400	0.7722	3.0000
844	1014	896	0	8	6.6200	3.0452	2.0000
1287	1014	896	0	8	4.2000	1.3020	3.0000
372	1014	896	0	8	15.9200	5.8904	4.0000
2	1014	896	0	8	1.4800	0.6068	2.0000
285	1014	896	0	8	5.5800	1.8972	3.0000
994	1014	896	0	8	2.3700	0.9243	3.0000
838	1014	896	0	8	5.1600	2.3220	2.0000
967	1014	7315	0	8	1.8300	0.8967	3.0000
171	1014	7315	0	8	5.9000	2.7730	2.0000
175	1014	7315	0	8	11.5500	5.3130	3.0000
990	1014	7315	0	8	12.4800	5.8656	4.0000
148	1014	9844	0	8	11.8500	5.0955	3.0000
657	1014	9844	0	8	4.2400	1.3568	2.0000
1100	1014	9844	0	8	2.8800	1.2096	4.0000
1329	1014	9844	0	8	4.9500	2.1285	3.0000
1373	1014	9844	0	8	7.2000	3.3120	2.0000
98	1014	9844	0	8	7.3200	2.2692	4.0000
807	1014	9844	0	8	2.8200	1.2972	2.0000
1220	1014	6075	0	8	3.9000	1.9110	2.0000
944	1014	6075	0	8	2.6400	1.1880	3.0000
1360	1014	6075	0	8	9.6800	4.0656	4.0000
112	1014	6075	0	8	3.3900	1.0170	3.0000
1154	1014	6075	0	8	3.4000	1.3260	2.0000
1144	1014	6075	0	8	2.5500	0.8925	3.0000
761	1014	6075	0	8	6.8000	2.1760	4.0000
765	1014	6075	0	8	3.8400	1.5360	2.0000
122	1014	6679	0	8	7.9600	3.6616	4.0000
1537	1014	6679	0	8	10.9200	5.2416	4.0000
1553	1014	6679	0	8	5.5800	2.0646	3.0000
1503	1014	6679	0	8	5.8800	1.8816	2.0000
252	1014	9844	0	8	5.4200	2.5474	2.0000
1534	1014	9844	0	8	8.3400	3.8364	3.0000
392	1014	9844	0	8	3.9000	1.7940	3.0000
203	1014	9143	0	8	1.8900	0.7938	3.0000
126	1014	9143	0	8	6.4400	3.0912	4.0000
1501	1014	9143	0	8	10.0800	4.6368	4.0000
492	1014	9143	0	8	5.3100	2.4426	3.0000
1317	1046	9249	0	8	9.0400	4.3392	4.0000
1466	1046	9249	0	8	5.4000	2.1060	3.0000
1017	1046	9249	0	8	11.5600	4.0460	4.0000
807	1046	9249	0	8	4.2300	1.5651	3.0000
1023	1046	9249	0	8	6.5600	2.6240	4.0000
374	1046	9249	0	8	2.9800	1.4602	2.0000
763	1046	9249	0	8	10.2000	4.5900	4.0000
1497	1046	2998	0	8	13.1600	4.0796	4.0000
1314	1046	2998	0	8	1.9200	0.8832	3.0000
305	1046	2998	0	8	13.5600	6.5088	4.0000
1094	1046	2998	0	8	18.8500	5.8435	5.0000
218	1046	2998	0	8	10.3200	4.7472	3.0000
874	1046	2998	0	8	7.9500	2.9415	5.0000
285	1046	5129	0	8	5.5800	2.1762	3.0000
674	1046	5129	0	8	9.5400	4.1976	3.0000
651	1046	5129	0	8	3.2000	0.9600	4.0000
1134	1046	5129	0	8	7.2800	2.6936	4.0000
1244	1046	5129	0	8	3.6300	1.3068	3.0000
1267	1046	8870	0	8	4.8000	2.2560	3.0000
431	1046	8870	0	8	2.8800	1.0080	3.0000
405	1046	9790	0	8	11.0700	3.6531	3.0000
288	1046	9790	0	8	11.4400	5.1480	4.0000
1497	1046	3661	0	8	6.5800	3.1584	2.0000
128	1046	3661	0	8	2.1200	0.9328	4.0000
704	1046	3661	0	8	4.8900	2.2494	3.0000
1420	1046	8615	0	8	5.1900	2.0241	3.0000
1503	1046	8615	0	8	8.8200	2.9988	3.0000
195	1046	486	0	8	5.3100	2.2302	3.0000
505	1046	486	0	8	6.6800	2.3380	4.0000
1547	1046	486	0	8	9.5200	3.2368	4.0000
1536	1046	486	0	8	3.9900	1.5561	3.0000
1154	1046	486	0	8	6.8000	2.1760	4.0000
1158	1046	486	0	8	5.2800	2.3760	4.0000
415	1046	486	0	8	8.7300	3.8412	3.0000
1294	1046	3982	0	8	3.4400	1.2728	2.0000
1538	1046	3982	0	8	10.2000	4.3860	3.0000
1222	1046	3982	0	8	7.3500	2.6460	3.0000
612	1046	3982	0	8	7.1400	2.4276	3.0000
662	1046	8710	0	8	6.9000	2.5530	3.0000
319	1046	8710	0	8	4.8000	2.2080	3.0000
935	1046	8710	0	8	8.4000	3.0240	3.0000
645	1046	8710	0	8	9.9600	3.7848	3.0000
369	1046	8710	0	8	6.9000	2.7600	3.0000
1408	1046	9844	0	8	10.6000	5.1940	4.0000
27	1046	9844	0	8	5.3000	2.4380	2.0000
1468	1046	9844	0	8	3.7800	1.2852	3.0000
260	1046	9844	0	8	7.3600	3.2384	4.0000
1175	1046	7315	0	8	6.9200	3.0448	4.0000
726	1046	7315	0	8	6.4200	2.1828	2.0000
516	1046	7315	0	8	3.7000	1.5170	2.0000
732	1046	7315	0	8	1.8200	0.7826	2.0000
83	1046	7315	0	8	7.7600	3.5696	2.0000
472	1046	7315	0	8	3.2800	1.1480	4.0000
1521	1046	9480	0	8	1.4000	0.5600	2.0000
86	1046	9480	0	8	11.8800	5.4648	4.0000
862	1046	9480	0	8	10.9200	3.4944	4.0000
885	1046	4592	0	8	5.5200	2.5392	4.0000
1167	1046	4592	0	8	9.4000	3.8540	4.0000
319	1046	4592	0	8	3.2000	1.1840	2.0000
163	1046	4592	0	8	4.7600	1.9040	2.0000
1045	1046	4592	0	8	11.1000	5.3280	3.0000
1101	1046	4592	0	8	7.8600	3.1440	3.0000
518	1046	4592	0	8	4.0800	1.6728	3.0000
665	1046	8775	0	8	4.7100	2.0253	3.0000
1069	1046	8775	0	8	1.7100	0.6669	3.0000
272	1046	8775	0	8	15.6400	6.4124	4.0000
276	1046	8775	0	8	15.4400	4.6320	4.0000
1092	1046	8775	0	8	4.7600	2.1420	2.0000
1348	1046	8775	0	8	7.4100	3.1122	3.0000
133	1046	5481	0	8	2.1000	0.7770	3.0000
1048	1046	1947	0	8	6.6300	2.7183	3.0000
1065	1046	1947	0	8	7.5200	3.0832	4.0000
1015	1046	1947	0	8	6.5700	2.2338	3.0000
1165	1046	1947	0	8	8.4600	3.9762	3.0000
715	1046	1947	0	8	4.6500	2.1390	3.0000
919	1046	1947	0	8	6.1600	1.9712	4.0000
41	1046	3125	0	8	3.5600	1.6020	4.0000
629	1046	3125	0	8	2.2000	0.8360	4.0000
7	1046	3125	0	8	5.2200	1.8792	2.0000
729	1046	3125	0	8	8.6000	3.0960	5.0000
1499	1046	3857	0	8	5.5600	2.2796	4.0000
929	1046	3857	0	8	1.0600	0.3286	2.0000
253	1046	3857	0	8	3.5600	1.6732	4.0000
723	1046	3857	0	8	2.0400	0.9996	4.0000
141	1046	3857	0	8	11.7900	4.4802	3.0000
500	1046	486	0	8	7.9800	2.7132	3.0000
371	1046	486	0	8	2.6400	0.8976	4.0000
28	1046	486	0	8	11.7300	5.3958	3.0000
643	1046	486	0	8	7.3600	2.7968	4.0000
354	1046	486	0	8	4.5000	1.7100	2.0000
284	1046	3857	0	8	3.9600	1.9008	4.0000
1020	1046	3857	0	8	2.0400	0.9588	4.0000
1197	1046	3857	0	8	12.5600	5.9032	4.0000
1080	1046	3857	0	8	4.3800	1.7082	2.0000
1430	1046	3857	0	8	10.0800	3.2256	3.0000
1525	1046	3857	0	8	11.7900	3.6549	3.0000
737	1046	4068	0	8	5.1200	1.8944	4.0000
487	1046	4068	0	8	13.0000	4.4200	5.0000
1236	1046	4068	0	8	13.2800	6.1088	4.0000
134	1046	4068	0	8	7.2900	2.9160	3.0000
15	1046	486	0	8	4.5800	1.9694	2.0000
1151	1046	486	0	8	1.8600	0.6696	3.0000
1274	1046	486	0	8	3.9300	1.6113	3.0000
492	1046	486	0	8	7.0800	3.3276	4.0000
1280	1046	486	0	8	2.7400	1.0960	2.0000
59	1046	486	0	8	5.6000	1.8480	4.0000
469	1046	3857	0	8	3.8700	1.8963	3.0000
618	1046	3857	0	8	2.8000	1.0360	2.0000
1313	1046	3857	0	8	15.6800	7.3696	4.0000
352	1046	5665	0	8	2.0100	0.8040	3.0000
968	1046	5665	0	8	3.8400	1.8816	3.0000
1354	1046	5129	0	8	4.4400	1.6872	3.0000
639	1046	5129	0	8	9.8400	4.4280	3.0000
1227	1046	5129	0	8	11.2400	4.9456	4.0000
605	1046	5129	0	8	7.0800	3.1152	3.0000
1327	1046	5129	0	8	11.5200	4.0320	3.0000
738	1046	8710	0	8	5.5500	1.8870	3.0000
928	1046	8710	0	8	4.9500	1.7820	3.0000
1504	1046	8710	0	8	4.7700	1.9080	3.0000
189	1046	8710	0	8	10.3500	5.0715	3.0000
1431	1046	8710	0	8	8.4600	3.8070	3.0000
822	1046	8710	0	8	5.5800	2.6226	3.0000
678	1046	8710	0	8	11.0700	3.9852	3.0000
386	1046	8928	0	8	6.6900	2.3415	3.0000
902	1046	6075	0	8	1.9400	0.6984	2.0000
825	1046	6075	0	8	8.4900	2.7168	3.0000
642	1046	6075	0	8	4.9800	2.3904	3.0000
1191	1046	6075	0	8	8.4000	3.1080	4.0000
1102	1046	6075	0	8	5.7000	2.6220	3.0000
226	1046	6075	0	8	3.0400	1.2768	4.0000
1295	1046	6075	0	8	5.5500	2.4420	3.0000
1252	1046	4761	0	8	9.1200	2.9184	4.0000
1335	1046	4761	0	8	7.2300	2.6028	3.0000
1085	1046	4761	0	8	8.9600	3.4944	4.0000
276	1046	4761	0	8	11.5800	4.5162	3.0000
1145	1046	4761	0	8	3.1400	1.0990	2.0000
509	1046	4761	0	8	5.7000	2.1090	3.0000
136	1046	7448	0	8	11.6100	3.5991	3.0000
792	1046	7448	0	8	4.2600	2.0022	2.0000
1528	1046	7448	0	8	9.7600	3.5136	4.0000
147	1046	7448	0	8	2.5600	1.1520	4.0000
30	1046	7448	0	8	5.6400	2.3124	4.0000
380	1046	7448	0	8	3.6600	1.4274	3.0000
1259	1046	4761	0	8	8.5600	2.7392	4.0000
1342	1046	4761	0	8	11.1900	3.8046	3.0000
1093	1046	4761	0	8	11.2400	4.1588	4.0000
283	1046	4761	0	8	5.4600	2.5662	2.0000
739	1046	4761	0	8	9.5200	4.0936	4.0000
516	1046	4761	0	8	7.4000	3.3300	4.0000
726	1046	1119	0	8	9.6300	3.1779	3.0000
1509	1046	4285	0	8	8.9400	3.2184	3.0000
593	1046	4285	0	8	5.6100	1.7952	3.0000
223	1046	4285	0	8	6.3800	2.3606	2.0000
506	1046	4285	0	8	11.0400	4.7472	3.0000
1215	1046	4285	0	8	4.3800	1.5330	3.0000
1059	1046	4285	0	8	6.8400	3.2832	3.0000
184	1046	8345	0	8	13.6000	5.8480	4.0000
255	1046	8345	0	8	1.9200	0.9216	3.0000
871	1046	8345	0	8	7.6200	2.6670	3.0000
1046	1046	8345	0	8	6.6400	2.3240	4.0000
1344	1046	8239	0	8	4.5600	1.5960	3.0000
335	1046	8239	0	8	11.2200	5.1612	3.0000
1390	1046	8239	0	8	3.8200	1.2606	2.0000
514	1046	8239	0	8	5.4300	1.7376	3.0000
25	1046	8239	0	8	4.6500	1.4415	3.0000
348	1046	8239	0	8	3.6900	1.3653	3.0000
525	1046	8239	0	8	8.5500	4.2750	3.0000
408	1046	8239	0	8	6.6000	3.3000	3.0000
289	1046	6075	0	8	2.7400	0.8768	2.0000
1504	1046	6075	0	8	4.7700	1.9557	3.0000
562	1046	6075	0	8	1.7700	0.6549	3.0000
272	1046	6075	0	8	7.8200	2.5806	2.0000
1554	1046	6075	0	8	7.6200	2.6670	3.0000
938	1046	7448	0	8	4.8300	2.0769	3.0000
1115	1046	7448	0	8	7.5000	3.0000	3.0000
998	1046	7448	0	8	3.7500	1.8000	3.0000
1348	1046	7448	0	8	7.4100	2.8158	3.0000
317	1057	1753	0	8	8.7200	2.6160	4.0000
1425	1057	1753	0	8	4.3600	1.7440	2.0000
567	1057	3864	0	8	9.4000	3.7600	4.0000
1489	1057	3864	0	8	5.1900	2.0760	3.0000
1013	1057	3864	0	8	3.1000	0.9920	2.0000
884	1057	3864	0	8	5.2000	2.3400	2.0000
540	1057	3864	0	8	1.5300	0.6885	3.0000
1156	1057	3864	0	8	5.4600	1.6926	3.0000
867	1057	3864	0	8	3.7600	1.3912	2.0000
149	1057	6603	0	8	4.9800	2.4402	2.0000
1530	1057	2998	0	8	6.3500	3.0480	5.0000
548	1057	2998	0	8	11.6000	3.9440	4.0000
378	1057	2998	0	8	4.4400	2.0424	4.0000
61	1057	2998	0	8	2.9600	1.1840	4.0000
1010	1057	2998	0	8	7.9500	3.4980	3.0000
1180	1057	1593	0	8	11.7000	4.2120	3.0000
38	1057	1593	0	8	5.2400	2.2008	4.0000
348	1057	1593	0	8	3.6900	1.7712	3.0000
977	1057	1593	0	8	1.5200	0.6232	2.0000
1380	1057	1593	0	8	10.8600	3.6924	3.0000
997	1057	1593	0	8	9.8700	3.8493	3.0000
1317	1057	2475	0	8	6.7800	2.8476	3.0000
1161	1057	2475	0	8	7.1800	2.4412	2.0000
485	1057	2475	0	8	6.5700	3.0879	3.0000
541	1057	2475	0	8	7.5200	3.4592	4.0000
379	1057	1578	0	8	15.4000	5.8520	4.0000
129	1057	1578	0	8	3.1000	0.9610	2.0000
525	1057	1753	0	8	5.7000	2.5080	2.0000
9	1057	1753	0	8	7.2600	3.2670	3.0000
412	1057	1753	0	8	4.1400	1.4904	3.0000
1174	1057	1753	0	8	6.8100	2.9283	3.0000
1015	1057	3864	0	8	8.7600	2.9784	4.0000
898	1057	3864	0	8	6.9600	2.5752	4.0000
1248	1057	3864	0	8	13.3200	6.1272	4.0000
199	1057	3864	0	8	3.3400	1.2024	2.0000
642	1057	3864	0	8	3.3200	1.2284	2.0000
293	1057	7315	0	8	3.2000	1.4080	2.0000
775	1057	7315	0	8	3.8000	1.4820	4.0000
665	1057	2500	0	8	3.1400	1.3502	2.0000
389	1057	2500	0	8	5.3700	2.6850	3.0000
805	1057	2500	0	8	11.5200	3.9168	4.0000
1115	1057	2500	0	8	10.0000	3.3000	4.0000
599	1057	2500	0	8	6.9600	2.6448	3.0000
1061	1057	5665	0	8	4.9800	2.2410	3.0000
13	1057	5665	0	8	7.9500	2.9415	3.0000
42	1057	5665	0	8	11.2800	4.0608	4.0000
685	1057	5665	0	8	3.0600	1.0710	2.0000
1533	1057	10008	0	8	7.5000	3.3000	3.0000
884	1057	10008	0	8	5.2000	2.0800	2.0000
129	1057	10008	0	8	3.1000	1.3020	2.0000
1250	1057	10008	0	8	4.3200	1.9440	2.0000
175	1057	10008	0	8	15.4000	5.2360	4.0000
285	1057	10008	0	8	5.5800	1.6740	3.0000
368	1057	10008	0	8	2.2800	0.7524	2.0000
1408	1057	5665	0	8	5.3000	2.0140	2.0000
505	1057	5665	0	8	5.0100	1.7034	3.0000
1241	1057	5665	0	8	11.9200	4.4104	4.0000
1418	1057	5665	0	8	4.8300	2.2218	3.0000
909	1057	4647	0	8	4.6500	1.5810	3.0000
859	1057	4647	0	8	5.2400	2.0436	4.0000
1008	1057	4647	0	8	1.7800	0.8188	2.0000
559	1057	4647	0	8	11.3400	4.3092	3.0000
349	1057	4647	0	8	9.3600	3.5568	4.0000
199	1057	6569	0	8	5.0100	1.8036	3.0000
1015	1057	6569	0	8	6.5700	2.7594	3.0000
126	1057	6569	0	8	6.4400	2.3184	4.0000
89	1057	6569	0	8	3.1800	1.5582	2.0000
1222	1057	2118	0	8	4.9000	1.5680	2.0000
307	1057	2118	0	8	2.9600	1.0952	2.0000
1495	1057	2118	0	8	13.9200	6.8208	4.0000
219	1057	2118	0	8	5.0400	2.1168	2.0000
895	1057	8087	0	8	3.2500	1.1700	5.0000
872	1057	8087	0	8	7.5600	3.4776	3.0000
1355	1057	8087	0	8	1.8900	0.9072	3.0000
1178	1057	1947	0	8	11.3400	3.9690	3.0000
121	1057	1947	0	8	5.9600	1.7880	2.0000
504	1057	5481	0	8	3.6800	1.3616	2.0000
1292	1057	5481	0	8	9.9900	3.5964	3.0000
71	1057	5481	0	8	11.0400	5.1888	4.0000
1446	1057	5481	0	8	2.5200	0.8568	2.0000
437	1057	5481	0	8	7.8800	2.6004	4.0000
1492	1057	5481	0	8	6.0800	2.6752	4.0000
616	1057	5481	0	8	5.3200	1.5960	4.0000
1265	1057	5642	0	8	1.4400	0.6480	2.0000
962	1057	5642	0	8	9.3500	3.8335	5.0000
1045	1057	5642	0	8	14.8000	6.5120	4.0000
795	1057	5642	0	8	3.8400	1.2672	4.0000
1544	1057	5642	0	8	5.8400	2.8032	4.0000
1461	1057	4285	0	8	7.6800	2.7648	3.0000
1105	1057	4285	0	8	5.5500	2.5530	3.0000
1028	1057	4285	0	8	4.4800	2.1056	2.0000
845	1057	4285	0	8	2.8400	1.4200	2.0000
1395	1057	4285	0	8	8.8500	3.4515	3.0000
1305	1057	4285	0	8	1.1400	0.5700	2.0000
1026	1057	1119	0	8	6.3900	3.1311	3.0000
1242	1057	1119	0	8	3.9600	1.9008	2.0000
593	1057	1119	0	8	5.6100	1.9074	3.0000
1396	1057	1119	0	8	5.3000	2.4380	2.0000
959	1057	1119	0	8	4.5000	2.0250	3.0000
1442	1057	1119	0	8	4.9200	2.2140	3.0000
1552	1057	1119	0	8	8.1000	2.5110	3.0000
337	1057	9610	0	8	3.0000	1.3800	4.0000
1019	1057	9610	0	8	11.2200	4.7124	3.0000
117	1057	9610	0	8	13.7500	5.3625	5.0000
753	1057	7812	0	8	5.6700	2.0412	3.0000
1329	1057	7812	0	8	3.3000	1.0890	2.0000
1183	1057	498	0	8	3.0800	1.2012	2.0000
14	1057	498	0	8	5.7900	2.7792	3.0000
451	1057	6193	0	8	7.1200	2.4208	4.0000
1067	1057	6193	0	8	6.9600	2.7144	4.0000
364	1057	6193	0	8	8.8000	2.7280	4.0000
307	1057	4592	0	8	2.9600	1.2728	2.0000
1083	1057	4592	0	8	1.0000	0.4900	2.0000
1439	1057	8345	0	8	4.5000	2.1150	3.0000
391	1057	8345	0	8	6.5500	2.0960	5.0000
834	1057	8345	0	8	14.8000	6.5120	5.0000
1476	1057	8345	0	8	9.0400	3.3448	4.0000
1106	1057	8345	0	8	3.0400	1.1248	2.0000
1389	1057	8345	0	8	13.1500	5.6545	5.0000
431	1057	1593	0	8	3.8400	1.8816	4.0000
1513	1057	1593	0	8	7.6000	2.7360	4.0000
970	1057	1593	0	8	9.3300	3.2655	3.0000
1041	1057	1593	0	8	2.1300	0.7455	3.0000
904	1057	6075	0	8	4.5000	1.4850	3.0000
1241	1057	6075	0	8	5.9600	1.9072	2.0000
1424	1057	3661	0	8	7.8200	3.6754	2.0000
95	1057	3661	0	8	4.3800	1.5768	3.0000
138	1057	3661	0	8	10.8000	4.9680	4.0000
421	1057	3661	0	8	11.8000	5.5460	4.0000
1130	1057	3661	0	8	6.2000	3.1000	4.0000
1087	1057	8670	0	8	3.3200	1.3612	2.0000
1138	1057	8670	0	8	4.8800	1.6592	2.0000
449	1057	8670	0	8	14.7600	4.7232	4.0000
1371	1057	8670	0	8	7.4100	2.3712	3.0000
1308	1057	8670	0	8	7.7400	2.9412	3.0000
765	1057	8670	0	8	7.6800	2.3040	4.0000
422	1057	8670	0	8	11.0100	5.3949	3.0000
805	1057	2118	0	8	8.6400	2.7648	3.0000
1448	1057	2118	0	8	11.8200	4.3734	3.0000
1491	1057	2118	0	8	10.3200	4.5408	4.0000
216	1057	2118	0	8	10.8000	3.9960	3.0000
892	1057	5466	0	8	10.9200	4.9140	4.0000
942	1057	6034	0	8	9.3600	4.0248	4.0000
1062	1057	498	0	8	4.7600	2.1420	2.0000
1478	1057	498	0	8	7.9800	3.2718	3.0000
230	1057	498	0	8	4.7600	2.0468	4.0000
1272	1057	498	0	8	7.4400	3.4224	3.0000
1262	1057	498	0	8	1.5200	0.6232	2.0000
879	1057	498	0	8	3.3300	1.2321	3.0000
469	1057	498	0	8	5.1600	1.7028	4.0000
347	1057	5466	0	8	3.6000	1.5840	3.0000
923	1057	5466	0	8	7.2000	3.0960	5.0000
752	1057	5466	0	8	3.4000	1.6660	4.0000
436	1057	5466	0	8	6.1200	2.1420	4.0000
1385	1057	5466	0	8	9.6000	4.7040	4.0000
97	1057	5466	0	8	1.7700	0.8673	3.0000
114	1057	5466	0	8	4.6000	1.5640	5.0000
751	1053	3661	629	8	4.3800	1.7082	2.0000
1273	1053	3661	629	8	6.6200	2.2508	2.0000
850	1053	3661	629	8	3.9900	1.5561	3.0000
973	1053	3661	629	8	4.0200	1.8090	3.0000
191	1053	3661	629	8	8.6100	3.1857	3.0000
980	1053	3661	629	8	5.1600	1.5480	3.0000
1316	1053	3661	629	8	1.4200	0.4970	2.0000
1530	1053	7448	629	8	5.0800	2.2860	4.0000
978	1053	7448	629	8	3.2000	1.3120	2.0000
1367	1053	7448	629	8	7.1400	2.7132	2.0000
1344	1053	7448	629	8	4.5600	2.0976	3.0000
269	1053	7448	629	8	8.5200	3.0672	3.0000
379	1053	7448	629	8	11.5500	3.5805	3.0000
462	1053	7448	629	8	4.2400	1.3992	2.0000
991	1053	5642	629	8	13.0000	5.9800	4.0000
502	1053	5642	629	8	9.5100	3.9942	3.0000
179	1053	8239	629	8	8.2500	4.1250	3.0000
1061	1053	8239	629	8	3.3200	1.1952	2.0000
1118	1053	8239	629	8	5.8600	1.9924	2.0000
302	1053	4285	629	8	10.3500	3.8295	3.0000
279	1053	4285	629	8	8.4600	4.2300	3.0000
762	1053	4285	629	8	7.4000	3.6260	2.0000
1337	1053	4285	629	8	2.2800	0.7752	4.0000
1420	1053	4285	629	8	5.1900	2.1279	3.0000
1170	1053	4285	629	8	10.6000	3.6040	4.0000
1220	1053	9844	629	8	7.8000	2.3400	4.0000
211	1053	9844	629	8	8.1600	2.6112	3.0000
122	1053	9844	629	8	5.9700	2.0298	3.0000
804	1053	9844	629	8	8.8400	3.8012	4.0000
315	1053	9844	629	8	1.9200	0.6336	2.0000
638	1053	9844	629	8	12.6000	6.1740	4.0000
814	1053	9844	629	8	5.1900	1.7127	3.0000
202	1053	2998	629	8	4.4700	1.4751	3.0000
951	1053	2998	629	8	5.7900	2.2581	3.0000
262	1053	2998	629	8	4.0200	1.2462	3.0000
1178	1053	8670	629	8	11.3400	3.5154	3.0000
1554	1053	8670	629	8	5.0800	1.6764	2.0000
425	1053	8670	629	8	3.8400	1.3824	3.0000
1288	1053	8592	629	8	4.1400	2.0700	3.0000
79	1053	8592	629	8	3.9600	1.9800	3.0000
175	1053	8592	629	8	15.4000	6.3140	4.0000
618	1053	8592	629	8	4.2000	1.4280	3.0000
1261	1053	8592	629	8	1.8000	0.5940	3.0000
1305	1053	8592	629	8	2.2800	0.9120	4.0000
29	1053	8592	629	8	5.3400	2.5098	3.0000
1441	1053	5481	629	8	3.9300	1.3362	3.0000
738	1053	5481	629	8	3.7000	1.5910	2.0000
875	1053	5481	629	8	10.3200	4.0248	3.0000
1291	1053	5481	629	8	6.9000	2.8290	3.0000
43	1053	5481	629	8	5.0100	2.2044	3.0000
1464	1053	2099	629	8	8.8800	3.0192	3.0000
915	1053	9844	629	8	8.6100	2.7552	3.0000
759	1053	9844	629	8	3.7800	1.7010	2.0000
1435	1053	9790	629	8	13.6000	6.2560	5.0000
27	1053	9790	629	8	7.9500	2.6235	3.0000
722	1053	9790	629	8	11.3200	5.3204	4.0000
925	1053	9790	629	8	3.0400	1.3984	4.0000
1142	1053	9790	629	8	11.8000	3.7760	4.0000
493	1053	9790	629	8	7.9200	3.0096	3.0000
882	1053	9790	629	8	7.4700	2.6892	3.0000
859	1053	9790	629	8	5.2400	1.8340	4.0000
113	1053	9844	629	8	6.8700	2.4732	3.0000
436	1053	9844	629	8	6.1200	2.8764	4.0000
613	1053	9844	629	8	3.6400	1.2376	2.0000
496	1053	9844	629	8	3.3600	1.1088	4.0000
53	1053	728	629	8	14.4400	4.6208	4.0000
1449	1053	4871	629	8	2.6100	0.9657	3.0000
373	1053	4871	629	8	11.0400	3.3120	4.0000
70	1053	4871	629	8	2.9100	1.1349	3.0000
153	1053	4871	629	8	5.4400	2.6112	2.0000
1461	1053	4871	629	8	7.6800	3.3792	3.0000
652	1053	4871	629	8	6.6800	2.7388	4.0000
1522	1053	4871	629	8	3.4200	1.6758	3.0000
885	1053	4871	629	8	2.7600	1.0488	2.0000
283	1053	8204	629	8	8.1900	3.1941	3.0000
326	1053	8204	629	8	7.4100	3.6309	3.0000
609	1053	8204	629	8	10.3600	4.5584	4.0000
1318	1053	8204	629	8	2.7900	1.2834	3.0000
749	1053	8204	629	8	13.3500	6.6750	5.0000
73	1053	8204	629	8	9.3200	3.6348	4.0000
1308	1053	1930	629	8	7.7400	2.5542	3.0000
97	1053	3982	629	8	1.7700	0.7080	3.0000
1039	1053	8204	629	8	3.2400	1.1664	4.0000
1422	1053	1119	629	8	6.6900	2.0739	3.0000
900	1053	5851	629	8	7.4400	2.8272	4.0000
1249	1053	5851	629	8	2.9600	1.3912	2.0000
1345	1053	5851	629	8	11.0400	3.9744	3.0000
230	1053	5851	629	8	2.3800	0.7616	2.0000
873	1053	5851	629	8	7.0500	3.4545	3.0000
916	1053	5851	629	8	5.1400	1.9018	2.0000
1511	1053	2139	629	8	3.6000	1.5840	3.0000
1289	1053	2139	629	8	2.4200	1.1374	2.0000
812	1053	2139	629	8	13.3600	4.9432	4.0000
269	1053	2139	629	8	5.6800	1.9312	2.0000
340	1053	2139	629	8	1.2600	0.4536	2.0000
956	1053	2139	629	8	3.6000	1.4040	3.0000
1076	1053	9610	629	8	9.7200	4.4712	3.0000
1425	1053	9610	629	8	8.7200	4.2728	4.0000
377	1053	9610	629	8	8.4000	3.6960	4.0000
820	1053	9610	629	8	2.8000	0.9520	4.0000
1463	1053	9610	629	8	3.9600	1.4256	2.0000
1092	1053	9610	629	8	9.5200	4.2840	4.0000
543	1053	6075	629	8	6.5600	2.7552	4.0000
980	1053	10208	629	8	5.1600	2.5284	3.0000
1396	1053	10208	629	8	7.9500	3.4980	3.0000
1292	1053	10208	629	8	9.9900	3.9960	3.0000
776	1053	10208	629	8	11.6700	5.1348	3.0000
1180	1053	10208	629	8	11.7000	3.8610	3.0000
967	1053	1050	629	8	1.8300	0.7686	3.0000
1410	1053	1050	629	8	5.1600	2.5284	3.0000
81	1053	1050	629	8	4.2600	2.0448	2.0000
1223	1053	8670	629	8	2.3600	1.1092	4.0000
1373	1053	8670	629	8	10.8000	3.8880	3.0000
923	1053	8670	629	8	2.8800	1.2384	2.0000
1127	1053	8670	629	8	7.8600	3.5370	3.0000
1343	1053	8670	629	8	5.7400	1.9516	2.0000
281	1053	8670	629	8	7.8900	3.3927	3.0000
1083	1053	8670	629	8	1.5000	0.5850	3.0000
626	1053	7221	629	8	5.1600	1.5480	4.0000
443	1053	7221	629	8	3.9900	1.5960	3.0000
993	1053	7221	629	8	11.8500	4.9770	3.0000
903	1053	7221	629	8	7.5600	3.3264	3.0000
581	1053	8928	629	8	11.3600	5.1120	4.0000
264	1053	8928	629	8	5.5600	1.7236	2.0000
1213	1053	8928	629	8	8.7900	3.8676	3.0000
77	1053	7812	629	8	11.2000	4.7040	4.0000
947	1053	7812	629	8	1.9500	0.8970	3.0000
310	1053	7812	629	8	2.2800	0.7980	3.0000
1392	1053	7812	629	8	2.4900	1.1205	3.0000
1263	1053	7812	629	8	2.4900	1.1703	3.0000
25	1053	8592	629	8	6.2000	2.9760	4.0000
1493	1053	8592	629	8	11.8800	5.2272	3.0000
617	1053	8592	629	8	2.3200	1.0904	2.0000
1273	1053	8592	629	8	9.9300	3.5748	3.0000
451	1053	8592	629	8	3.5600	1.1036	2.0000
628	1053	8592	629	8	5.6000	2.6320	4.0000
1050	1053	4913	629	8	3.8400	1.8432	3.0000
1533	1053	4913	629	8	7.5000	2.2500	3.0000
85	1053	4913	629	8	5.4400	1.8496	4.0000
168	1053	4913	629	8	3.7800	1.6254	3.0000
1476	1053	4913	629	8	6.7800	2.2374	3.0000
667	1053	4913	629	8	7.9800	3.9102	3.0000
615	1053	1947	629	8	4.0500	1.7415	3.0000
1037	1053	5642	629	8	1.7400	0.8700	3.0000
1547	1053	5642	629	8	7.1400	2.9988	3.0000
432	1053	5642	629	8	11.7500	4.1125	5.0000
1074	1053	5642	629	8	9.3900	3.7560	3.0000
365	1053	10001	629	8	7.9200	3.0888	2.0000
1274	1053	10001	629	8	3.9300	1.2576	3.0000
471	1053	9990	629	8	2.4900	1.2450	3.0000
542	1053	9990	629	8	6.0400	2.9596	4.0000
1157	1053	9990	629	8	13.4400	6.5856	4.0000
454	1053	9990	629	8	2.7900	1.1439	3.0000
592	1053	9990	629	8	7.4400	3.5712	3.0000
1008	1053	9990	629	8	3.5600	1.6376	4.0000
1022	1053	498	629	8	4.5300	2.2197	3.0000
1251	1053	498	629	8	10.7400	3.7590	3.0000
1294	1053	498	629	8	6.8800	2.8208	4.0000
19	1053	498	629	8	9.5700	3.7323	3.0000
695	1053	6394	629	8	10.5600	4.1184	3.0000
672	1053	6394	629	8	10.0200	4.5090	3.0000
1155	1053	6394	629	8	7.5200	2.7824	4.0000
851	1053	6394	629	8	7.5300	2.7108	3.0000
934	1053	6394	629	8	3.3000	1.1880	3.0000
685	1053	6394	629	8	3.0600	1.0098	2.0000
1434	1053	6394	629	8	1.8600	0.8370	2.0000
745	1053	6394	629	8	3.4000	1.4960	4.0000
421	1053	9625	629	8	8.8500	3.6285	3.0000
1064	1053	9625	629	8	1.6200	0.7938	3.0000
1107	1053	9625	629	8	10.8000	4.2120	4.0000
798	1053	4913	629	8	5.4200	2.0054	2.0000
348	1053	4913	629	8	2.4600	1.1316	2.0000
138	1053	4913	629	8	10.8000	4.4280	4.0000
355	1053	4913	629	8	3.2400	1.1988	4.0000
791	1053	6569	629	8	4.3000	1.4190	2.0000
781	1053	6569	629	8	15.8000	6.1620	4.0000
398	1053	6569	629	8	3.2000	1.0560	4.0000
1546	1053	6569	629	8	1.2200	0.3904	2.0000
804	1053	6569	629	8	6.6300	2.0553	3.0000
1474	1053	6569	629	8	4.3000	1.5910	2.0000
292	1053	6569	629	8	5.4300	2.7150	3.0000
52	1053	3982	629	8	8.6800	3.6456	4.0000
1001	1053	3982	629	8	7.5600	2.9484	3.0000
1271	1053	3982	629	8	14.0000	6.5800	4.0000
346	1047	4913	0	8	6.3600	2.7348	3.0000
124	1047	4913	0	8	3.6300	1.1253	3.0000
1205	1047	4913	0	8	7.8000	3.1980	3.0000
662	1047	4913	0	8	6.9000	2.6220	3.0000
733	1047	4913	0	8	5.8500	2.6910	3.0000
1349	1047	4913	0	8	8.7000	4.2630	3.0000
646	1047	4913	0	8	2.5600	1.1264	2.0000
783	1047	4913	0	8	7.4100	3.0381	3.0000
144	1047	5481	0	8	1.0200	0.3774	2.0000
1473	1047	2099	0	8	7.0800	2.9028	3.0000
1489	1047	2099	0	8	6.9200	3.2524	4.0000
1439	1047	2099	0	8	4.5000	1.4850	3.0000
31	1047	2099	0	8	4.6500	2.1390	3.0000
726	1047	2099	0	8	6.4200	2.8890	2.0000
930	1047	2099	0	8	4.4400	1.3320	3.0000
1512	1047	2130	0	8	1.6200	0.8100	3.0000
543	1047	2130	0	8	4.9200	1.8204	3.0000
1479	1047	2130	0	8	2.9200	1.0220	2.0000
643	1047	2130	0	8	5.5200	1.9320	3.0000
1413	1047	3411	0	8	10.1400	4.4616	3.0000
1256	1047	3411	0	8	2.4400	0.7564	2.0000
580	1047	3411	0	8	7.2300	3.5427	3.0000
637	1047	3411	0	8	2.5800	1.2642	3.0000
158	1047	2998	0	8	7.9000	3.2390	5.0000
1499	1047	5665	0	8	4.1700	1.6263	3.0000
557	1047	5665	0	8	4.0800	1.9584	3.0000
1260	1047	4647	0	8	1.3400	0.4288	2.0000
544	1047	4647	0	8	5.9000	2.5960	2.0000
1133	1047	4647	0	8	6.1600	2.6488	4.0000
511	1047	4647	0	8	1.3600	0.5712	2.0000
1233	1047	4647	0	8	2.1900	1.0512	3.0000
1523	1047	728	0	8	4.6800	2.2932	3.0000
154	1047	728	0	8	7.8400	3.4496	4.0000
730	1047	728	0	8	5.1600	2.4252	3.0000
1446	1047	5881	0	8	3.7800	1.1718	3.0000
1529	1047	5881	0	8	6.5400	1.9620	2.0000
1279	1047	5881	0	8	8.8800	2.6640	3.0000
470	1047	5881	0	8	11.6000	4.8720	4.0000
1340	1047	5881	0	8	10.2800	3.5980	4.0000
703	1047	5881	0	8	11.8800	4.0392	4.0000
227	1047	5881	0	8	5.9400	2.3760	3.0000
1156	1047	6193	0	8	9.1000	3.3670	5.0000
1252	1047	6193	0	8	9.1200	4.2864	4.0000
137	1047	6193	0	8	14.8000	5.3280	4.0000
780	1047	6193	0	8	8.5200	2.7264	3.0000
824	1047	6193	0	8	12.6600	6.2034	6.0000
478	1047	9625	0	8	11.6400	4.6560	4.0000
561	1047	9625	0	8	2.3100	0.7623	3.0000
311	1047	9625	0	8	8.6000	2.7520	4.0000
1360	1047	4495	0	8	9.6800	4.8400	4.0000
617	1047	4495	0	8	2.3200	0.9976	2.0000
361	1047	1753	0	8	3.3900	1.4916	3.0000
910	1047	1753	0	8	5.5200	2.1528	3.0000
821	1047	1753	0	8	7.6400	2.8268	4.0000
1313	1047	2998	0	8	19.6000	8.8200	5.0000
731	1047	2998	0	8	11.4300	3.5433	3.0000
1334	1047	2998	0	8	7.3600	3.2384	4.0000
1496	1047	2998	0	8	9.8800	3.6556	4.0000
182	1047	2998	0	8	9.2000	3.8640	5.0000
1424	1047	2998	0	8	19.5500	9.3840	5.0000
814	1047	2998	0	8	8.6500	3.0275	5.0000
1463	1047	3125	0	8	7.9200	3.5640	4.0000
282	1047	3125	0	8	4.6500	1.4880	5.0000
1124	1047	3125	0	8	3.2400	0.9720	4.0000
155	1047	3125	0	8	15.2400	7.6200	4.0000
1091	1047	3125	0	8	10.6800	4.4856	3.0000
255	1047	3125	0	8	1.9200	0.9408	3.0000
456	1047	3982	0	8	10.6800	4.8060	4.0000
1404	1047	3982	0	8	8.1300	3.5772	3.0000
1261	1047	3982	0	8	2.4000	1.0560	4.0000
1277	1047	3982	0	8	7.6200	2.7432	3.0000
169	1047	9625	0	8	7.9200	2.6136	4.0000
1437	1047	9625	0	8	5.2200	2.0880	3.0000
1161	1047	9625	0	8	14.3600	4.5952	4.0000
19	1047	9625	0	8	12.7600	4.0832	4.0000
329	1047	9625	0	8	3.4800	1.2876	2.0000
1371	1047	9625	0	8	7.4100	3.6309	3.0000
622	1047	9990	0	8	2.4300	0.8748	3.0000
905	1047	9990	0	8	4.6600	2.1436	2.0000
56	1047	9990	0	8	2.8400	1.3064	4.0000
1044	1047	9990	0	8	2.5400	0.7874	2.0000
965	1047	6193	0	8	6.1200	2.0808	4.0000
1076	1047	6193	0	8	16.2000	8.1000	5.0000
1159	1047	6193	0	8	18.9000	6.0480	5.0000
809	1047	8345	0	8	3.6600	1.4640	3.0000
400	1047	8345	0	8	5.7200	2.4024	4.0000
1215	1047	8345	0	8	5.8400	2.6280	4.0000
327	1047	8345	0	8	1.2000	0.4800	2.0000
703	1047	8345	0	8	11.8800	4.2768	4.0000
1132	1047	8345	0	8	6.6400	2.1912	4.0000
277	1047	4871	0	8	7.2300	3.2535	3.0000
853	1047	4871	0	8	11.6400	5.1216	3.0000
683	1047	4871	0	8	4.3200	2.1168	2.0000
366	1047	4871	0	8	9.4400	3.3984	4.0000
1315	1047	4871	0	8	5.3400	2.6166	3.0000
27	1047	4871	0	8	5.3000	2.5440	2.0000
141	1047	4871	0	8	15.7200	5.1876	4.0000
164	1047	6193	0	8	11.8800	5.9400	4.0000
1166	1047	6193	0	8	8.8400	2.9172	4.0000
131	1047	6193	0	8	7.2000	3.0240	3.0000
1266	1047	6193	0	8	7.0800	2.6904	6.0000
1389	1047	6193	0	8	10.5200	4.2080	4.0000
867	1047	5881	0	8	5.6400	2.1432	3.0000
1029	1047	5881	0	8	3.3600	1.6128	2.0000
1297	1047	1578	0	8	4.9800	1.8426	3.0000
128	1047	1578	0	8	1.5900	0.6837	3.0000
105	1047	1578	0	8	11.1600	4.0176	3.0000
927	1047	4592	0	8	1.8900	0.8883	3.0000
411	1047	4592	0	8	1.5300	0.6885	3.0000
814	1047	4592	0	8	3.4600	1.5224	2.0000
18	1047	4592	0	8	10.6800	4.8060	4.0000
22	1047	4592	0	8	9.1600	3.2976	4.0000
837	1047	4592	0	8	6.4800	3.1752	4.0000
1380	1047	4761	0	8	7.2400	3.6200	2.0000
1436	1047	4761	0	8	3.6800	1.4720	4.0000
854	1047	4761	0	8	3.2000	1.3120	2.0000
598	1047	9443	0	8	6.0800	1.9456	4.0000
1178	1047	9443	0	8	11.3400	5.3298	3.0000
874	1047	9443	0	8	6.3600	3.1164	4.0000
957	1047	9443	0	8	8.9100	3.3858	3.0000
502	1047	9610	0	8	9.5100	4.0893	3.0000
1344	1047	9610	0	8	6.0800	2.4320	4.0000
341	1047	8870	0	8	8.3100	2.7423	3.0000
1410	1047	8870	0	8	5.1600	2.5800	3.0000
175	1047	8870	0	8	11.5500	4.3890	3.0000
352	1047	8870	0	8	2.0100	0.9648	3.0000
235	1047	8870	0	8	14.2000	6.1060	4.0000
585	1047	8870	0	8	6.5400	3.0084	3.0000
687	1047	5512	0	8	3.8800	1.5908	4.0000
770	1047	5512	0	8	7.3200	2.9280	4.0000
521	1047	5512	0	8	10.8900	4.4649	3.0000
1270	1047	5512	0	8	8.0700	2.5824	3.0000
581	1047	5512	0	8	5.6800	2.6128	2.0000
1503	1047	5512	0	8	8.8200	4.0572	3.0000
1026	1047	5512	0	8	6.3900	1.9809	3.0000
495	1047	2099	0	8	2.3400	0.8424	2.0000
591	1047	2099	0	8	3.5100	1.2285	3.0000
562	1047	6387	0	8	2.3600	0.8024	4.0000
391	1047	6387	0	8	5.2400	2.4104	4.0000
75	1047	6387	0	8	2.7200	1.0880	4.0000
1024	1047	6387	0	8	11.8500	5.3325	3.0000
1294	1047	6387	0	8	6.8800	2.1328	4.0000
1311	1047	6387	0	8	12.8800	5.5384	4.0000
1261	1047	6387	0	8	2.4000	0.8640	4.0000
1410	1047	6387	0	8	8.6000	3.5260	5.0000
1104	1047	7356	0	8	4.9000	2.0090	2.0000
1441	1047	7356	0	8	2.6200	0.8908	2.0000
66	1047	4871	0	8	10.3200	3.8184	3.0000
709	1047	4871	0	8	1.7100	0.5301	3.0000
339	1047	4871	0	8	2.8000	1.0080	2.0000
621	1047	4871	0	8	5.5600	2.3352	4.0000
1331	1047	4871	0	8	8.2200	2.7948	3.0000
1175	1047	4871	0	8	5.1900	2.4393	3.0000
106	1047	7711	0	8	5.9200	1.7760	2.0000
176	1047	7711	0	8	9.0800	3.2688	4.0000
792	1047	7711	0	8	6.3900	2.6838	3.0000
89	1047	7711	0	8	4.7700	1.9080	3.0000
290	1047	1119	0	8	6.8000	2.9240	4.0000
839	1047	1119	0	8	2.6400	1.0032	4.0000
336	1047	1119	0	8	4.6000	1.6100	4.0000
1145	1047	1753	0	8	3.1400	1.1304	2.0000
562	1047	1753	0	8	1.1800	0.4484	2.0000
752	1047	1753	0	8	1.7000	0.6800	2.0000
1328	1047	1753	0	8	4.5200	1.9888	2.0000
13	1047	1753	0	8	10.6000	4.1340	4.0000
1255	1047	1753	0	8	3.7200	1.3020	3.0000
612	1047	5665	0	8	9.5200	3.9984	4.0000
602	1047	5665	0	8	6.4200	2.4396	3.0000
219	1047	5665	0	8	7.5600	2.4192	3.0000
223	1047	5665	0	8	6.3800	2.6158	2.0000
1039	1047	5665	0	8	2.4300	0.7533	3.0000
1295	1047	5665	0	8	5.5500	1.7760	3.0000
958	1047	8087	0	8	6.8000	2.4480	5.0000
376	1047	8087	0	8	4.5400	1.6344	2.0000
565	1047	8087	0	8	4.5000	1.8900	5.0000
189	1047	1377	0	8	6.9000	2.7600	2.0000
299	1047	1377	0	8	3.3600	1.4112	2.0000
382	1047	1377	0	8	3.2400	1.4580	2.0000
132	1047	1377	0	8	7.6800	2.6880	4.0000
881	1047	1377	0	8	5.4300	1.6290	3.0000
193	1047	1377	0	8	7.3600	2.3552	2.0000
1114	1047	1377	0	8	10.2600	3.5910	3.0000
1315	1047	8670	0	8	5.3400	2.6700	3.0000
107	1047	8670	0	8	5.4300	1.6290	3.0000
203	1047	8670	0	8	1.8900	0.7938	3.0000
646	1047	8670	0	8	3.8400	1.3440	3.0000
1288	1047	8670	0	8	4.1400	1.4076	3.0000
1332	1047	8670	0	8	2.7600	1.0764	4.0000
57	1047	8670	0	8	1.2200	0.5612	2.0000
1372	1047	4913	0	8	7.4700	2.8386	3.0000
669	1047	4913	0	8	5.4000	1.6740	3.0000
806	1047	4913	0	8	7.8000	2.8080	3.0000
1222	1047	4913	0	8	7.3500	3.0870	3.0000
844	1036	3125	0	8	13.2400	5.2960	4.0000
1526	1036	3125	0	8	8.2500	3.0525	5.0000
623	1036	3125	0	8	9.0000	3.6000	5.0000
1360	1036	3125	0	8	9.6800	4.7432	4.0000
1123	1036	3125	0	8	9.8000	4.3120	5.0000
564	1036	8592	0	8	1.9800	0.8712	3.0000
781	1036	8592	0	8	11.8500	4.3845	3.0000
132	1036	8592	0	8	7.6800	3.3792	4.0000
1104	1036	1050	0	8	7.3500	2.2050	3.0000
1521	1036	1050	0	8	2.1000	0.9660	3.0000
1417	1036	1050	0	8	10.8300	4.5486	3.0000
901	1036	1050	0	8	8.9700	3.9468	3.0000
1304	1036	1050	0	8	2.0100	0.6633	3.0000
994	1036	1119	0	8	2.3700	1.0191	3.0000
1437	1036	1119	0	8	5.2200	2.6100	3.0000
108	1036	1119	0	8	6.5700	3.1536	3.0000
1250	1036	8775	0	8	6.4800	3.0456	3.0000
1400	1036	8775	0	8	2.5800	0.9546	3.0000
951	1036	8775	0	8	5.7900	2.5476	3.0000
1154	1036	8775	0	8	5.1000	2.3460	3.0000
1371	1036	8775	0	8	4.9400	1.6796	2.0000
308	1036	8775	0	8	6.5400	2.8776	3.0000
1111	1036	8775	0	8	2.3400	0.9126	3.0000
654	1036	7356	0	8	8.6800	2.6908	4.0000
471	1036	7356	0	8	2.4900	1.0209	3.0000
1020	1036	7356	0	8	1.5300	0.6426	3.0000
930	1036	7356	0	8	4.4400	1.9980	3.0000
608	1036	9249	0	8	2.7200	1.2512	4.0000
292	1036	9249	0	8	3.6200	1.1584	2.0000
1240	1036	9249	0	8	6.7800	2.9832	3.0000
105	1036	8087	0	8	11.1600	4.9104	3.0000
974	1036	8087	0	8	2.3700	1.1139	3.0000
435	1036	8087	0	8	11.3200	3.9620	4.0000
1516	1036	8087	0	8	13.4400	6.0480	4.0000
1387	1036	8087	0	8	10.4700	4.9209	3.0000
52	1036	8615	0	8	8.6800	4.1664	4.0000
1520	1036	8615	0	8	6.9300	3.1185	3.0000
645	1036	8615	0	8	6.6400	3.1208	2.0000
1300	1036	8615	0	8	5.8000	2.0880	4.0000
478	1036	8615	0	8	5.8200	1.8042	2.0000
655	1036	8615	0	8	9.2400	4.3428	4.0000
1077	1036	5102	0	8	11.0400	5.4096	3.0000
2	1036	5102	0	8	2.2200	0.7104	3.0000
112	1036	5102	0	8	4.5200	1.5368	4.0000
195	1036	5102	0	8	5.3100	2.2833	3.0000
1504	1036	5102	0	8	4.7700	1.5741	3.0000
695	1036	5102	0	8	10.5600	5.1744	3.0000
642	1036	2118	0	8	4.9800	2.1912	3.0000
1064	1036	5851	0	8	1.6200	0.4860	3.0000
16	1036	5851	0	8	11.4900	4.8258	3.0000
459	1036	5851	0	8	2.5600	0.9216	4.0000
1102	1036	5851	0	8	3.8000	1.5580	2.0000
392	1036	10008	0	8	2.6000	1.0140	2.0000
1301	1036	10008	0	8	2.8200	0.9024	3.0000
499	1036	10001	0	8	8.8800	2.6640	3.0000
569	1036	10001	0	8	12.6400	3.7920	4.0000
1185	1036	10001	0	8	5.4000	2.7000	4.0000
482	1036	10001	0	8	2.1900	0.8979	3.0000
619	1036	10001	0	8	6.7500	3.2400	3.0000
1035	1036	10001	0	8	4.4400	2.0868	4.0000
1049	1036	896	0	8	11.7900	5.8950	3.0000
1278	1036	896	0	8	8.4600	2.9610	3.0000
1322	1036	896	0	8	12.8000	5.3760	4.0000
46	1036	896	0	8	10.3200	4.1280	3.0000
722	1036	6464	0	8	8.4900	3.3960	3.0000
699	1036	6464	0	8	5.6800	2.6128	4.0000
1182	1036	6464	0	8	5.6000	2.1280	4.0000
878	1036	6464	0	8	5.6100	2.6928	3.0000
962	1036	6464	0	8	5.6100	2.6367	3.0000
712	1036	6464	0	8	7.7400	2.5542	2.0000
1461	1036	6464	0	8	5.1200	2.3552	2.0000
772	1036	6464	0	8	7.7600	3.4144	4.0000
448	1036	9790	0	8	7.7000	3.1570	5.0000
1091	1036	9790	0	8	17.8000	8.9000	5.0000
1135	1036	9790	0	8	7.8400	3.0576	4.0000
825	1036	5129	0	8	5.6600	2.0942	2.0000
376	1036	5129	0	8	4.5400	2.0884	2.0000
166	1036	5129	0	8	9.8800	4.1496	4.0000
382	1036	5129	0	8	6.4800	2.4624	4.0000
819	1036	6632	0	8	5.5400	1.9390	2.0000
808	1036	6632	0	8	5.5600	2.2796	4.0000
426	1036	6632	0	8	2.4000	0.7920	4.0000
16	1036	6632	0	8	7.6600	2.4512	2.0000
831	1036	6632	0	8	4.7400	1.5168	3.0000
1501	1036	6632	0	8	5.0400	1.9152	2.0000
319	1036	6632	0	8	4.8000	2.4000	3.0000
80	1036	4285	0	8	14.5200	6.0984	4.0000
1028	1036	4285	0	8	6.7200	2.6208	3.0000
1298	1036	4285	0	8	5.3600	2.5728	4.0000
762	1036	7448	0	8	14.8000	4.8840	4.0000
539	1036	7448	0	8	11.2200	3.9270	3.0000
1016	1036	6569	0	8	4.6800	1.5912	4.0000
606	1036	6569	0	8	10.6000	3.4980	4.0000
1421	1036	6569	0	8	11.3600	4.4304	4.0000
533	1036	6569	0	8	4.8400	2.1780	2.0000
496	1036	6569	0	8	1.6800	0.6384	2.0000
1338	1036	6569	0	8	6.6600	2.4642	3.0000
783	1036	6569	0	8	4.9400	2.1242	2.0000
331	1036	4871	0	8	5.6600	2.5470	2.0000
913	1036	9249	0	8	5.3400	1.8156	3.0000
896	1036	3244	0	8	5.3600	1.7152	2.0000
1352	1036	3244	0	8	5.3000	2.0140	2.0000
430	1036	4068	0	8	7.2000	2.8080	4.0000
959	1036	7356	0	8	4.5000	1.5750	3.0000
337	1036	7356	0	8	2.2500	0.9675	3.0000
1059	1036	7356	0	8	9.1200	3.8304	4.0000
661	1036	8710	0	8	7.0200	2.3166	3.0000
890	1036	8710	0	8	7.8300	3.1320	3.0000
1260	1036	9143	0	8	2.0100	0.7236	3.0000
378	1036	4647	0	8	2.2200	0.8880	2.0000
594	1036	4647	0	8	1.1600	0.5104	2.0000
1243	1036	3125	0	8	3.5400	1.1682	3.0000
700	1036	3125	0	8	10.7200	3.3232	4.0000
357	1036	3125	0	8	9.0000	2.7900	5.0000
973	1036	3125	0	8	4.0200	1.4874	3.0000
684	1036	3125	0	8	2.7200	1.3328	4.0000
407	1036	3125	0	8	12.8400	5.0076	4.0000
823	1036	3125	0	8	10.2900	4.0131	3.0000
181	1036	5466	0	8	4.6500	1.6740	5.0000
1169	1036	5466	0	8	5.9600	2.1456	2.0000
493	1036	5466	0	8	13.2000	5.5440	5.0000
963	1036	5466	0	8	7.2000	2.4480	3.0000
380	1036	5466	0	8	3.6600	1.2078	3.0000
570	1036	5466	0	8	6.4800	2.0736	3.0000
220	1036	5559	0	8	7.6500	3.4425	3.0000
636	1036	5559	0	8	10.5600	3.6960	4.0000
946	1036	5559	0	8	11.4000	3.4200	4.0000
370	1036	5642	0	8	3.6800	1.6560	4.0000
187	1036	5642	0	8	5.2800	1.7424	4.0000
736	1036	5642	0	8	10.6500	3.3015	5.0000
1083	1036	2852	0	8	1.5000	0.4500	3.0000
1553	1036	2852	0	8	5.5800	2.3436	3.0000
577	1036	6034	0	8	10.4800	4.0872	4.0000
367	1036	6034	0	8	6.9800	3.2108	2.0000
584	1036	6034	0	8	7.7700	3.0303	3.0000
1493	1036	6034	0	8	15.8400	6.0192	4.0000
324	1036	6034	0	8	3.9400	1.6942	2.0000
301	1036	6034	0	8	1.5900	0.5565	3.0000
617	1036	6193	0	8	5.8000	2.7260	5.0000
1393	1036	6193	0	8	5.5500	1.7205	3.0000
623	1036	6193	0	8	10.8000	4.9680	6.0000
238	1036	2475	0	8	5.9100	2.8959	3.0000
947	1036	2475	0	8	2.6000	1.0400	4.0000
791	1036	2475	0	8	8.6000	3.6120	4.0000
115	1036	2475	0	8	2.6000	0.8060	4.0000
171	1036	2475	0	8	11.8000	4.8380	4.0000
1147	1036	2475	0	8	5.6800	2.0448	4.0000
192	1036	2475	0	8	6.0800	2.0064	4.0000
354	1036	2475	0	8	6.7500	2.8350	3.0000
794	1036	1419	0	8	3.6000	1.3320	3.0000
79	1036	1419	0	8	3.9600	1.4256	3.0000
668	1036	1419	0	8	7.8600	2.8296	2.0000
878	1036	4655	0	8	5.6100	2.8050	3.0000
1387	1036	4655	0	8	6.9800	2.2336	2.0000
272	1036	4655	0	8	15.6400	6.4124	4.0000
135	1036	2099	0	8	15.5600	5.1348	4.0000
85	1036	2099	0	8	5.4400	1.9040	4.0000
1493	1036	896	0	8	7.9200	3.5640	2.0000
684	1036	896	0	8	2.7200	1.1424	4.0000
1107	1036	8928	0	8	5.4000	2.7000	2.0000
974	760	5998	687	9	2.3700	1.1139	3.0000
1524	760	5998	687	9	5.0400	1.6632	4.0000
1434	760	5998	687	9	2.7900	0.9207	3.0000
558	760	5998	687	9	2.4000	0.9120	3.0000
69	760	5998	687	9	12.4000	5.5800	4.0000
392	760	5998	687	9	5.2000	1.9240	4.0000
942	760	3014	687	9	9.3600	3.9312	4.0000
506	760	3014	687	9	11.0400	5.2992	3.0000
23	760	8237	687	9	8.7500	3.2375	5.0000
1292	760	8237	687	9	13.3200	6.1272	4.0000
1015	760	8237	687	9	10.9500	4.5990	5.0000
1431	760	8237	687	9	11.2800	4.9632	4.0000
280	760	8237	687	9	5.4300	2.5521	3.0000
557	760	4317	687	9	4.0800	1.8360	3.0000
906	760	4317	687	9	1.8900	0.8883	3.0000
1002	760	4317	687	9	11.0400	3.9744	4.0000
1445	760	4317	687	9	1.4800	0.4588	2.0000
1162	760	7485	687	9	4.7700	2.1465	3.0000
1379	760	7485	687	9	5.7600	2.8800	3.0000
730	760	7485	687	9	5.1600	1.8576	3.0000
1119	760	7485	687	9	9.5100	4.6599	3.0000
1096	760	7485	687	9	7.6800	3.3024	3.0000
20	760	7485	687	9	8.3400	4.0032	3.0000
130	760	7485	687	9	6.6900	2.2746	3.0000
571	760	2990	687	9	3.7500	1.1250	3.0000
1253	760	2990	687	9	5.1300	2.2059	3.0000
350	760	2990	687	9	4.8900	2.0538	3.0000
1087	760	2990	687	9	6.6400	3.1872	4.0000
737	760	1072	687	9	3.8400	1.3440	3.0000
754	760	1072	687	9	5.1400	2.0046	2.0000
704	760	1072	687	9	4.8900	2.3472	3.0000
1157	760	8825	687	9	10.0800	3.8304	3.0000
367	760	1768	687	9	10.4700	3.8739	3.0000
1409	760	1768	687	9	1.5900	0.5088	3.0000
254	760	1768	687	9	1.6800	0.8064	3.0000
571	760	5594	687	9	2.5000	0.9250	2.0000
1187	760	7598	687	9	4.4000	1.8920	2.0000
139	760	7598	687	9	5.3700	2.0943	3.0000
582	760	7598	687	9	11.4000	5.4720	3.0000
811	760	7598	687	9	11.8800	5.2272	4.0000
854	760	7598	687	9	4.8000	2.2080	3.0000
1387	760	5181	687	9	10.4700	3.9786	3.0000
1470	760	5181	687	9	7.2300	2.4582	3.0000
259	760	3363	687	9	5.7000	2.4510	3.0000
569	760	3363	687	9	12.6400	6.1936	4.0000
53	760	3363	687	9	14.4400	6.9312	4.0000
42	760	3363	687	9	11.2800	3.8352	4.0000
1218	760	3363	687	9	3.6600	1.6836	2.0000
1222	760	3363	687	9	4.9000	1.8620	2.0000
479	760	3363	687	9	6.4500	2.4510	3.0000
515	746	3371	686	9	7.6400	3.2088	4.0000
199	746	3371	686	9	5.0100	1.6032	3.0000
1467	746	1542	686	9	11.6400	4.0740	3.0000
392	746	1542	686	9	2.6000	1.2480	2.0000
502	746	1542	686	9	9.5100	3.2334	3.0000
133	746	9484	686	9	2.1000	0.9450	3.0000
1308	746	9484	686	9	7.7400	3.4830	3.0000
160	746	7869	686	9	6.3900	2.0448	3.0000
83	746	7869	686	9	15.5200	7.1392	4.0000
1458	746	7869	686	9	8.7000	3.6540	3.0000
1472	746	5998	686	9	6.6000	2.7060	3.0000
963	746	3978	686	9	7.2000	2.1600	3.0000
353	746	3978	686	9	3.1400	1.2246	2.0000
623	746	3978	686	9	5.4000	2.5920	3.0000
640	746	3978	686	9	5.1800	2.2792	2.0000
590	746	3978	686	9	5.7900	2.6634	3.0000
740	746	3978	686	9	3.9400	1.9306	2.0000
291	746	3978	686	9	8.8800	3.3744	4.0000
207	746	2790	686	9	3.7200	1.5624	3.0000
330	746	2790	686	9	11.9400	5.6118	3.0000
1106	746	2790	686	9	4.5600	1.9152	3.0000
336	746	2790	686	9	4.6000	1.7480	4.0000
1442	746	4766	686	9	3.2800	1.2464	2.0000
860	746	4766	686	9	7.0200	3.0888	3.0000
1463	746	4766	686	9	5.9400	2.1978	3.0000
67	746	4766	686	9	5.5800	2.7900	3.0000
311	746	4766	686	9	6.4500	2.2575	3.0000
873	746	4766	686	9	4.7000	1.9270	2.0000
264	746	4766	686	9	5.5600	2.6688	2.0000
913	746	1177	686	9	5.3400	2.2962	3.0000
1289	746	1177	686	9	3.6300	1.6698	3.0000
573	746	1177	686	9	13.5600	6.2376	4.0000
1162	746	1177	686	9	4.7700	1.8126	3.0000
1331	746	759	686	9	5.4800	1.6988	2.0000
56	746	759	686	9	2.8400	1.1644	4.0000
765	746	759	686	9	3.8400	1.6512	2.0000
609	746	759	686	9	5.1800	2.3310	2.0000
1491	746	759	686	9	7.7400	3.7926	3.0000
1547	746	759	686	9	4.7600	2.0944	2.0000
965	746	759	686	9	6.1200	2.4480	4.0000
335	746	6104	686	9	11.2200	5.1612	3.0000
324	746	6104	686	9	5.9100	2.3049	3.0000
1500	746	6104	686	9	4.8200	1.8316	2.0000
1504	746	6104	686	9	4.7700	2.0988	3.0000
761	746	6104	686	9	6.8000	2.3800	4.0000
1144	746	3335	686	9	3.4000	1.1220	4.0000
1427	746	3335	686	9	9.8100	3.8259	3.0000
578	746	3335	686	9	6.8700	2.1984	3.0000
8	746	3335	686	9	7.7700	2.4087	3.0000
890	746	3335	686	9	7.8300	2.8971	3.0000
1360	746	3335	686	9	7.2600	3.1218	3.0000
1184	746	6525	686	9	11.3600	4.0896	4.0000
894	746	6525	686	9	1.7100	0.6327	3.0000
618	746	6525	686	9	4.2000	1.5120	3.0000
1034	746	6525	686	9	11.6400	4.8888	4.0000
1238	746	2901	686	9	4.4100	1.4553	3.0000
363	746	2901	686	9	3.6400	1.5652	2.0000
1018	746	2901	686	9	2.7900	0.8649	3.0000
196	746	2901	686	9	7.4100	3.0381	3.0000
373	746	2901	686	9	11.0400	3.9744	4.0000
256	746	2901	686	9	7.9500	2.6235	3.0000
606	746	2901	686	9	7.9500	3.2595	3.0000
286	746	8932	686	9	5.6800	2.1016	4.0000
63	746	8932	686	9	5.9000	2.4780	2.0000
1145	746	8932	686	9	4.7100	1.6014	3.0000
602	746	8932	686	9	4.2800	2.0116	2.0000
672	746	8932	686	9	10.0200	4.6092	3.0000
1288	746	8932	686	9	4.1400	1.2834	3.0000
585	746	8932	686	9	6.5400	2.4852	3.0000
939	757	9717	0	9	2.8000	1.2880	4.0000
1222	757	9717	0	9	9.8000	4.0180	4.0000
374	757	9717	0	9	2.9800	1.1324	2.0000
217	757	9717	0	9	2.0400	0.8160	3.0000
1099	757	9717	0	9	9.7200	4.7628	3.0000
1156	757	9717	0	9	5.4600	2.1294	3.0000
573	757	9717	0	9	13.5600	5.5596	4.0000
623	757	6209	0	9	7.2000	3.0240	4.0000
1027	757	6209	0	9	6.9300	2.6334	3.0000
230	757	6209	0	9	4.7600	1.9516	4.0000
234	757	6209	0	9	10.8000	3.3480	4.0000
1050	757	6209	0	9	5.1200	2.3552	4.0000
1305	757	6209	0	9	2.2800	0.9576	4.0000
188	757	3396	0	9	5.1600	1.7544	2.0000
1163	757	3396	0	9	3.2800	1.4432	4.0000
974	757	5488	0	9	3.9500	1.7775	5.0000
1190	757	5488	0	9	3.9000	1.3260	3.0000
127	757	5488	0	9	6.9600	2.0880	4.0000
930	757	5488	0	9	7.4000	2.3680	5.0000
820	757	5281	0	9	2.8000	1.2880	4.0000
824	757	5281	0	9	8.4400	3.5448	4.0000
82	757	5281	0	9	8.1000	2.5920	3.0000
338	757	5281	0	9	1.7100	0.7011	3.0000
714	757	5281	0	9	10.8000	3.9960	4.0000
1556	757	5281	0	9	13.2500	4.5050	5.0000
385	757	2868	0	9	4.6800	1.4976	3.0000
961	757	2868	0	9	2.6200	1.2314	2.0000
717	757	3162	0	9	11.7600	4.2336	3.0000
1520	757	3162	0	9	6.9300	3.3957	3.0000
1084	757	3162	0	9	2.7400	1.3152	2.0000
8	757	3162	0	9	7.7700	3.8073	3.0000
118	757	3162	0	9	5.9200	2.3680	4.0000
202	757	3162	0	9	5.9600	1.9668	4.0000
1510	757	3162	0	9	3.8400	1.2288	4.0000
1429	757	2450	0	9	9.6000	3.6480	4.0000
607	757	2450	0	9	5.5600	2.1128	2.0000
784	757	2450	0	9	1.5600	0.4680	3.0000
668	757	2450	0	9	7.8600	3.4584	2.0000
1297	757	8607	0	9	8.3000	3.9840	5.0000
1447	757	8607	0	9	11.8400	4.6176	4.0000
998	757	8607	0	9	5.0000	1.7000	4.0000
788	757	8607	0	9	2.2000	0.7920	4.0000
1004	757	8607	0	9	14.3500	5.5965	5.0000
355	757	8607	0	9	2.4300	1.1907	3.0000
744	757	8607	0	9	19.5500	8.7975	5.0000
1477	757	242	0	9	5.4000	2.1060	2.0000
1294	757	242	0	9	3.4400	1.2040	2.0000
286	757	242	0	9	5.6800	2.1016	4.0000
196	757	242	0	9	4.9400	1.9760	2.0000
878	757	242	0	9	3.7400	1.3090	2.0000
1534	757	242	0	9	5.5600	2.5020	2.0000
945	757	10184	0	9	9.1200	3.1008	4.0000
1025	757	5494	0	9	4.3500	1.4790	3.0000
1481	757	5494	0	9	7.7200	2.3932	4.0000
1438	757	9596	0	9	4.1100	1.5207	3.0000
641	757	9596	0	9	11.9400	5.7312	3.0000
645	757	9596	0	9	9.9600	3.4860	3.0000
1461	757	9596	0	9	5.1200	1.6896	2.0000
159	757	9596	0	9	5.1300	1.6929	3.0000
535	757	9596	0	9	8.5200	3.7488	3.0000
1477	757	3026	0	9	5.4000	2.6460	2.0000
109	757	3026	0	9	11.8500	5.3325	3.0000
782	757	3026	0	9	4.6800	2.1996	2.0000
1498	757	8380	0	9	6.9000	2.7600	3.0000
23	757	8380	0	9	5.2500	1.8375	3.0000
97	759	6950	687	9	2.3600	1.1564	4.0000
1139	759	6950	687	9	11.4400	5.1480	4.0000
1129	759	6950	687	9	9.7200	4.5684	4.0000
746	759	6950	687	9	7.9600	3.0248	2.0000
750	759	6950	687	9	7.8000	3.6660	4.0000
7	759	6950	687	9	7.8300	3.8367	3.0000
263	759	6950	687	9	7.6000	2.4320	2.0000
1130	759	9311	687	9	4.6500	2.0460	3.0000
814	759	9311	687	9	6.9200	2.9756	4.0000
204	759	9311	687	9	3.2000	1.5360	2.0000
61	759	9311	687	9	2.9600	1.0360	4.0000
77	759	9311	687	9	8.4000	2.7720	3.0000
687	759	8548	687	9	2.9100	1.1931	3.0000
171	759	8548	687	9	8.8500	2.7435	3.0000
161	759	8548	687	9	4.5600	1.4592	3.0000
477	759	2990	687	9	2.5800	1.1352	3.0000
484	759	2990	687	9	10.9200	4.4772	3.0000
1167	759	2990	687	9	7.0500	3.4545	3.0000
264	759	2990	687	9	8.3400	3.1692	3.0000
1000	759	2990	687	9	5.3800	1.8292	2.0000
1177	759	2990	687	9	4.6200	1.4322	3.0000
1061	759	2990	687	9	3.3200	1.2948	2.0000
1410	759	2990	687	9	5.1600	2.5284	3.0000
501	759	8568	687	9	5.8000	1.9720	4.0000
1117	759	8568	687	9	10.9200	4.3680	3.0000
414	759	8568	687	9	11.0800	3.5456	4.0000
358	759	9462	687	9	7.5000	3.3000	2.0000
1133	759	9462	687	9	4.6200	1.3860	3.0000
28	759	9301	687	9	15.6400	6.4124	4.0000
538	759	9301	687	9	1.8600	0.5580	2.0000
981	759	9301	687	9	6.3500	2.8575	5.0000
66	759	9301	687	9	10.3200	4.3344	3.0000
1253	759	9301	687	9	3.4200	1.5048	2.0000
1536	759	9301	687	9	6.6500	2.1945	5.0000
688	759	9301	687	9	4.7400	2.0382	2.0000
1004	759	1393	687	9	11.4800	5.3956	4.0000
1141	759	1393	687	9	4.0200	1.2462	3.0000
311	759	2849	687	9	6.4500	2.1930	3.0000
1247	759	2849	687	9	6.7200	2.8896	4.0000
411	759	2849	687	9	1.5300	0.6579	3.0000
948	759	2849	687	9	8.8800	3.0192	3.0000
165	759	2849	687	9	5.2500	2.1525	3.0000
954	759	2849	687	9	5.2200	2.0880	3.0000
1291	759	2849	687	9	4.6000	1.8400	2.0000
728	759	9244	687	9	5.6700	2.2113	3.0000
1223	759	9244	687	9	2.3600	1.1328	4.0000
468	759	9244	687	9	6.9600	3.0624	4.0000
957	759	3487	687	9	5.9400	2.6730	2.0000
1266	759	3487	687	9	3.5400	1.1682	3.0000
751	759	3487	687	9	6.5700	3.0222	3.0000
604	759	5482	687	9	2.5000	0.9000	2.0000
1154	759	5482	687	9	5.1000	1.5810	3.0000
1064	759	5482	687	9	1.6200	0.7776	3.0000
188	759	5482	687	9	10.3200	3.7152	4.0000
1257	759	5482	687	9	5.8200	2.6772	3.0000
1347	759	6608	687	9	7.0800	3.3276	4.0000
898	759	6608	687	9	5.2200	1.9314	3.0000
688	759	6608	687	9	9.4800	3.1284	4.0000
904	759	6608	687	9	6.0000	2.1000	4.0000
255	759	6608	687	9	3.2000	1.2160	5.0000
1058	759	6608	687	9	11.0400	5.2992	4.0000
911	759	3406	687	9	5.9100	2.2458	3.0000
1034	759	3406	687	9	8.7300	3.8412	3.0000
252	759	3406	687	9	5.4200	2.2764	2.0000
1454	759	3406	687	9	10.1700	4.2714	3.0000
1377	759	3406	687	9	8.4900	3.5658	3.0000
1194	759	3406	687	9	8.4300	2.8662	3.0000
186	759	3406	687	9	6.6900	3.0774	3.0000
1234	759	6886	687	9	2.2400	1.0080	4.0000
1211	759	6886	687	9	7.5800	3.1078	2.0000
136	759	6886	687	9	7.7400	3.3282	2.0000
343	759	6886	687	9	4.6000	2.1160	2.0000
426	759	6886	687	9	2.4000	0.8400	4.0000
1502	759	1177	687	9	5.6200	2.2480	2.0000
66	759	1177	687	9	10.3200	3.8184	3.0000
842	759	1177	687	9	6.4000	2.7520	2.0000
185	759	5333	687	9	1.1400	0.5472	2.0000
468	759	5333	687	9	5.2200	1.9314	3.0000
1178	759	5333	687	9	7.5600	2.4192	2.0000
1479	740	7476	0	9	4.3800	2.1462	3.0000
138	740	7476	0	9	8.1000	3.8070	3.0000
1047	740	7476	0	9	12.9200	4.2636	4.0000
1436	740	7476	0	9	3.6800	1.4720	4.0000
1413	740	7476	0	9	6.7600	2.6364	2.0000
337	740	7476	0	9	2.2500	0.8775	3.0000
447	740	7476	0	9	11.5200	3.4560	4.0000
1449	740	1400	0	9	1.7400	0.6960	2.0000
574	740	1400	0	9	5.3400	1.9224	2.0000
85	740	1400	0	9	5.4400	2.0672	4.0000
307	740	474	0	9	4.4400	1.3764	3.0000
884	740	474	0	9	5.2000	2.3920	2.0000
640	740	6726	0	9	5.1800	1.6576	2.0000
1443	740	6726	0	9	8.6800	3.5588	4.0000
1466	740	3206	0	9	5.4000	2.1060	3.0000
524	740	3206	0	9	5.2200	2.5056	3.0000
1324	740	135	0	9	6.6200	2.1846	2.0000
608	740	135	0	9	1.3600	0.6120	2.0000
1197	740	135	0	9	12.5600	5.5264	4.0000
575	740	135	0	9	5.6200	2.4166	2.0000
1297	740	135	0	9	4.9800	2.4402	3.0000
708	740	3624	0	9	7.3600	2.5024	2.0000
898	740	3624	0	9	5.2200	2.4534	3.0000
1474	740	3624	0	9	8.6000	2.5800	4.0000
159	740	3624	0	9	5.1300	2.0520	3.0000
1401	740	3624	0	9	4.7700	1.7172	3.0000
791	740	3624	0	9	6.4500	2.4510	3.0000
648	740	3624	0	9	8.1600	3.3456	3.0000
1137	740	2450	0	9	5.3100	1.6461	3.0000
8	740	2450	0	9	7.7700	2.7195	3.0000
1010	740	2450	0	9	7.9500	3.4980	3.0000
1533	740	2450	0	9	10.0000	3.4000	4.0000
1268	740	7307	0	9	5.2000	2.3920	4.0000
5	740	7307	0	9	4.3800	1.6206	2.0000
1407	740	7307	0	9	1.2600	0.3780	2.0000
731	740	7307	0	9	15.2400	7.4676	4.0000
1201	740	7307	0	9	6.7400	2.3590	2.0000
1357	740	2273	0	9	5.4200	2.3306	2.0000
874	740	9669	0	9	4.7700	1.8603	3.0000
1184	740	9669	0	9	8.5200	2.6412	3.0000
255	740	9669	0	9	1.2800	0.5504	2.0000
425	740	7663	0	9	6.4000	2.8800	5.0000
974	740	7663	0	9	3.1600	1.5800	4.0000
982	740	7663	0	9	11.5200	4.1472	4.0000
106	740	7663	0	9	14.8000	7.1040	5.0000
1487	740	194	0	9	3.8000	1.7480	4.0000
878	740	194	0	9	5.6100	1.7952	3.0000
1021	740	7122	0	9	2.4400	0.8540	2.0000
1132	740	7122	0	9	6.6400	2.0584	4.0000
1215	740	7122	0	9	5.8400	2.7448	4.0000
452	740	4796	0	9	7.4400	2.3064	3.0000
456	740	4796	0	9	10.6800	3.2040	4.0000
1271	740	4796	0	9	10.5000	3.1500	3.0000
1527	740	4796	0	9	6.9200	2.9756	2.0000
345	740	4796	0	9	4.2200	1.5192	2.0000
1188	740	4796	0	9	5.3700	1.8795	3.0000
219	740	4796	0	9	5.0400	2.0664	2.0000
1325	740	5315	0	9	4.2900	2.0163	3.0000
1341	740	5315	0	9	10.3500	4.6575	3.0000
1291	740	5315	0	9	6.9000	3.1050	3.0000
1441	740	5315	0	9	5.2400	1.6244	4.0000
992	740	5315	0	9	7.1600	3.0788	4.0000
1195	740	5315	0	9	3.3200	1.3944	2.0000
1412	740	5315	0	9	5.4900	2.3058	3.0000
349	740	5315	0	9	7.0200	3.3696	3.0000
93	740	4718	0	9	2.8800	1.1232	3.0000
775	740	4718	0	9	3.8000	1.8620	4.0000
1363	766	7770	0	9	5.3200	1.7556	2.0000
48	766	7770	0	9	5.6400	2.7072	3.0000
1290	766	7770	0	9	9.6300	3.0816	3.0000
681	766	7770	0	9	6.9000	2.8290	3.0000
537	766	7770	0	9	7.9500	2.9415	3.0000
368	766	6714	0	9	3.4200	1.0602	3.0000
678	766	6714	0	9	14.7600	4.7232	4.0000
162	766	6714	0	9	8.5500	2.9925	3.0000
151	766	6714	0	9	8.7300	3.8412	3.0000
1327	766	6714	0	9	19.2000	6.5280	5.0000
917	766	6714	0	9	4.4800	2.2400	4.0000
174	766	6714	0	9	6.8400	2.1888	4.0000
844	766	6714	0	9	16.5500	7.1165	5.0000
658	766	875	0	9	8.0400	2.4924	3.0000
608	766	875	0	9	1.3600	0.5304	2.0000
758	766	875	0	9	12.7600	6.1248	4.0000
309	766	875	0	9	10.8600	4.7784	3.0000
958	766	2176	0	9	5.4400	2.1760	4.0000
1268	766	2176	0	9	5.2000	1.7160	4.0000
338	766	2176	0	9	1.7100	0.7866	3.0000
606	766	3056	0	9	10.6000	3.1800	4.0000
1155	766	3056	0	9	5.6400	2.5944	3.0000
1065	766	3056	0	9	3.7600	1.8048	2.0000
190	766	3056	0	9	14.9600	4.6376	4.0000
845	766	3056	0	9	4.2600	1.9596	3.0000
1348	766	6608	0	9	7.4100	2.8158	3.0000
485	766	6608	0	9	6.5700	3.0879	3.0000
689	766	6608	0	9	3.5200	1.5136	2.0000
905	766	6608	0	9	6.9900	2.7960	3.0000
256	766	6608	0	9	7.9500	3.8160	3.0000
645	766	6608	0	9	13.2800	5.0464	4.0000
1280	766	4111	0	9	4.1100	1.4796	3.0000
259	766	4111	0	9	5.7000	2.5650	3.0000
1035	766	4111	0	9	3.3300	1.3320	3.0000
265	766	4111	0	9	14.4400	5.1984	4.0000
1274	766	10000	0	9	2.6200	0.9956	2.0000
692	766	10000	0	9	3.1000	1.2400	2.0000
881	766	10000	0	9	3.6200	1.5566	2.0000
1457	766	10000	0	9	10.0200	4.7094	3.0000
142	766	10000	0	9	9.2800	3.8976	4.0000
1384	766	10000	0	9	10.2800	3.9064	4.0000
839	766	211	0	9	1.9800	0.6732	3.0000
828	766	211	0	9	6.4500	2.5800	5.0000
445	766	211	0	9	13.8400	4.4288	4.0000
449	766	211	0	9	7.3800	2.2878	2.0000
1265	766	211	0	9	2.8800	0.8928	4.0000
1521	766	211	0	9	2.1000	0.7770	3.0000
339	766	211	0	9	4.2000	2.0580	3.0000
416	766	4101	0	9	16.6000	6.6400	5.0000
1365	766	4101	0	9	1.5900	0.6201	3.0000
1221	766	4101	0	9	7.4500	3.3525	5.0000
1335	766	4101	0	9	7.2300	2.2413	3.0000
226	766	7628	0	9	3.0400	1.4592	4.0000
1495	766	7628	0	9	13.9200	5.5680	4.0000
1219	766	7628	0	9	11.8000	3.8940	5.0000
77	766	7628	0	9	14.0000	4.4800	5.0000
386	766	7628	0	9	8.9200	3.4788	4.0000
1429	766	7628	0	9	9.6000	4.3200	4.0000
777	766	2449	0	9	14.8800	5.6544	4.0000
1060	766	2449	0	9	8.6100	2.6691	3.0000
1355	766	2449	0	9	1.2600	0.4536	2.0000
1199	766	2449	0	9	7.6800	3.2256	3.0000
224	766	8462	0	9	3.4600	1.3840	2.0000
334	766	8462	0	9	3.1200	1.0608	4.0000
417	766	8462	0	9	10.8800	4.0256	4.0000
167	766	8462	0	9	1.2000	0.5520	2.0000
916	766	8462	0	9	10.2800	4.3176	4.0000
1372	766	8462	0	9	9.9600	4.3824	4.0000
1149	766	8462	0	9	2.6400	1.2408	3.0000
160	766	5221	0	9	6.3900	2.0448	3.0000
509	766	5221	0	9	7.6000	2.5840	4.0000
705	778	10263	0	9	3.5200	1.1264	4.0000
1300	778	8683	0	9	5.8000	2.8420	4.0000
1450	778	8683	0	9	8.3100	3.2409	3.0000
587	778	8683	0	9	13.0800	4.4472	4.0000
790	778	8683	0	9	2.3100	0.7161	3.0000
1007	778	8683	0	9	6.8100	2.6559	3.0000
455	778	8683	0	9	3.3600	1.6464	2.0000
844	778	8683	0	9	9.9300	4.4685	3.0000
1480	778	242	0	9	2.8800	1.1232	2.0000
1297	778	242	0	9	3.3200	1.1620	2.0000
288	778	242	0	9	11.4400	4.2328	4.0000
1343	778	242	0	9	5.7400	2.2960	2.0000
468	778	242	0	9	3.4800	1.7052	2.0000
1537	778	242	0	9	5.4600	2.5116	2.0000
631	778	5727	0	9	1.5600	0.4836	2.0000
1434	778	5727	0	9	3.7200	1.5252	4.0000
1457	778	2919	0	9	10.0200	3.9078	3.0000
515	778	2919	0	9	5.7300	2.6931	3.0000
1218	778	7627	0	9	3.6600	1.1346	2.0000
502	778	7627	0	9	6.3400	2.7896	2.0000
1091	778	7627	0	9	14.2400	6.1232	4.0000
469	778	7627	0	9	2.5800	1.1094	2.0000
1191	778	7627	0	9	6.3000	3.0870	3.0000
699	778	3406	0	9	2.8400	0.9656	2.0000
888	778	3406	0	9	2.6400	0.9504	3.0000
1465	778	3406	0	9	5.5800	2.1762	2.0000
150	778	3406	0	9	10.3500	4.9680	3.0000
1392	778	3406	0	9	2.4900	1.0956	3.0000
782	778	3406	0	9	7.0200	3.2292	3.0000
639	778	3406	0	9	6.5600	3.2144	2.0000
250	778	2666	0	9	5.1800	2.2792	2.0000
678	778	2666	0	9	7.3800	3.6162	2.0000
123	778	2666	0	9	15.3600	7.2192	4.0000
645	778	2666	0	9	13.2800	5.9760	4.0000
223	778	2666	0	9	9.5700	4.2108	3.0000
346	778	2666	0	9	6.3600	2.7984	3.0000
1121	778	2666	0	9	7.7400	2.7864	2.0000
119	778	2336	0	9	6.8400	2.4624	3.0000
1467	778	2336	0	9	11.6400	3.4920	3.0000
126	778	2336	0	9	4.8300	1.6905	3.0000
1035	778	2336	0	9	2.2200	0.9102	2.0000
649	778	3919	0	9	7.6500	3.5955	3.0000
266	778	3919	0	9	3.2400	1.0692	2.0000
359	778	242	0	9	5.2800	2.3760	4.0000
696	778	242	0	9	2.1600	1.0800	3.0000
513	778	242	0	9	1.7400	0.6264	3.0000
1062	778	242	0	9	9.5200	4.5696	4.0000
973	778	242	0	9	4.0200	1.6482	3.0000
97	778	242	0	9	2.3600	1.0856	4.0000
813	778	1958	0	9	5.8000	2.4360	4.0000
164	778	1958	0	9	5.9400	2.9700	2.0000
553	778	1958	0	9	5.7300	2.4639	3.0000
530	778	1958	0	9	18.8000	7.8960	5.0000
544	778	8708	0	9	8.8500	4.0710	3.0000
1359	778	8708	0	9	3.7200	1.5624	3.0000
57	778	8708	0	9	1.8300	0.8235	3.0000
711	778	5691	0	9	5.7800	2.3120	2.0000
888	778	5691	0	9	2.6400	0.8184	3.0000
772	778	5691	0	9	5.8200	2.2116	3.0000
1406	768	5727	0	9	1.1200	0.4480	2.0000
797	768	5727	0	9	8.7600	3.3288	4.0000
358	768	4187	0	9	11.2500	4.1625	3.0000
54	768	4187	0	9	8.7900	3.4281	3.0000
137	768	4187	0	9	11.1000	5.2170	3.0000
1446	768	4187	0	9	5.0400	1.8648	4.0000
636	768	4187	0	9	10.5600	3.5904	4.0000
1506	768	4187	0	9	6.8600	2.0580	2.0000
869	768	4187	0	9	6.3600	2.4804	3.0000
1070	768	9438	0	9	10.5300	4.3173	3.0000
1420	768	9438	0	9	5.1900	2.5431	3.0000
372	768	9438	0	9	15.9200	6.0496	4.0000
401	768	9438	0	9	1.4000	0.4760	2.0000
1043	768	9438	0	9	4.7100	1.6956	3.0000
1087	768	9438	0	9	3.3200	1.2948	2.0000
538	768	3949	0	9	3.7200	1.4880	4.0000
1460	768	3949	0	9	6.3900	2.6199	3.0000
983	768	3949	0	9	3.2800	1.0824	4.0000
854	768	3949	0	9	3.2000	1.4720	2.0000
511	768	3949	0	9	2.0400	0.9180	3.0000
1127	768	3949	0	9	7.8600	2.4366	3.0000
837	768	3949	0	9	3.2400	1.1988	2.0000
119	768	9089	0	9	4.5600	2.1888	2.0000
1500	768	10000	0	9	9.6400	4.6272	4.0000
519	768	10000	0	9	11.4600	3.8964	3.0000
348	768	10000	0	9	3.6900	1.6974	3.0000
32	768	10000	0	9	8.5800	3.3462	3.0000
980	768	10000	0	9	5.1600	2.2704	3.0000
1151	768	4447	0	9	2.4800	1.1656	4.0000
9	768	4447	0	9	4.8400	1.5488	2.0000
319	768	4447	0	9	4.8000	1.8240	3.0000
947	768	4447	0	9	2.6000	0.8320	4.0000
1351	768	4447	0	9	6.6800	3.0060	4.0000
968	768	4447	0	9	3.8400	1.1904	3.0000
705	768	6962	0	9	3.5200	1.6192	4.0000
549	768	6962	0	9	5.0400	1.9656	3.0000
1431	768	6962	0	9	5.6400	2.1432	2.0000
1487	768	6962	0	9	3.8000	1.6720	4.0000
905	768	6962	0	9	4.6600	1.3980	2.0000
1508	768	6962	0	9	10.6200	4.5666	3.0000
112	768	6962	0	9	3.3900	1.4238	3.0000
356	768	6962	0	9	4.7200	2.2656	2.0000
1298	768	2156	0	9	4.0200	1.6884	3.0000
329	768	2156	0	9	5.2200	2.3490	3.0000
1265	768	2156	0	9	2.1600	0.7344	3.0000
1145	768	8438	0	9	6.2800	2.2608	4.0000
30	768	8438	0	9	4.2300	1.6497	3.0000
259	768	8438	0	9	3.8000	1.8240	2.0000
303	768	8438	0	9	10.3200	4.5408	4.0000
459	768	8180	0	9	1.2800	0.3968	2.0000
1262	768	8180	0	9	1.5200	0.7144	2.0000
1239	768	8180	0	9	6.8400	3.4200	3.0000
163	768	8180	0	9	7.1400	2.7846	3.0000
1418	768	8180	0	9	4.8300	1.6422	3.0000
1501	768	8180	0	9	7.5600	2.2680	3.0000
1251	768	8180	0	9	10.7400	3.5442	3.0000
442	768	8180	0	9	4.4800	1.8368	2.0000
959	768	2641	0	9	4.5000	1.6650	3.0000
988	768	2641	0	9	10.8300	5.3067	3.0000
73	768	2641	0	9	4.6600	2.2368	2.0000
1215	768	6608	0	9	5.8400	2.7448	4.0000
1364	768	6608	0	9	4.8000	1.7280	3.0000
915	768	6608	0	9	11.4800	3.6736	4.0000
705	768	6608	0	9	2.6400	0.8976	3.0000
921	768	6608	0	9	6.7500	2.4975	5.0000
272	768	6608	0	9	15.6400	7.3508	4.0000
1075	768	6608	0	9	6.1600	2.5872	4.0000
1298	768	4912	0	9	4.0200	1.7286	3.0000
1115	768	4912	0	9	5.0000	2.1500	2.0000
106	768	4912	0	9	8.8800	3.7296	3.0000
16	768	4912	0	9	11.4900	4.8258	3.0000
699	768	4912	0	9	2.8400	0.9656	2.0000
1354	768	4912	0	9	4.4400	2.0868	3.0000
532	768	4912	0	9	15.4800	7.2756	4.0000
1419	784	5557	0	9	3.3200	1.5272	4.0000
1169	784	5557	0	9	8.9400	4.4700	3.0000
360	784	5557	0	9	3.9300	1.5327	3.0000
816	784	5557	0	9	11.4500	5.6105	5.0000
593	784	5557	0	9	7.4800	3.3660	4.0000
117	784	5557	0	9	11.0000	3.6300	4.0000
1132	784	5557	0	9	6.6400	2.3904	4.0000
1337	784	3949	0	9	2.2800	0.8892	4.0000
222	784	3949	0	9	11.8500	5.3325	3.0000
864	784	3949	0	9	3.2600	1.1736	2.0000
494	784	3949	0	9	7.7200	3.7828	4.0000
777	784	3949	0	9	14.8800	7.1424	4.0000
548	784	242	0	9	11.6000	3.8280	4.0000
298	784	242	0	9	8.4900	2.9715	3.0000
1047	784	242	0	9	6.4600	2.3902	2.0000
604	784	9141	0	9	3.7500	1.3875	3.0000
860	784	9141	0	9	7.0200	3.0888	3.0000
1237	784	9141	0	9	11.0000	4.6200	4.0000
521	784	9141	0	9	14.5200	6.2436	4.0000
1110	784	9141	0	9	11.2000	3.9200	4.0000
488	784	9141	0	9	10.3600	4.3512	4.0000
1210	784	9141	0	9	6.8000	2.7200	4.0000
625	784	9462	0	9	4.8300	1.7388	3.0000
774	784	9462	0	9	4.9000	1.7640	2.0000
325	784	9462	0	9	4.5300	2.1744	3.0000
529	784	9462	0	9	6.5700	2.6937	3.0000
1284	784	6855	0	9	7.2900	3.2076	3.0000
768	784	6855	0	9	8.2800	3.3120	3.0000
758	784	6855	0	9	9.5700	3.5409	3.0000
375	784	6855	0	9	6.8700	3.0915	3.0000
379	784	6855	0	9	15.4000	7.0840	4.0000
854	784	5081	0	9	4.8000	1.8240	3.0000
897	784	5081	0	9	1.0800	0.5076	2.0000
615	784	9108	0	9	4.0500	1.3770	3.0000
471	784	9108	0	9	1.6600	0.6142	2.0000
488	784	9108	0	9	7.7700	3.5742	3.0000
438	784	9108	0	9	3.8600	1.6212	2.0000
588	784	9108	0	9	4.6200	2.0328	3.0000
138	784	9108	0	9	5.4000	2.5380	2.0000
82	784	7693	0	9	5.4000	2.2140	2.0000
511	784	7693	0	9	2.0400	0.9588	3.0000
1513	784	7693	0	9	5.7000	1.9950	3.0000
477	784	7693	0	9	3.4400	1.1352	4.0000
55	784	7693	0	9	10.5000	3.3600	3.0000
178	784	7693	0	9	3.9900	1.2768	3.0000
954	784	7693	0	9	6.9600	3.0624	4.0000
728	784	9778	0	9	7.5600	3.2508	4.0000
518	784	9778	0	9	2.7200	1.3328	2.0000
735	784	9778	0	9	4.4100	1.8522	3.0000
86	784	9778	0	9	8.9100	3.6531	3.0000
475	784	9778	0	9	7.8300	3.6018	3.0000
452	784	9778	0	9	7.4400	2.8272	3.0000
865	784	3553	0	9	8.3700	3.1806	3.0000
83	784	3553	0	9	7.7600	2.4056	2.0000
871	784	3553	0	9	10.1600	3.7592	4.0000
1208	784	3553	0	9	8.6100	3.7023	3.0000
1395	784	568	0	9	8.8500	2.8320	3.0000
440	784	568	0	9	1.3400	0.5762	2.0000
602	784	568	0	9	6.4200	2.8890	3.0000
174	784	2649	0	9	3.4200	1.5732	2.0000
1528	784	9059	0	9	4.8800	1.7080	2.0000
40	784	9059	0	9	2.9700	1.3068	3.0000
656	784	9059	0	9	11.5500	3.8115	3.0000
433	765	9945	0	9	5.2200	1.6704	3.0000
970	765	9945	0	9	6.2200	2.7990	2.0000
187	765	9945	0	9	2.6400	1.0032	2.0000
976	765	9945	0	9	3.5100	1.2987	3.0000
1313	765	9945	0	9	7.8400	3.2928	2.0000
1130	765	9945	0	9	4.6500	2.2785	3.0000
121	765	9945	0	9	11.9200	5.6024	4.0000
1266	765	8773	0	9	4.7200	1.6992	4.0000
1243	765	8773	0	9	2.3600	0.7316	2.0000
168	765	8773	0	9	2.5200	1.1844	2.0000
1549	765	5457	0	9	3.0400	1.3072	2.0000
1539	765	5457	0	9	10.7400	4.6182	3.0000
1156	765	5457	0	9	3.6400	1.7836	2.0000
208	765	8180	0	9	4.9400	1.5314	2.0000
210	765	8180	0	9	6.1600	1.9096	4.0000
1113	765	3363	0	9	2.6800	0.9916	4.0000
543	765	3363	0	9	4.9200	2.2632	3.0000
1425	765	3363	0	9	10.9000	4.5780	5.0000
277	765	683	0	9	7.2300	3.1812	3.0000
1080	765	683	0	9	6.5700	2.8908	3.0000
643	765	683	0	9	7.3600	2.2080	4.0000
1126	765	683	0	9	4.6400	2.0416	4.0000
1236	765	683	0	9	9.9600	4.1832	3.0000
1356	765	389	0	9	4.8000	1.5360	3.0000
933	765	389	0	9	10.1400	4.0560	3.0000
1056	765	389	0	9	11.7200	3.5160	4.0000
274	765	389	0	9	11.2200	5.2734	3.0000
1476	765	389	0	9	6.7800	3.3222	3.0000
940	765	5886	0	9	11.3600	5.5664	4.0000
624	765	5886	0	9	12.3000	3.9360	5.0000
14	765	5886	0	9	3.8600	1.5826	2.0000
284	765	5886	0	9	2.9700	0.9207	3.0000
301	765	5886	0	9	1.0600	0.3392	2.0000
251	765	5886	0	9	7.3200	2.6352	3.0000
504	765	2641	0	9	5.5200	1.9872	3.0000
1174	765	2641	0	9	6.8100	3.2688	3.0000
1137	765	2641	0	9	7.0800	2.9028	4.0000
421	765	2641	0	9	5.9000	2.7140	2.0000
1424	765	2641	0	9	11.7300	3.7536	3.0000
388	765	2641	0	9	7.0500	3.1020	3.0000
1523	765	2641	0	9	6.2400	2.3712	4.0000
841	765	5676	0	9	3.7000	1.4800	2.0000
991	765	5676	0	9	9.7500	4.6800	3.0000
128	765	5676	0	9	1.5900	0.6042	3.0000
332	765	5676	0	9	6.6300	2.7183	3.0000
548	765	5676	0	9	8.7000	3.8280	3.0000
1094	765	7764	0	9	11.3100	4.8633	3.0000
1350	765	7764	0	9	2.7600	1.0764	3.0000
1388	765	9777	0	9	5.2500	2.1000	3.0000
884	765	9777	0	9	10.4000	3.4320	4.0000
9	765	9777	0	9	4.8400	1.5488	2.0000
1078	765	9777	0	9	4.9200	1.8204	3.0000
1400	765	9777	0	9	3.4400	1.5136	4.0000
718	765	9595	0	9	9.2800	3.8048	4.0000
922	765	9595	0	9	7.7700	2.5641	3.0000
1138	765	9595	0	9	9.7600	4.4896	4.0000
75	765	9595	0	9	2.0400	0.7344	3.0000
878	765	9595	0	9	3.7400	1.5334	2.0000
855	765	9595	0	9	9.6400	4.6272	4.0000
473	765	2838	0	9	2.9200	1.3432	4.0000
835	765	2838	0	9	6.9800	3.2108	2.0000
480	765	2838	0	9	5.0700	1.6224	3.0000
403	765	2838	0	9	6.2000	2.7280	4.0000
220	765	2838	0	9	5.1000	2.1930	2.0000
769	765	2838	0	9	2.3600	0.9912	4.0000
679	765	2838	0	9	2.9800	1.4304	2.0000
1362	765	2838	0	9	2.9800	1.2218	2.0000
440	802	3077	690	9	2.0100	0.8844	3.0000
163	802	3077	690	9	9.5200	3.3320	4.0000
579	802	3077	690	9	4.1500	1.2865	5.0000
889	802	3077	690	9	4.8300	1.5939	3.0000
1369	802	2868	690	9	6.7600	2.5688	2.0000
466	802	2868	690	9	7.8900	2.6826	3.0000
1203	802	2868	690	9	5.8400	2.1024	4.0000
1379	802	2868	690	9	5.7600	2.5920	3.0000
870	802	7610	690	9	5.9100	1.9503	3.0000
820	802	7610	690	9	1.4000	0.7000	2.0000
970	802	7610	690	9	12.4400	4.4784	4.0000
520	802	7610	690	9	5.6000	2.7440	2.0000
310	802	7610	690	9	2.2800	1.0944	3.0000
1039	802	7663	690	9	3.2400	1.0692	4.0000
296	802	7663	690	9	1.0000	0.4500	2.0000
966	802	7663	690	9	7.4700	2.8386	3.0000
929	802	7663	690	9	2.1200	0.9116	4.0000
213	802	7663	690	9	1.6800	0.5208	3.0000
1216	802	7663	690	9	6.3300	2.7219	3.0000
180	802	7663	690	9	3.4500	1.3110	5.0000
1316	802	7663	690	9	2.8400	1.2212	4.0000
534	802	3077	690	9	6.7600	2.7716	2.0000
1443	802	3077	690	9	8.6800	2.9512	4.0000
640	802	2701	690	9	7.7700	2.4864	3.0000
711	802	2701	690	9	11.5600	3.5836	4.0000
1327	802	2701	690	9	15.3600	4.6080	4.0000
624	802	2701	690	9	7.3800	3.0996	3.0000
761	802	2701	690	9	5.1000	2.4990	3.0000
1177	802	2701	690	9	6.1600	2.8952	4.0000
1094	802	4071	690	9	15.0800	4.5240	4.0000
1323	802	4071	690	9	11.7600	4.2336	4.0000
1366	802	4071	690	9	11.0400	4.8576	4.0000
91	802	4071	690	9	8.0400	3.3768	3.0000
864	802	2273	690	9	6.5200	2.8688	4.0000
914	802	5029	690	9	7.3800	3.0258	3.0000
937	802	7403	690	9	7.2200	2.7436	2.0000
1353	802	7403	690	9	6.7200	3.2928	3.0000
105	802	7403	690	9	11.1600	3.9060	3.0000
1147	802	7403	690	9	2.8400	1.3632	2.0000
1137	802	7403	690	9	7.0800	3.2568	4.0000
754	802	7403	690	9	5.1400	2.3644	2.0000
711	802	7383	690	9	11.5600	4.8552	4.0000
361	802	1542	690	9	4.5200	1.8984	4.0000
45	802	1542	690	9	1.0600	0.4028	2.0000
338	802	8865	690	9	2.2800	0.7296	4.0000
821	802	8865	690	9	7.6400	3.6672	4.0000
931	802	8865	690	9	7.6000	2.2800	4.0000
1014	802	8865	690	9	1.7700	0.5841	3.0000
502	815	6738	691	9	6.3400	2.0288	2.0000
706	815	2649	691	9	10.3800	5.1900	3.0000
523	815	2649	691	9	5.1600	2.5800	3.0000
1072	815	2649	691	9	3.9000	1.4040	2.0000
983	815	2649	691	9	2.4600	1.1808	3.0000
107	815	2649	691	9	3.6200	1.5566	2.0000
1213	815	6216	691	9	11.7200	5.5084	4.0000
1363	815	6216	691	9	5.3200	1.9152	2.0000
913	815	6216	691	9	7.1200	2.2784	4.0000
703	815	6216	691	9	8.9100	3.0294	3.0000
920	815	6216	691	9	3.6500	1.3505	5.0000
271	815	6216	691	9	7.1100	3.2706	3.0000
660	815	6216	691	9	14.0000	5.8800	5.0000
1296	815	4894	691	9	5.0200	1.6064	2.0000
1113	815	4894	691	9	2.6800	0.9916	4.0000
104	815	4894	691	9	11.6700	5.0181	3.0000
15	815	4894	691	9	6.8700	2.4732	3.0000
697	815	4894	691	9	3.9900	1.5960	3.0000
1026	815	759	691	9	6.3900	2.7477	3.0000
1176	815	759	691	9	5.1300	1.8981	3.0000
313	815	759	691	9	11.4000	4.7880	4.0000
517	815	759	691	9	13.6000	6.5280	4.0000
733	815	759	691	9	5.8500	2.0475	3.0000
84	815	759	691	9	11.2400	3.7092	4.0000
1066	815	1542	691	9	8.6700	3.8148	3.0000
230	815	1542	691	9	4.7600	1.4756	4.0000
107	815	3553	691	9	5.4300	1.7919	3.0000
1548	815	3553	691	9	2.0100	0.7638	3.0000
340	815	3553	691	9	2.5200	1.1592	4.0000
849	815	3553	691	9	6.6000	2.9040	4.0000
1292	815	3553	691	9	9.9900	4.2957	3.0000
1521	815	3553	691	9	2.8000	1.2320	4.0000
7	815	3553	691	9	7.8300	2.7405	3.0000
290	815	3553	691	9	5.1000	2.4480	3.0000
304	815	2489	691	9	3.7800	1.5498	2.0000
1346	815	2489	691	9	7.0500	3.2430	3.0000
1336	815	2489	691	9	6.7800	2.6442	2.0000
953	815	2489	691	9	5.4800	2.0276	2.0000
957	815	2489	691	9	14.8500	5.4945	5.0000
214	815	2489	691	9	8.4600	3.6378	3.0000
470	815	2489	691	9	8.7000	3.2190	3.0000
847	815	2489	691	9	19.2000	6.7200	5.0000
235	815	7604	691	9	14.2000	5.8220	4.0000
384	815	7604	691	9	1.6200	0.5346	3.0000
834	815	10000	691	9	8.8800	3.1968	3.0000
445	815	3269	691	9	10.3800	4.6710	3.0000
168	815	3269	691	9	5.0400	1.7136	4.0000
584	815	3269	691	9	12.9500	6.4750	5.0000
894	815	3269	691	9	1.7100	0.5472	3.0000
1277	815	10263	691	9	10.1600	3.6576	4.0000
374	815	10263	691	9	7.4500	2.4585	5.0000
1110	815	10263	691	9	11.2000	3.9200	4.0000
1287	815	10263	691	9	4.2000	1.8900	3.0000
874	815	7627	691	9	4.7700	1.5741	3.0000
825	815	7627	691	9	11.3200	4.4148	4.0000
974	815	7627	691	9	1.5800	0.7110	2.0000
525	815	7627	691	9	8.5500	3.2490	3.0000
315	815	7627	691	9	3.8400	1.4208	4.0000
165	815	7816	691	9	5.2500	1.8900	3.0000
981	815	7816	691	9	5.0800	1.6764	4.0000
92	815	7816	691	9	1.6600	0.7470	2.0000
55	815	7816	691	9	14.0000	5.4600	4.0000
411	815	9595	691	9	2.0400	0.9792	4.0000
1054	815	9595	691	9	2.9600	1.1840	2.0000
684	815	9595	691	9	2.0400	0.6732	3.0000
967	815	9595	691	9	1.8300	0.5856	3.0000
118	815	9595	691	9	4.4400	1.6428	3.0000
1520	815	9595	691	9	4.6200	2.0328	2.0000
844	815	9595	691	9	9.9300	3.6741	3.0000
997	815	9595	691	9	13.1600	4.7376	4.0000
424	803	3530	690	9	4.3500	1.3050	3.0000
680	803	3530	690	9	4.4100	1.4994	3.0000
1056	803	3530	690	9	8.7900	3.7797	3.0000
341	803	3530	690	9	8.3100	3.1578	3.0000
929	803	3530	690	9	2.1200	0.7208	4.0000
307	803	3530	690	9	5.9200	2.1904	4.0000
1546	803	1059	690	9	1.2200	0.5368	2.0000
1230	803	1059	690	9	1.5400	0.5544	2.0000
621	803	1059	690	9	4.1700	1.4595	3.0000
477	803	1059	690	9	3.4400	1.1696	4.0000
494	803	1059	690	9	5.7900	2.3160	3.0000
444	803	1059	690	9	7.7700	2.4864	3.0000
594	803	1059	690	9	2.3200	0.7424	4.0000
994	803	9778	690	9	2.3700	0.9243	3.0000
990	803	8698	690	9	9.3600	4.5864	3.0000
901	803	8698	690	9	8.9700	4.3953	3.0000
25	803	8698	690	9	4.6500	1.6275	3.0000
1128	803	6209	690	9	5.2200	2.4012	2.0000
1317	803	6209	690	9	9.0400	4.0680	4.0000
741	803	1406	690	9	2.9200	1.3140	4.0000
92	803	1406	690	9	2.4900	0.8466	3.0000
895	803	1406	690	9	3.2500	1.6250	5.0000
1384	803	6216	690	9	7.7100	3.0069	3.0000
135	803	6216	690	9	15.5600	4.8236	4.0000
1178	803	6216	690	9	11.3400	4.3092	3.0000
1167	803	6216	690	9	9.4000	2.8200	4.0000
784	803	6216	690	9	2.0800	1.0192	4.0000
815	803	7764	690	9	1.8400	0.8464	2.0000
1458	803	7764	690	9	8.7000	2.9580	3.0000
1501	803	7764	690	9	10.0800	4.4352	4.0000
1191	803	1393	690	9	8.4000	3.7800	4.0000
742	803	1393	690	9	4.9400	1.6796	2.0000
532	803	1393	690	9	15.4800	7.7400	4.0000
748	803	1393	690	9	8.8000	2.8160	4.0000
99	803	1393	690	9	9.4400	3.3040	4.0000
488	803	1393	690	9	5.1800	2.2792	2.0000
756	803	9462	690	9	8.0400	3.6984	3.0000
879	803	9462	690	9	2.2200	0.7992	2.0000
97	803	9462	690	9	1.7700	0.5664	3.0000
885	803	9462	690	9	5.5200	1.8768	4.0000
1222	803	9462	690	9	7.3500	2.7195	3.0000
1039	803	9462	690	9	2.4300	0.7533	3.0000
223	803	3372	690	9	12.7600	4.9764	4.0000
1538	803	1117	690	9	13.6000	6.6640	4.0000
90	803	1117	690	9	2.3100	0.8085	3.0000
173	803	1117	690	9	4.2900	1.8018	3.0000
1482	803	1117	690	9	1.2000	0.4920	2.0000
673	803	1117	690	9	8.2200	3.4524	3.0000
1128	803	1117	690	9	10.4400	3.4452	4.0000
117	803	2070	690	9	11.0000	5.5000	4.0000
799	803	2070	690	9	11.3600	3.8624	4.0000
310	803	2070	690	9	2.2800	0.7524	3.0000
633	803	2070	690	9	2.9600	1.1544	4.0000
1161	803	310	690	9	14.3600	7.0364	4.0000
1178	803	310	690	9	15.1200	5.2920	4.0000
1128	803	310	690	9	5.2200	2.6100	2.0000
1278	803	310	690	9	8.4600	3.8916	3.0000
829	803	310	690	9	6.5100	3.1899	3.0000
1032	803	310	690	9	1.6500	0.6270	3.0000
1249	803	310	690	9	4.4400	1.4652	3.0000
280	803	7155	690	9	7.2400	3.2580	4.0000
1483	803	7155	690	9	8.5200	2.7264	4.0000
1406	803	7155	690	9	1.6800	0.8064	3.0000
1320	803	7155	690	9	13.3000	4.9210	5.0000
311	803	7155	690	9	8.6000	4.0420	4.0000
221	803	7155	690	9	18.3000	7.8690	5.0000
904	803	7155	690	9	6.0000	2.7000	4.0000
415	803	7155	690	9	14.5500	6.9840	5.0000
1240	803	4111	690	9	6.7800	3.3900	3.0000
604	803	4111	690	9	2.5000	1.2250	2.0000
128	803	4111	690	9	1.5900	0.7791	3.0000
1403	803	7770	690	9	9.7600	4.4896	4.0000
847	803	7770	690	9	11.5200	5.6448	3.0000
1369	803	7770	690	9	10.1400	4.4616	3.0000
947	803	7770	690	9	1.3000	0.5070	2.0000
1070	803	7770	690	9	14.0400	5.0544	4.0000
548	803	7307	690	9	8.7000	2.6970	3.0000
1124	803	7307	690	9	3.2400	1.0692	4.0000
1051	803	7307	690	9	1.0400	0.4368	2.0000
734	803	7307	690	9	1.8900	0.6048	3.0000
125	803	7307	690	9	6.9600	2.3664	3.0000
395	803	7307	690	9	6.6600	2.3976	3.0000
412	803	7307	690	9	4.1400	1.8630	3.0000
362	803	7307	690	9	11.9100	4.1685	3.0000
392	820	337	0	9	2.6000	0.9620	2.0000
1181	820	337	0	9	7.0800	2.4072	4.0000
1518	820	337	0	9	10.5600	3.2736	3.0000
1335	820	337	0	9	7.2300	2.3859	3.0000
326	820	337	0	9	4.9400	1.6302	2.0000
236	820	337	0	9	7.2400	3.4752	4.0000
932	820	1171	0	9	7.9500	3.9750	5.0000
1149	820	1171	0	9	3.5200	1.3728	4.0000
500	820	1171	0	9	10.6400	3.7240	4.0000
889	820	1171	0	9	6.4400	2.0608	4.0000
779	820	3880	0	9	3.6200	1.4118	2.0000
1482	820	7628	0	9	3.0000	1.4100	5.0000
645	820	7628	0	9	9.9600	2.9880	3.0000
1182	820	7628	0	9	2.8000	1.1200	2.0000
379	820	6961	0	9	15.4000	5.6980	4.0000
423	820	6961	0	9	2.9400	1.2054	2.0000
237	820	3553	0	9	8.0400	3.1356	3.0000
94	820	3553	0	9	1.8600	0.5766	3.0000
110	820	3553	0	9	7.0500	3.5250	3.0000
60	820	3553	0	9	7.9800	3.9102	3.0000
210	820	3553	0	9	4.6200	1.6170	3.0000
193	820	865	0	9	11.0400	5.0784	3.0000
1369	820	865	0	9	10.1400	4.6644	3.0000
220	820	5985	0	9	7.6500	3.2130	3.0000
143	820	5985	0	9	12.3000	4.3050	5.0000
1518	820	5985	0	9	14.0800	6.7584	4.0000
510	820	5985	0	9	3.0500	1.4335	5.0000
1509	820	1939	0	9	8.9400	3.0396	3.0000
195	820	1939	0	9	5.3100	1.9647	3.0000
1436	820	1939	0	9	1.8400	0.7360	2.0000
827	820	1939	0	9	2.8500	1.3965	3.0000
684	820	1939	0	9	2.0400	0.9180	3.0000
1000	820	5475	0	9	8.0700	2.4210	3.0000
1310	820	5475	0	9	11.9400	4.7760	3.0000
794	820	5475	0	9	3.6000	1.5120	3.0000
783	820	5475	0	9	9.8800	4.3472	4.0000
65	820	6714	0	9	7.5200	2.6320	2.0000
242	820	6714	0	9	7.7700	2.7195	3.0000
125	820	6714	0	9	9.2800	3.2480	4.0000
475	820	6714	0	9	10.4400	4.9068	4.0000
571	820	6714	0	9	6.2500	2.4375	5.0000
687	820	7332	0	9	4.8500	2.1340	5.0000
664	820	7332	0	9	3.4800	1.0440	2.0000
182	820	344	0	9	5.5200	2.6496	3.0000
1037	820	344	0	9	1.7400	0.5394	3.0000
1174	820	344	0	9	4.5400	1.9976	2.0000
32	820	344	0	9	5.7200	2.4596	2.0000
342	820	344	0	9	3.0000	1.4400	2.0000
970	820	344	0	9	12.4400	4.3540	4.0000
1099	820	4072	0	9	9.7200	3.8880	3.0000
1382	820	4072	0	9	4.5200	2.0340	4.0000
534	820	4072	0	9	6.7600	2.0956	2.0000
378	820	4072	0	9	3.3300	1.4652	3.0000
1260	820	4072	0	9	2.0100	0.7437	3.0000
1316	820	4072	0	9	2.8400	1.1928	4.0000
733	820	4072	0	9	7.8000	3.7440	4.0000
1337	820	4072	0	9	2.2800	0.7980	4.0000
5	820	4119	0	9	8.7600	3.7668	4.0000
381	820	4119	0	9	6.9900	3.2853	3.0000
1224	820	4119	0	9	2.4800	0.8928	2.0000
254	820	4119	0	9	1.6800	0.5376	3.0000
1190	820	4119	0	9	5.2000	1.7680	4.0000
354	820	4119	0	9	9.0000	3.3300	4.0000
891	820	4119	0	9	7.4100	3.4086	3.0000
1380	820	7652	0	9	14.4800	6.3712	4.0000
930	820	7652	0	9	4.4400	1.5984	3.0000
1134	820	7652	0	9	5.4600	2.6208	3.0000
1350	820	7652	0	9	1.8400	0.8832	2.0000
288	820	7652	0	9	11.4400	3.8896	4.0000
1090	820	7652	0	9	6.4500	2.6445	3.0000
1067	820	7652	0	9	6.9600	2.3664	4.0000
1227	820	6726	0	9	8.4300	2.5290	3.0000
218	820	6726	0	9	10.3200	3.3024	3.0000
129	820	6726	0	9	6.2000	2.1700	4.0000
811	820	6726	0	9	11.8800	5.1084	4.0000
322	820	6726	0	9	5.9600	1.9668	2.0000
645	820	6726	0	9	13.2800	6.6400	4.0000
821	820	6726	0	9	5.7300	1.8336	3.0000
112	820	8115	0	9	3.3900	1.0848	3.0000
861	820	8115	0	9	7.3500	2.7930	3.0000
172	820	8115	0	9	9.9600	3.0876	3.0000
602	811	9848	0	9	8.5600	2.9104	4.0000
979	811	9848	0	9	11.3400	3.7422	3.0000
1407	811	9848	0	9	1.2600	0.5040	2.0000
852	811	9848	0	9	1.3800	0.5244	2.0000
1374	811	9848	0	9	8.6700	3.2079	3.0000
952	811	9848	0	9	5.8200	2.1534	2.0000
1172	811	9848	0	9	11.0800	5.4292	4.0000
389	811	9848	0	9	5.3700	2.2554	3.0000
868	811	2316	0	9	17.9000	6.4440	5.0000
845	811	2316	0	9	4.2600	1.9596	3.0000
1327	811	2316	0	9	11.5200	5.4144	3.0000
1150	811	5985	0	9	6.3800	2.4244	2.0000
1554	811	5985	0	9	12.7000	5.4610	5.0000
1171	811	5985	0	9	12.7200	6.2328	4.0000
320	811	2462	0	9	6.5200	2.6732	2.0000
1002	811	2462	0	9	8.2800	2.9808	3.0000
99	811	2462	0	9	9.4400	3.5872	4.0000
736	811	749	0	9	6.3900	2.3004	3.0000
898	811	749	0	9	3.4800	1.6356	2.0000
1069	811	7403	0	9	1.1400	0.4218	2.0000
1458	811	7403	0	9	11.6000	5.3360	4.0000
336	811	3396	0	9	3.4500	1.3455	3.0000
952	811	3396	0	9	8.7300	4.1031	3.0000
1241	811	8163	0	9	8.9400	3.3078	3.0000
526	811	8163	0	9	6.7500	3.0375	3.0000
1114	811	8163	0	9	13.6800	6.0192	4.0000
492	811	8163	0	9	5.3100	2.2833	3.0000
1214	811	8163	0	9	5.2800	1.8480	4.0000
723	811	6608	0	9	2.0400	0.9180	4.0000
912	811	6608	0	9	5.2600	2.5248	2.0000
1488	811	6608	0	9	4.6800	1.4976	2.0000
173	811	6608	0	9	5.7200	2.3452	4.0000
1415	811	6608	0	9	11.4000	4.2180	3.0000
806	811	6608	0	9	7.8000	3.0420	3.0000
1541	811	6608	0	9	8.8500	4.1595	3.0000
1249	811	8510	0	9	2.9600	0.9472	2.0000
533	811	8510	0	9	4.8400	2.1296	2.0000
1122	811	8510	0	9	2.9600	1.2728	4.0000
500	811	8510	0	9	5.3200	2.2344	2.0000
1222	811	8510	0	9	7.3500	3.5280	3.0000
633	811	1939	0	9	1.4800	0.5772	2.0000
822	811	1939	0	9	3.7200	1.6740	2.0000
1399	811	1939	0	9	3.5600	1.3528	2.0000
84	811	1939	0	9	8.4300	3.1191	3.0000
1326	811	1939	0	9	6.8400	2.5308	4.0000
716	811	1939	0	9	5.4300	2.3349	3.0000
770	811	7863	0	9	3.6600	1.4274	2.0000
387	811	7863	0	9	7.2300	2.8920	3.0000
1535	811	7863	0	9	11.6800	5.0224	4.0000
793	811	7863	0	9	8.5500	2.7360	3.0000
1462	811	7863	0	9	1.4600	0.6132	2.0000
314	811	9268	0	9	5.5500	1.8315	3.0000
431	811	3396	0	9	2.8800	1.1808	3.0000
260	811	3396	0	9	3.6800	1.5824	2.0000
1502	811	3396	0	9	11.2400	3.7092	4.0000
892	811	3396	0	9	5.4600	2.3478	2.0000
1163	811	3396	0	9	2.4600	1.1070	3.0000
1179	811	3396	0	9	7.8900	3.7083	3.0000
1130	811	3396	0	9	4.6500	1.6740	3.0000
744	811	3195	0	9	7.8200	3.0498	2.0000
1266	811	3195	0	9	2.3600	0.7552	2.0000
844	811	3195	0	9	13.2400	4.8988	4.0000
967	811	3195	0	9	1.8300	0.7869	3.0000
184	811	3195	0	9	10.2000	3.6720	3.0000
973	811	3195	0	9	4.0200	1.9698	3.0000
1310	811	3195	0	9	7.9600	2.7064	2.0000
1426	811	9435	0	9	7.4800	3.4408	2.0000
777	811	9435	0	9	14.8800	6.2496	4.0000
1166	811	9435	0	9	8.8400	4.2432	4.0000
1143	811	9435	0	9	5.2800	1.8480	3.0000
68	811	9435	0	9	14.2400	4.6992	4.0000
178	811	9435	0	9	3.9900	1.3167	3.0000
786	811	2901	0	9	1.9400	0.7954	2.0000
1123	811	2901	0	9	5.8800	1.9992	3.0000
940	811	2901	0	9	8.5200	2.8116	3.0000
1489	811	2901	0	9	5.1900	2.0241	3.0000
986	811	2901	0	9	14.0000	6.3000	4.0000
110	811	2901	0	9	9.4000	4.0420	4.0000
1179	811	2901	0	9	7.8900	3.3138	3.0000
1502	811	2901	0	9	11.2400	4.9456	4.0000
490	811	7308	0	9	3.3000	1.5510	2.0000
428	811	7308	0	9	2.6800	0.8844	4.0000
1443	811	7308	0	9	6.5100	2.5389	3.0000
1100	811	7308	0	9	2.8800	0.9216	4.0000
157	811	7308	0	9	11.8000	3.6580	4.0000
1426	811	7308	0	9	7.4800	2.7676	2.0000
1235	829	6931	692	9	2.7600	0.9108	2.0000
147	829	6931	692	9	2.5600	1.1264	4.0000
1123	829	6931	692	9	5.8800	1.8816	3.0000
1429	829	911	692	9	4.8000	2.0640	2.0000
353	829	911	692	9	6.2800	2.5748	4.0000
851	829	5494	692	9	10.0400	4.9196	4.0000
575	829	5494	692	9	5.6200	2.1918	2.0000
991	829	5494	692	9	9.7500	3.9000	3.0000
1300	829	5494	692	9	4.3500	1.8705	3.0000
785	829	5494	692	9	9.1200	2.9184	4.0000
774	829	5494	692	9	4.9000	2.0580	2.0000
319	829	9414	692	9	4.8000	1.5840	3.0000
435	829	3424	692	9	8.4900	3.4809	3.0000
265	829	3424	692	9	7.2200	3.2490	2.0000
1506	829	3424	692	9	13.7200	4.5276	4.0000
897	829	3424	692	9	1.0800	0.4644	2.0000
1167	829	3424	692	9	7.0500	3.1725	3.0000
1184	829	3424	692	9	8.5200	4.0896	3.0000
1134	829	3424	692	9	5.4600	1.9656	3.0000
749	829	3377	692	9	5.3400	2.0826	2.0000
1271	829	3377	692	9	7.0000	2.2400	2.0000
848	829	3377	692	9	9.0400	3.3448	4.0000
971	829	3377	692	9	8.5500	3.6765	3.0000
189	829	3377	692	9	10.3500	3.7260	3.0000
978	829	3377	692	9	4.8000	2.3520	3.0000
1314	829	3377	692	9	1.2800	0.4352	2.0000
1431	829	9438	692	9	8.4600	3.1302	3.0000
102	829	9438	692	9	9.8000	4.1160	4.0000
491	829	9438	692	9	14.0400	6.7392	4.0000
468	829	9438	692	9	5.2200	1.8270	3.0000
951	829	9438	692	9	7.7200	2.6248	4.0000
1061	829	9438	692	9	4.9800	1.6434	3.0000
791	829	2919	692	9	8.6000	3.6980	4.0000
1506	829	3077	692	9	13.7200	5.8996	4.0000
125	829	3077	692	9	6.9600	3.2016	3.0000
9	829	3077	692	9	9.6800	3.3880	4.0000
358	829	3077	692	9	18.7500	8.2500	5.0000
868	829	3077	692	9	17.9000	8.2340	5.0000
1311	829	3077	692	9	12.8800	6.4400	4.0000
1071	829	6080	692	9	10.5600	3.1680	4.0000
262	829	6080	692	9	5.3600	2.2512	4.0000
1131	829	6080	692	9	4.8000	1.9680	2.0000
495	829	6080	692	9	2.3400	0.9594	2.0000
432	829	6080	692	9	7.0500	3.3135	3.0000
1447	829	6080	692	9	5.9200	2.3088	2.0000
1104	829	6080	692	9	4.9000	1.8620	2.0000
1487	829	7409	692	9	2.8500	1.3110	3.0000
572	829	7409	692	9	5.0200	1.6566	2.0000
615	829	7409	692	9	4.0500	1.8225	3.0000
898	829	7409	692	9	3.4800	1.5660	2.0000
50	829	7409	692	9	7.9000	2.4490	2.0000
1038	829	7409	692	9	2.2200	0.8436	3.0000
362	829	7409	692	9	7.9400	2.8584	2.0000
832	829	7409	692	9	9.7200	3.4020	3.0000
1151	829	1566	692	9	2.4800	0.8432	4.0000
1428	829	8607	692	9	11.5800	3.7056	3.0000
1551	829	8607	692	9	4.6400	1.6240	4.0000
703	836	6685	0	9	11.8800	5.3460	4.0000
1053	836	6685	0	9	5.5500	2.1645	3.0000
1149	836	6685	0	9	3.5200	1.1616	4.0000
34	836	6685	0	9	3.3800	1.2844	2.0000
676	836	6685	0	9	9.8700	4.3428	3.0000
361	836	4823	0	9	4.5200	1.5368	4.0000
471	836	4823	0	9	3.3200	1.1952	4.0000
554	836	4823	0	9	15.7000	6.1230	5.0000
305	836	4823	0	9	10.1700	4.8816	3.0000
1054	836	4823	0	9	7.4000	3.2560	5.0000
1509	836	4823	0	9	11.9200	5.4832	4.0000
625	836	4823	0	9	4.8300	2.3667	3.0000
315	836	9717	0	9	1.9200	0.7296	2.0000
665	836	9717	0	9	6.2800	2.3236	4.0000
1174	836	9717	0	9	6.8100	2.8602	3.0000
319	836	9484	0	9	3.2000	1.4400	2.0000
902	836	8683	0	9	2.9100	0.9603	3.0000
1291	836	8683	0	9	6.9000	2.3460	3.0000
1268	836	8683	0	9	2.6000	0.9620	2.0000
192	836	8683	0	9	4.5600	1.8240	3.0000
400	836	8683	0	9	4.2900	1.5015	3.0000
483	836	8683	0	9	5.8200	1.8624	3.0000
233	836	8683	0	9	7.3800	2.5092	3.0000
982	836	8683	0	9	8.6400	3.7152	3.0000
206	836	6461	0	9	6.3300	2.5320	3.0000
649	836	6461	0	9	7.6500	2.9070	3.0000
878	836	6461	0	9	3.7400	1.4212	2.0000
922	836	6461	0	9	5.1800	2.2792	2.0000
1205	836	6461	0	9	7.8000	2.8080	3.0000
356	836	6461	0	9	7.0800	2.5488	3.0000
200	836	6461	0	9	10.6000	3.8160	4.0000
493	836	759	0	9	5.2800	2.3232	2.0000
909	836	759	0	9	4.6500	1.4415	3.0000
1219	836	759	0	9	4.7200	2.0768	2.0000
703	836	759	0	9	5.9400	2.5542	2.0000
1113	836	6779	0	9	2.0100	0.6834	3.0000
1468	836	3260	0	9	3.7800	1.7766	3.0000
1512	836	3260	0	9	1.0800	0.4968	2.0000
237	836	3260	0	9	10.7200	4.8240	4.0000
946	836	3260	0	9	5.7000	1.7670	2.0000
376	836	3260	0	9	6.8100	3.0645	3.0000
190	836	6608	0	9	11.2200	4.9368	3.0000
1060	836	6608	0	9	8.6100	3.9606	3.0000
423	836	6608	0	9	5.8800	2.0580	4.0000
1505	836	6608	0	9	11.0000	4.9500	4.0000
1376	836	6608	0	9	5.0400	2.3688	3.0000
41	836	5838	0	9	3.5600	1.7088	4.0000
1509	836	5838	0	9	8.9400	3.9336	3.0000
634	836	5838	0	9	5.0600	2.3782	2.0000
1289	836	5838	0	9	3.6300	1.3068	3.0000
467	836	5838	0	9	7.6200	2.3622	2.0000
644	836	5838	0	9	1.7400	0.6786	2.0000
387	836	978	0	9	7.2300	2.6028	3.0000
869	836	978	0	9	8.4800	3.6464	4.0000
979	836	978	0	9	15.1200	7.4088	4.0000
1290	836	7308	0	9	9.6300	4.3335	3.0000
907	836	7308	0	9	10.2600	4.3092	3.0000
498	836	7308	0	9	7.6500	3.7485	3.0000
1313	836	7308	0	9	11.7600	3.8808	3.0000
425	836	7308	0	9	3.8400	1.8432	3.0000
644	845	5258	693	9	3.4800	1.6008	4.0000
488	845	5258	693	9	10.3600	3.3152	4.0000
1370	845	5258	693	9	7.1400	2.2134	3.0000
1427	845	5258	693	9	6.5400	2.4198	2.0000
844	845	5258	693	9	9.9300	4.2699	3.0000
1447	845	5258	693	9	8.8800	3.1968	3.0000
52	845	5258	693	9	8.6800	3.0380	4.0000
295	845	5258	693	9	6.2400	2.5584	2.0000
752	845	1393	693	9	2.5500	1.1985	3.0000
1341	845	1393	693	9	13.8000	6.2100	4.0000
719	845	1393	693	9	7.3500	3.3075	3.0000
1440	845	1393	693	9	5.6200	2.1356	2.0000
419	845	1393	693	9	14.2800	6.4260	4.0000
1195	845	1393	693	9	3.3200	1.4276	2.0000
425	845	1393	693	9	5.1200	2.2016	4.0000
762	845	1393	693	9	11.1000	5.4390	3.0000
1175	845	749	693	9	5.1900	1.6089	3.0000
872	845	749	693	9	10.0800	4.4352	4.0000
955	845	749	693	9	19.1500	8.2345	5.0000
705	845	749	693	9	2.6400	1.2672	3.0000
1342	845	3372	693	9	14.9200	6.4156	4.0000
373	845	3372	693	9	8.2800	3.8088	3.0000
1309	845	3372	693	9	10.3800	3.5292	3.0000
1092	845	6780	693	9	7.1400	2.2134	3.0000
1121	845	6780	693	9	11.6100	4.6440	3.0000
206	845	6780	693	9	6.3300	3.1017	3.0000
250	845	6780	693	9	10.3600	4.6620	4.0000
503	845	7061	693	9	5.5800	2.1762	3.0000
1306	845	7061	693	9	7.4100	2.5935	3.0000
869	845	7061	693	9	6.3600	2.3532	3.0000
1352	845	7061	693	9	7.9500	3.1800	3.0000
1462	845	7061	693	9	2.9200	0.9052	4.0000
1545	845	7061	693	9	6.8700	3.1602	3.0000
68	845	4753	693	9	10.6800	3.4176	3.0000
1442	845	4753	693	9	6.5600	3.0176	4.0000
893	845	9806	693	9	4.5500	1.7745	5.0000
937	845	9806	693	9	7.2200	3.3934	2.0000
240	845	3553	693	9	2.5800	1.1352	3.0000
511	845	3553	693	9	2.0400	0.7344	3.0000
527	845	3553	693	9	7.1400	3.5700	3.0000
477	845	3553	693	9	2.5800	0.9030	3.0000
627	845	3553	693	9	3.4000	1.3940	2.0000
610	845	2489	693	9	6.8100	2.5878	3.0000
1106	845	2489	693	9	6.0800	2.5536	4.0000
1102	845	1424	693	9	3.8000	1.5580	2.0000
1439	845	1424	693	9	4.5000	1.5300	3.0000
64	845	9830	693	9	4.8300	1.7871	3.0000
707	845	9830	693	9	5.6100	1.7391	3.0000
336	845	9830	693	9	2.3000	0.8280	2.0000
619	845	9830	693	9	11.2500	4.7250	5.0000
1329	845	9830	693	9	6.6000	2.2440	4.0000
1173	845	9830	693	9	6.9300	3.2571	3.0000
103	845	2115	693	9	1.9000	0.5700	2.0000
174	845	2115	693	9	6.8400	2.4624	4.0000
790	845	2115	693	9	2.3100	0.9933	3.0000
87	845	2115	693	9	5.3400	2.2428	3.0000
288	845	3961	693	9	11.4400	4.9192	4.0000
837	845	3961	693	9	6.4800	2.4624	4.0000
334	845	3961	693	9	3.1200	1.0920	4.0000
1143	845	5594	693	9	3.5200	1.2672	2.0000
560	845	5594	693	9	2.4000	0.9120	2.0000
750	845	5594	693	9	3.9000	1.5600	2.0000
1326	845	5594	693	9	3.4200	1.5048	2.0000
11	845	5594	693	9	14.0400	5.4756	4.0000
1253	845	5594	693	9	5.1300	1.7955	3.0000
610	845	3424	693	9	9.0800	3.8136	4.0000
600	845	3424	693	9	6.9300	2.7027	3.0000
217	845	3424	693	9	2.0400	0.8568	3.0000
221	845	3424	693	9	14.6400	4.5384	4.0000
1037	845	3424	693	9	1.7400	0.7134	3.0000
1293	845	3424	693	9	4.3200	1.8144	3.0000
665	846	2868	693	9	3.1400	1.0362	2.0000
854	846	2868	693	9	4.8000	1.7760	3.0000
1430	846	2868	693	9	6.7200	2.6880	2.0000
116	846	2868	693	9	11.9100	5.8359	3.0000
1358	846	2868	693	9	6.3000	2.8350	3.0000
748	846	2868	693	9	6.6000	3.1020	3.0000
605	846	2868	693	9	7.0800	2.1240	3.0000
313	846	4072	693	9	8.5500	3.6765	3.0000
741	846	4072	693	9	2.9200	0.9344	4.0000
186	846	4072	693	9	4.4600	1.8732	2.0000
708	846	4072	693	9	7.3600	2.8704	2.0000
286	846	4072	693	9	4.2600	1.7892	3.0000
409	846	4072	693	9	7.8200	2.4242	2.0000
1184	846	4072	693	9	11.3600	5.2256	4.0000
829	846	4072	693	9	6.5100	2.7342	3.0000
682	846	9395	693	9	1.8300	0.6771	3.0000
1165	846	9395	693	9	8.4600	3.7224	3.0000
1275	846	9395	693	9	4.6800	2.1528	4.0000
1358	846	9395	693	9	6.3000	3.0870	3.0000
1367	846	1406	693	9	7.1400	3.0702	2.0000
652	846	1406	693	9	3.3400	1.6366	2.0000
96	846	1406	693	9	8.4400	2.9540	4.0000
619	846	1406	693	9	11.2500	5.4000	5.0000
196	846	1406	693	9	7.4100	3.4827	3.0000
319	846	1406	693	9	6.4000	2.1120	4.0000
1095	846	1406	693	9	6.3200	2.7808	4.0000
359	846	1026	693	9	5.2800	2.2176	4.0000
562	846	1026	693	9	1.1800	0.5664	2.0000
779	846	1026	693	9	5.4300	2.2806	3.0000
130	846	1026	693	9	8.9200	3.7464	4.0000
519	846	1026	693	9	7.6400	3.5908	2.0000
496	846	1026	693	9	2.5200	0.8316	3.0000
909	846	5258	693	9	4.6500	2.0460	3.0000
127	846	5258	693	9	5.2200	1.7226	3.0000
915	846	5258	693	9	8.6100	4.1328	3.0000
433	846	2790	693	9	3.4800	1.6356	2.0000
1142	846	2790	693	9	8.8500	3.1860	3.0000
1298	846	2911	693	9	4.0200	1.8492	3.0000
1248	846	2911	693	9	9.9900	4.4955	3.0000
1398	846	2911	693	9	6.3000	2.8980	2.0000
949	846	2911	693	9	10.0400	3.2128	4.0000
1152	846	2911	693	9	10.5200	4.6288	4.0000
1369	846	2911	693	9	6.7600	2.9068	2.0000
306	846	2911	693	9	11.8800	4.9896	3.0000
1505	846	7144	693	9	5.5000	2.2550	2.0000
1428	846	7144	693	9	11.5800	4.5162	3.0000
53	846	1026	693	9	10.8300	3.4656	3.0000
956	846	3530	693	9	4.8000	1.7280	4.0000
374	846	3530	693	9	2.9800	1.0728	2.0000
563	846	3530	693	9	6.7200	2.7552	4.0000
187	846	4071	693	9	3.9600	1.6236	3.0000
297	846	4071	693	9	1.8000	0.7740	2.0000
380	846	4071	693	9	3.6600	1.6836	3.0000
227	846	4071	693	9	7.9200	2.8512	4.0000
976	846	4071	693	9	4.6800	1.4508	4.0000
288	846	4071	693	9	8.5800	2.9172	3.0000
1209	846	4071	693	9	10.8000	3.9960	4.0000
1313	846	6677	693	9	11.7600	5.8800	3.0000
105	846	6677	693	9	11.1600	5.5800	3.0000
200	846	6677	693	9	7.9500	3.3390	3.0000
644	846	6677	693	9	2.6100	0.9135	3.0000
1286	846	6677	693	9	2.7000	0.9180	3.0000
1330	846	6677	693	9	2.6600	0.8246	2.0000
55	846	6677	693	9	14.0000	5.1800	4.0000
690	846	320	693	9	2.8800	1.1808	2.0000
1499	846	5727	693	9	5.5600	1.8348	4.0000
1089	846	5727	693	9	7.4100	3.6309	3.0000
274	846	540	693	9	11.2200	4.0392	3.0000
91	846	540	693	9	10.7200	3.4304	4.0000
640	846	540	693	9	10.3600	3.6260	4.0000
550	846	540	693	9	9.6000	4.2240	4.0000
1233	846	540	693	9	1.4600	0.5694	2.0000
330	846	540	693	9	15.9200	5.5720	4.0000
1066	846	540	693	9	5.7800	2.1964	2.0000
829	846	540	693	9	6.5100	2.9946	3.0000
1136	846	7764	693	9	10.8300	4.0071	3.0000
1026	846	732	693	9	8.5200	4.1748	4.0000
510	846	732	693	9	2.4400	1.1468	4.0000
914	846	732	693	9	7.3800	3.3948	3.0000
117	846	732	693	9	13.7500	6.3250	5.0000
121	846	732	693	9	11.9200	4.5296	4.0000
937	846	732	693	9	18.0500	5.5955	5.0000
1323	830	1566	692	9	5.8800	2.3520	2.0000
741	830	1566	692	9	2.1900	0.8103	3.0000
930	830	1566	692	9	4.4400	2.2200	3.0000
1506	830	1566	692	9	10.2900	4.9392	3.0000
192	830	1566	692	9	3.0400	1.4592	2.0000
1434	830	1566	692	9	2.7900	0.9486	3.0000
824	830	1566	692	9	4.2200	1.9412	2.0000
793	830	7652	692	9	8.5500	2.7360	3.0000
1170	830	7652	692	9	5.3000	2.5440	2.0000
454	830	7652	692	9	2.7900	1.0323	3.0000
1001	830	7307	692	9	7.5600	3.0240	3.0000
1350	830	7307	692	9	2.7600	1.3248	3.0000
302	830	7307	692	9	10.3500	3.9330	3.0000
331	830	7307	692	9	5.6600	1.8678	2.0000
974	830	7307	692	9	2.3700	0.8295	3.0000
1017	830	7307	692	9	5.7800	2.1964	2.0000
468	830	2176	692	9	6.9600	3.2016	4.0000
1390	830	2176	692	9	5.7300	2.8077	3.0000
914	830	2176	692	9	9.8400	3.7392	4.0000
784	830	2176	692	9	1.0400	0.3536	2.0000
441	830	2176	692	9	2.2800	0.8208	4.0000
1057	830	2176	692	9	5.7200	2.2880	4.0000
33	830	8865	692	9	4.0800	1.2648	3.0000
382	830	8865	692	9	3.2400	1.5228	2.0000
1431	830	7550	692	9	14.1000	6.6270	5.0000
449	830	7550	692	9	14.7600	4.8708	4.0000
278	830	7550	692	9	10.0800	4.5360	3.0000
1520	830	7550	692	9	6.9300	2.6334	3.0000
911	830	7550	692	9	7.8800	3.3884	4.0000
1081	830	2449	692	9	8.7300	3.0555	3.0000
1497	830	2449	692	9	9.8700	4.4415	3.0000
249	830	2449	692	9	4.7700	1.9557	3.0000
877	830	2449	692	9	4.7400	1.4694	3.0000
1281	830	2449	692	9	8.3100	2.8254	3.0000
1068	830	5803	692	9	10.5500	3.6925	5.0000
1511	830	5803	692	9	4.8000	2.3520	4.0000
596	830	5803	692	9	2.5600	1.1264	4.0000
226	830	5803	692	9	3.0400	1.0336	4.0000
116	830	6685	692	9	15.8800	4.9228	4.0000
505	830	6685	692	9	5.0100	2.0541	3.0000
482	830	6685	692	9	2.9200	1.2556	4.0000
965	830	6685	692	9	6.1200	2.7540	4.0000
1214	830	1976	692	9	3.9600	1.3068	3.0000
1470	830	1976	692	9	7.2300	3.2535	3.0000
289	830	1976	692	9	4.1100	1.3563	3.0000
236	830	7863	692	9	5.4300	2.6064	3.0000
419	830	2450	692	9	7.1400	3.3558	2.0000
1128	830	2450	692	9	5.2200	1.8792	2.0000
1284	830	1975	692	9	9.7200	4.4712	4.0000
1234	830	1975	692	9	1.6800	0.7560	3.0000
1384	830	1975	692	9	7.7100	3.3924	3.0000
935	830	1975	692	9	11.2000	3.3600	4.0000
1139	830	1975	692	9	11.4400	4.9192	4.0000
1355	830	1975	692	9	1.2600	0.5166	2.0000
292	830	1975	692	9	3.6200	1.4842	2.0000
1395	830	389	692	9	5.9000	2.3600	2.0000
1318	830	389	692	9	2.7900	1.0881	3.0000
40	830	759	692	9	2.9700	0.9504	3.0000
942	830	3162	692	9	9.3600	3.3696	4.0000
360	830	3162	692	9	2.6200	0.9170	2.0000
549	830	3162	692	9	6.7200	2.7552	4.0000
173	830	3518	692	9	2.8600	1.1440	2.0000
283	830	3518	692	9	5.4600	2.2932	2.0000
366	830	3518	692	9	4.7200	2.1240	2.0000
117	830	3518	692	9	11.0000	3.7400	4.0000
866	830	3518	692	9	10.3800	3.1140	3.0000
177	830	3518	692	9	4.9800	1.5936	3.0000
1099	830	3518	692	9	9.7200	3.4992	3.0000
1300	830	6080	692	9	4.3500	2.1750	3.0000
91	830	6080	692	9	8.0400	4.0200	3.0000
187	830	6080	692	9	3.9600	1.6632	3.0000
630	830	6080	692	9	8.4000	2.8560	3.0000
1273	830	6080	692	9	9.9300	3.3762	3.0000
1316	830	6080	692	9	2.8400	1.1076	4.0000
41	830	6080	692	9	1.7800	0.8188	2.0000
1356	830	9830	692	9	6.4000	3.1360	4.0000
653	830	9830	692	9	8.3400	3.5028	3.0000
790	830	9830	692	9	2.3100	1.0857	3.0000
526	830	9830	692	9	9.0000	2.9700	4.0000
537	830	2156	692	9	7.9500	3.9750	3.0000
1219	830	2156	692	9	7.0800	3.0444	3.0000
316	830	2156	692	9	5.2400	2.2008	4.0000
1053	830	2156	692	9	7.4000	3.6260	4.0000
703	858	2489	0	9	11.8800	4.2768	4.0000
1092	858	2489	0	9	7.1400	2.9274	3.0000
1069	858	2489	0	9	2.8500	1.1400	5.0000
1552	858	2489	0	9	8.1000	3.7260	3.0000
104	858	2489	0	9	11.6700	3.7344	3.0000
187	858	2489	0	9	3.9600	1.1880	3.0000
1495	858	2489	0	9	13.9200	6.8208	4.0000
1202	858	9438	0	9	7.8800	3.2308	2.0000
1525	858	9438	0	9	11.7900	4.0086	3.0000
204	858	9993	0	9	4.8000	2.1600	3.0000
260	858	9993	0	9	7.3600	3.0176	4.0000
1235	858	9993	0	9	4.1400	1.7802	3.0000
1425	858	9993	0	9	6.5400	3.0738	3.0000
443	858	9993	0	9	3.9900	1.4763	3.0000
1123	858	3056	0	9	5.8800	2.1168	3.0000
180	858	3056	0	9	1.3800	0.4416	2.0000
1449	858	3056	0	9	2.6100	1.2528	3.0000
1172	858	3056	0	9	8.3100	2.5761	3.0000
30	858	3056	0	9	2.8200	1.0998	2.0000
340	858	3056	0	9	2.5200	1.2348	4.0000
1382	858	3056	0	9	3.3900	1.0509	3.0000
1372	858	3056	0	9	7.4700	2.4651	3.0000
1276	858	3195	0	9	5.7200	2.7456	4.0000
960	858	3195	0	9	6.4500	1.9995	3.0000
351	858	3195	0	9	5.5200	2.2080	2.0000
207	858	3195	0	9	3.7200	1.3392	3.0000
224	858	3195	0	9	3.4600	1.1418	2.0000
174	858	3195	0	9	5.1300	1.7955	3.0000
427	858	978	0	9	6.4200	2.3112	3.0000
1097	858	978	0	9	4.3000	1.6340	2.0000
1473	858	978	0	9	9.4400	4.4368	4.0000
344	858	978	0	9	9.1200	3.3744	4.0000
1346	858	978	0	9	11.7500	3.8775	5.0000
311	858	978	0	9	8.6000	3.0960	4.0000
1453	858	218	0	9	9.3300	3.7320	3.0000
464	858	2666	0	9	10.6800	4.3788	3.0000
254	858	2666	0	9	1.6800	0.5040	3.0000
471	858	2666	0	9	1.6600	0.7802	2.0000
1380	858	2666	0	9	14.4800	7.2400	4.0000
211	858	2666	0	9	8.1600	2.6928	3.0000
92	858	9595	0	9	2.4900	0.9462	3.0000
934	858	9595	0	9	3.3000	1.3200	3.0000
345	858	8237	0	9	6.3300	3.0384	3.0000
1000	858	8237	0	9	8.0700	2.4210	3.0000
179	858	8237	0	9	8.2500	2.7225	3.0000
1500	858	8237	0	9	7.2300	3.4704	3.0000
1383	858	8237	0	9	12.9500	4.9210	5.0000
175	858	8237	0	9	11.5500	4.6200	3.0000
1371	858	2868	0	9	7.4100	3.3345	3.0000
1454	858	2868	0	9	13.5600	4.7460	4.0000
1204	858	2868	0	9	4.3200	1.7712	2.0000
395	858	2868	0	9	6.6600	3.1302	3.0000
851	858	2868	0	9	7.5300	3.3885	3.0000
628	858	2868	0	9	2.8000	1.2320	2.0000
152	858	2868	0	9	11.5600	5.2020	4.0000
1546	858	8326	0	9	1.8300	0.8784	3.0000
498	858	8326	0	9	7.6500	2.6775	3.0000
941	858	8326	0	9	15.8000	6.6360	4.0000
1170	858	8326	0	9	7.9500	3.1800	3.0000
1213	858	8326	0	9	8.7900	3.4281	3.0000
1496	858	8326	0	9	9.8800	3.8532	4.0000
125	858	3978	0	9	9.2800	4.1760	4.0000
62	858	3978	0	9	15.2800	5.9592	4.0000
1077	858	3978	0	9	11.0400	4.1952	3.0000
734	858	3978	0	9	1.8900	0.6993	3.0000
738	863	1219	0	9	5.5500	2.7195	3.0000
661	863	1219	0	9	9.3600	2.8080	4.0000
478	863	1219	0	9	8.7300	3.1428	3.0000
1027	863	1219	0	9	6.9300	3.3957	3.0000
937	863	1219	0	9	7.2200	3.3934	2.0000
62	863	1219	0	9	15.2800	7.1816	4.0000
874	863	5516	0	9	7.9500	3.4185	5.0000
225	863	5516	0	9	11.6700	5.8350	3.0000
1028	863	5516	0	9	6.7200	2.6208	3.0000
592	863	5516	0	9	9.9200	3.7696	4.0000
1387	863	8596	0	9	6.9800	2.0940	2.0000
644	863	8596	0	9	1.7400	0.7482	2.0000
388	863	9283	0	9	9.4000	4.5120	4.0000
937	863	9283	0	9	7.2200	3.4656	2.0000
848	863	9283	0	9	4.5200	1.5368	2.0000
1530	863	9283	0	9	2.5400	1.1684	2.0000
1353	863	8191	0	9	11.2000	4.8160	5.0000
471	863	2480	0	9	3.3200	1.4608	4.0000
688	863	2480	0	9	4.7400	1.6590	2.0000
39	863	2480	0	9	12.4400	3.7320	4.0000
428	863	2480	0	9	2.6800	0.8576	4.0000
828	863	3396	0	9	3.8700	1.5480	3.0000
419	863	3396	0	9	14.2800	6.1404	4.0000
1234	863	3396	0	9	1.6800	0.7728	3.0000
346	863	3396	0	9	4.2400	1.4840	2.0000
309	863	3396	0	9	10.8600	3.3666	3.0000
1151	863	3396	0	9	2.4800	0.8184	4.0000
296	863	7764	0	9	1.5000	0.6600	3.0000
458	863	7764	0	9	4.5000	1.9350	3.0000
702	863	7764	0	9	7.6800	3.7632	2.0000
385	863	7764	0	9	6.2400	2.2464	4.0000
1334	863	7764	0	9	5.5200	2.7048	3.0000
46	863	7764	0	9	6.8800	3.3024	2.0000
63	863	7764	0	9	11.8000	3.8940	4.0000
183	863	5381	0	9	7.2300	2.1690	3.0000
772	863	5381	0	9	5.8200	2.6772	3.0000
150	863	5381	0	9	6.9000	2.4150	2.0000
872	863	5381	0	9	7.5600	2.3436	3.0000
1408	863	5381	0	9	10.6000	3.4980	4.0000
1448	863	8191	0	9	19.7000	8.6680	5.0000
466	863	8191	0	9	13.1500	5.6545	5.0000
709	863	8191	0	9	2.8500	1.2255	5.0000
393	863	8191	0	9	3.3600	1.1760	3.0000
1341	863	8191	0	9	13.8000	6.6240	4.0000
1198	863	8191	0	9	13.7200	6.4484	4.0000
1215	863	8191	0	9	7.3000	2.4820	5.0000
190	863	5551	0	9	14.9600	6.7320	4.0000
779	863	5551	0	9	3.6200	1.1946	2.0000
157	863	5551	0	9	8.8500	3.8055	3.0000
879	863	5551	0	9	4.4400	1.6872	4.0000
1416	863	5551	0	9	8.3400	2.9190	3.0000
480	863	5627	0	9	5.0700	1.6731	3.0000
1056	863	5627	0	9	5.8600	2.8714	2.0000
812	863	6216	0	9	10.0200	3.5070	3.0000
57	863	6216	0	9	1.2200	0.3904	2.0000
1179	863	6216	0	9	7.8900	2.6826	3.0000
103	863	6216	0	9	3.8000	1.6340	4.0000
213	863	6216	0	9	2.2400	0.7616	4.0000
297	863	6216	0	9	3.6000	1.2960	4.0000
47	863	6216	0	9	5.1400	1.9532	2.0000
796	863	6216	0	9	5.2800	2.4816	4.0000
1093	864	9189	0	9	8.4300	3.4563	3.0000
1536	864	9189	0	9	5.3200	2.2876	4.0000
620	864	9189	0	9	1.4600	0.4964	2.0000
664	864	9189	0	9	3.4800	1.6356	2.0000
947	864	9189	0	9	2.6000	1.1960	4.0000
401	864	5803	0	9	3.5000	1.3300	5.0000
152	864	5803	0	9	8.6700	2.6877	3.0000
961	864	6780	0	9	5.2400	2.3056	4.0000
31	864	6780	0	9	4.6500	2.2785	3.0000
434	864	6780	0	9	4.2600	1.4910	3.0000
52	864	6780	0	9	4.3400	2.0398	2.0000
940	864	2959	0	9	8.5200	2.7264	3.0000
824	864	2959	0	9	6.3300	2.8485	3.0000
1173	864	2959	0	9	6.9300	2.6334	3.0000
125	864	2959	0	9	9.2800	3.9904	4.0000
568	864	2959	0	9	6.6600	3.2634	2.0000
1210	864	2959	0	9	5.1000	2.1420	3.0000
1490	864	9089	0	9	4.2000	1.6380	3.0000
388	864	9089	0	9	9.4000	3.5720	4.0000
165	864	9089	0	9	3.5000	1.5050	2.0000
1247	864	9089	0	9	5.0400	2.5200	3.0000
631	864	6971	0	9	3.9000	1.5600	5.0000
1520	864	8989	0	9	6.9300	3.3264	3.0000
1031	864	8989	0	9	3.6300	1.4520	3.0000
1353	864	8989	0	9	6.7200	3.1584	3.0000
1530	864	8989	0	9	2.5400	1.1684	2.0000
1414	864	8989	0	9	5.3600	2.4656	4.0000
1188	864	2749	0	9	7.1600	2.2196	4.0000
125	864	2749	0	9	4.6400	2.1808	2.0000
928	864	2749	0	9	4.9500	1.6830	3.0000
905	864	2749	0	9	6.9900	2.5863	3.0000
1388	864	2749	0	9	5.2500	2.4150	3.0000
1463	864	1171	0	9	3.9600	1.6236	2.0000
841	864	1171	0	9	7.4000	3.4040	4.0000
5	864	1171	0	9	8.7600	3.3288	4.0000
542	864	1171	0	9	6.0400	1.8724	4.0000
904	864	1171	0	9	4.5000	2.2500	3.0000
182	864	8568	0	9	5.5200	1.9320	3.0000
425	864	8568	0	9	3.8400	1.3440	3.0000
109	864	8568	0	9	15.8000	6.4780	4.0000
1058	864	8568	0	9	8.2800	3.8916	3.0000
914	864	8568	0	9	9.8400	4.4280	4.0000
931	864	8568	0	9	7.6000	3.3440	4.0000
319	864	1952	0	9	4.8000	1.8240	3.0000
1134	864	1952	0	9	7.2800	3.2032	4.0000
246	864	1952	0	9	12.8400	4.6224	4.0000
622	864	1952	0	9	1.6200	0.5670	2.0000
1244	864	540	0	9	2.4200	1.0890	2.0000
329	864	540	0	9	3.4800	1.1832	2.0000
373	864	540	0	9	13.8000	6.7620	5.0000
656	864	540	0	9	15.4000	6.9300	4.0000
951	864	540	0	9	7.7200	3.7828	4.0000
1418	864	1017	0	9	6.4400	2.2540	4.0000
1485	865	3260	0	9	4.5000	1.5300	3.0000
782	865	3260	0	9	4.6800	2.1060	2.0000
919	865	3260	0	9	4.6200	1.8942	3.0000
1335	865	3260	0	9	9.6400	4.1452	4.0000
87	865	3260	0	9	5.3400	2.4564	3.0000
47	865	2079	0	9	7.7100	2.3901	3.0000
396	865	2079	0	9	12.9600	4.2768	4.0000
300	865	8115	0	9	8.8200	3.8808	3.0000
463	865	8115	0	9	6.2500	2.7500	5.0000
706	865	8115	0	9	6.9200	3.4600	2.0000
390	865	8115	0	9	14.9600	5.3856	4.0000
1339	865	8115	0	9	5.2400	2.5676	4.0000
51	865	8115	0	9	2.9400	1.4112	2.0000
67	865	8115	0	9	7.4400	2.4552	4.0000
188	865	5494	0	9	7.7400	2.3220	3.0000
776	865	5494	0	9	7.7800	2.5674	2.0000
154	865	5494	0	9	5.8800	2.5872	3.0000
876	865	5494	0	9	3.4200	1.3680	2.0000
1413	865	5494	0	9	6.7600	2.8392	2.0000
574	865	8338	0	9	5.3400	1.8156	2.0000
1150	865	8338	0	9	9.5700	3.0624	3.0000
1393	865	8338	0	9	5.5500	1.7760	3.0000
391	865	8285	0	9	3.9300	1.7292	3.0000
141	865	8285	0	9	11.7900	4.2444	3.0000
950	865	6334	0	9	13.8800	6.8012	4.0000
434	865	6334	0	9	4.2600	2.0874	3.0000
424	865	6334	0	9	4.3500	1.5225	3.0000
41	865	6334	0	9	1.7800	0.8366	2.0000
664	865	4576	0	9	5.2200	1.9314	3.0000
547	865	4576	0	9	9.2400	3.1416	4.0000
897	865	4576	0	9	1.0800	0.4536	2.0000
281	865	5181	0	9	10.5200	4.1028	4.0000
138	865	5181	0	9	8.1000	2.5920	3.0000
154	865	5181	0	9	5.8800	1.7640	3.0000
104	865	5181	0	9	7.7800	3.8900	2.0000
254	865	5181	0	9	1.1200	0.4032	2.0000
237	865	2666	0	9	8.0400	3.7788	3.0000
1413	865	2666	0	9	10.1400	4.6644	3.0000
264	865	1400	0	9	8.3400	3.5862	3.0000
187	865	1400	0	9	5.2800	1.5840	4.0000
4	865	1400	0	9	14.5600	6.9888	4.0000
554	865	1400	0	9	9.4200	4.5216	3.0000
1553	865	959	0	9	5.5800	1.9530	3.0000
1383	865	959	0	9	7.7700	2.5641	3.0000
1067	865	959	0	9	5.2200	2.1402	3.0000
457	865	959	0	9	6.7800	2.1018	3.0000
728	865	959	0	9	3.7800	1.7766	2.0000
1141	865	7627	0	9	4.0200	1.2462	3.0000
1451	865	7627	0	9	4.8600	1.9926	3.0000
521	865	7627	0	9	10.8900	4.0293	3.0000
924	865	7627	0	9	8.1000	3.6450	3.0000
1182	878	9226	0	9	2.8000	1.2880	2.0000
945	878	9226	0	9	6.8400	2.2572	3.0000
828	878	9226	0	9	3.8700	1.7415	3.0000
1268	878	8989	0	9	5.2000	2.1320	4.0000
386	878	211	0	9	4.4600	1.7840	2.0000
603	878	211	0	9	3.6900	1.8081	3.0000
1252	878	1958	0	9	9.1200	3.7392	4.0000
709	878	1958	0	9	2.2800	0.9804	4.0000
1052	878	6780	0	9	5.6000	2.3520	4.0000
1308	878	6780	0	9	7.7400	2.9412	3.0000
1345	878	8713	0	9	14.7200	5.7408	4.0000
842	878	8713	0	9	16.0000	5.2800	5.0000
1524	878	8713	0	9	3.7800	1.2096	3.0000
1035	878	8713	0	9	4.4400	1.6872	4.0000
1358	878	8713	0	9	8.4000	3.6960	4.0000
773	878	1026	0	9	2.8400	1.1928	4.0000
976	878	1026	0	9	3.5100	1.1934	3.0000
1193	878	1026	0	9	2.6700	1.2282	3.0000
130	878	1026	0	9	6.6900	3.0774	3.0000
933	878	1026	0	9	13.5200	4.1912	4.0000
910	878	1026	0	9	5.5200	2.0976	3.0000
1226	878	8773	0	9	11.8400	4.3808	4.0000
30	878	8773	0	9	2.8200	1.0152	2.0000
1232	878	8773	0	9	4.5200	2.0792	4.0000
1155	878	8773	0	9	3.7600	1.2032	2.0000
961	878	1026	0	9	3.9300	1.3755	3.0000
1150	878	1026	0	9	9.5700	3.2538	3.0000
168	878	1026	0	9	5.0400	1.9656	4.0000
412	878	1026	0	9	2.7600	1.2696	2.0000
95	878	1026	0	9	4.3800	1.9272	3.0000
1044	878	1026	0	9	5.0800	2.1844	4.0000
901	878	1026	0	9	5.9800	2.5714	2.0000
917	878	1026	0	9	3.3600	1.1760	3.0000
607	878	6461	0	9	8.3400	3.8364	3.0000
1383	878	6461	0	9	7.7700	2.7195	3.0000
1027	878	6461	0	9	6.9300	3.1878	3.0000
642	878	9395	0	9	4.9800	1.5936	3.0000
937	878	9395	0	9	10.8300	4.9818	3.0000
781	878	9395	0	9	19.7500	6.1225	5.0000
1164	878	3371	0	9	6.8400	2.4624	4.0000
515	878	3371	0	9	3.8200	1.7572	2.0000
904	878	3371	0	9	4.5000	2.1600	3.0000
881	878	3371	0	9	5.4300	1.6290	3.0000
1364	878	3371	0	9	4.8000	1.8720	3.0000
975	878	52	0	9	11.2800	3.3840	3.0000
1497	878	52	0	9	9.8700	4.0467	3.0000
1075	878	52	0	9	4.6200	1.7094	3.0000
1197	878	52	0	9	15.7000	6.1230	5.0000
415	878	52	0	9	5.8200	2.4444	2.0000
1204	878	52	0	9	6.4800	2.3976	3.0000
1540	878	52	0	9	7.0400	3.3088	2.0000
1357	878	52	0	9	8.1300	3.9837	3.0000
1181	901	9090	697	9	7.0800	2.2656	4.0000
1251	901	9090	697	9	10.7400	3.4368	3.0000
1197	901	3372	697	9	9.4200	3.4854	3.0000
16	901	3372	697	9	11.4900	4.4811	3.0000
858	901	3372	697	9	8.8800	4.2624	4.0000
1447	901	3372	697	9	5.9200	2.5456	2.0000
825	901	3372	697	9	8.4900	3.3960	3.0000
1540	901	8061	697	9	14.0800	5.3504	4.0000
958	901	8061	697	9	4.0800	1.6728	3.0000
1147	901	8061	697	9	5.6800	2.4992	4.0000
165	901	8061	697	9	5.2500	1.7325	3.0000
409	901	8061	697	9	15.6400	7.6636	4.0000
93	901	8061	697	9	3.8400	1.1904	4.0000
1041	901	8061	697	9	2.1300	0.8307	3.0000
898	901	8061	697	9	3.4800	1.7052	2.0000
579	901	4002	697	9	3.3200	1.1288	4.0000
1115	901	4002	697	9	5.0000	2.2500	2.0000
1477	901	4002	697	9	5.4000	2.0520	2.0000
1122	901	4002	697	9	2.2200	0.8214	3.0000
1045	901	4002	697	9	7.4000	3.1820	2.0000
862	901	4002	697	9	5.4600	1.6926	2.0000
1411	901	4002	697	9	5.7000	2.4510	3.0000
1412	901	6762	697	9	5.4900	2.6901	3.0000
975	901	6762	697	9	7.5200	3.6096	2.0000
1458	901	6762	697	9	8.7000	2.9580	3.0000
10	901	6762	697	9	2.8400	1.3348	2.0000
819	901	6010	697	9	8.3100	3.7395	3.0000
1196	901	6010	697	9	5.8400	1.8104	2.0000
353	901	3995	697	9	6.2800	2.8888	4.0000
1036	901	3995	697	9	6.4200	2.6964	3.0000
133	901	3995	697	9	2.8000	1.0920	4.0000
90	901	3530	697	9	3.0800	1.3552	4.0000
666	901	3530	697	9	2.6700	1.0680	3.0000
495	901	3530	697	9	4.6800	2.2932	4.0000
179	901	3530	697	9	8.2500	3.1350	3.0000
1128	901	3530	697	9	10.4400	3.5496	4.0000
1398	901	3530	697	9	9.4500	3.4020	3.0000
1115	901	1394	697	9	7.5000	3.3000	3.0000
705	901	1394	697	9	2.6400	0.8448	3.0000
1521	901	1394	697	9	2.1000	0.7560	3.0000
633	901	1394	697	9	2.2200	0.6882	3.0000
595	901	1394	697	9	2.8400	1.3348	2.0000
1438	901	1394	697	9	2.7400	1.3700	2.0000
882	901	1394	697	9	9.9600	3.9840	4.0000
1404	901	1394	697	9	5.4200	1.8970	2.0000
1445	901	6685	697	9	2.2200	1.0878	3.0000
104	901	6685	697	9	7.7800	2.6452	2.0000
1013	901	6685	697	9	3.1000	1.2400	2.0000
1402	901	6685	697	9	5.1800	2.4346	2.0000
1379	901	6685	697	9	5.7600	2.5920	3.0000
303	901	6685	697	9	7.7400	3.4830	3.0000
413	901	6685	697	9	6.7500	2.4300	3.0000
343	901	8825	697	9	9.2000	3.4960	4.0000
1025	901	8825	697	9	5.8000	2.0300	4.0000
536	901	8825	697	9	7.2800	2.6936	4.0000
859	901	8825	697	9	3.9300	1.8078	3.0000
1035	901	8825	697	9	2.2200	0.8214	2.0000
477	901	866	697	9	2.5800	1.0578	3.0000
694	901	866	697	9	5.9000	2.6550	2.0000
1343	901	4043	697	9	8.6100	2.9274	3.0000
800	901	4043	697	9	13.0400	4.3032	4.0000
457	901	4043	697	9	6.7800	2.3052	3.0000
1072	901	4043	697	9	9.7500	3.9000	5.0000
783	901	4043	697	9	9.8800	3.1616	4.0000
506	901	4043	697	9	14.7200	4.5632	4.0000
923	901	4043	697	9	5.7600	1.7280	4.0000
1057	901	1910	697	9	5.7200	2.0592	4.0000
487	901	1910	697	9	7.8000	3.5100	3.0000
1369	901	1910	697	9	13.5200	5.5432	4.0000
221	901	9292	697	9	10.9800	4.8312	3.0000
1024	901	9292	697	9	15.8000	6.7940	4.0000
587	901	9292	697	9	13.0800	6.4092	4.0000
1070	901	9292	697	9	14.0400	5.8968	4.0000
1180	901	9292	697	9	15.6000	4.9920	4.0000
814	903	4960	0	9	6.9200	2.8372	4.0000
392	903	4960	0	9	5.2000	1.7160	4.0000
269	903	6750	0	9	5.6800	2.4424	2.0000
452	903	3372	0	9	9.9200	3.2736	4.0000
748	903	3372	0	9	8.8000	3.6960	4.0000
638	903	241	0	9	9.4500	2.8350	3.0000
588	903	241	0	9	3.0800	1.2012	2.0000
738	903	241	0	9	5.5500	2.6640	3.0000
288	903	241	0	9	5.7200	2.5168	2.0000
938	903	1566	0	9	4.8300	1.9320	3.0000
1247	903	1566	0	9	5.0400	1.5624	3.0000
318	903	1566	0	9	4.9400	2.1736	2.0000
488	903	10000	0	9	10.3600	4.5584	4.0000
1037	903	10000	0	9	1.7400	0.8526	3.0000
948	903	10000	0	9	8.8800	3.1968	3.0000
72	903	10000	0	9	10.9600	5.3704	4.0000
1550	903	1910	0	9	7.2400	3.4028	4.0000
941	903	1910	0	9	11.8500	3.9105	3.0000
1085	903	8698	0	9	4.4800	2.2400	2.0000
1195	903	8698	0	9	4.9800	2.0916	3.0000
1278	903	8698	0	9	11.2800	4.7376	4.0000
1028	903	8698	0	9	4.4800	2.1056	2.0000
1251	903	1171	0	9	10.7400	4.5108	3.0000
282	903	1171	0	9	2.7900	1.2276	3.0000
1218	903	1171	0	9	5.4900	1.8117	3.0000
1001	903	4071	0	9	7.5600	3.2508	3.0000
1444	903	4071	0	9	7.0400	2.1824	4.0000
115	903	4071	0	9	1.9500	0.9750	3.0000
1354	903	201	0	9	4.4400	2.1756	3.0000
1504	903	201	0	9	4.7700	1.8126	3.0000
1055	903	201	0	9	4.8600	1.6524	3.0000
1259	903	201	0	9	6.4200	2.3112	3.0000
1475	903	201	0	9	14.2400	6.2656	4.0000
412	903	201	0	9	4.1400	1.4076	3.0000
1215	903	201	0	9	4.3800	2.1462	3.0000
1438	903	9311	0	9	5.4800	1.7536	4.0000
1254	903	9311	0	9	14.6800	4.9912	4.0000
246	903	9311	0	9	12.8400	4.6224	4.0000
156	903	9311	0	9	2.2000	0.9900	4.0000
936	903	9311	0	9	5.5600	1.9460	2.0000
447	903	9311	0	9	8.6400	2.6784	3.0000
769	903	9311	0	9	1.7700	0.6018	3.0000
946	903	9311	0	9	5.7000	2.4510	2.0000
742	903	8825	0	9	7.4100	2.7417	3.0000
613	903	8825	0	9	5.4600	2.5116	3.0000
270	903	8825	0	9	11.2000	5.2640	5.0000
886	903	8825	0	9	9.3300	4.4784	3.0000
596	903	8825	0	9	1.9200	0.5952	3.0000
320	903	8825	0	9	9.7800	3.9120	3.0000
1088	903	9090	0	9	9.9600	4.0836	3.0000
1531	903	9090	0	9	1.5300	0.6273	3.0000
616	903	9090	0	9	3.9900	1.3167	3.0000
659	903	9090	0	9	9.6300	4.4298	3.0000
942	903	9090	0	9	9.3600	4.2120	4.0000
300	903	2790	0	9	11.7600	4.3512	4.0000
50	903	2790	0	9	7.9000	3.9500	2.0000
1150	905	2486	0	9	15.9500	5.9015	5.0000
221	905	2486	0	9	18.3000	8.6010	5.0000
624	905	2486	0	9	9.8400	4.8216	4.0000
241	905	2486	0	9	8.7300	2.7936	3.0000
1390	905	2486	0	9	5.7300	2.3493	3.0000
933	905	1400	0	9	13.5200	5.2728	4.0000
563	905	1400	0	9	5.0400	2.1168	3.0000
280	905	5181	0	9	3.6200	1.6290	2.0000
550	905	5181	0	9	7.2000	2.6640	3.0000
567	905	5181	0	9	7.0500	2.1150	3.0000
517	905	5181	0	9	10.2000	3.5700	3.0000
666	905	5181	0	9	1.7800	0.7298	2.0000
650	905	2666	0	9	4.6500	2.2320	3.0000
1411	905	2666	0	9	5.7000	2.7360	3.0000
360	905	242	0	9	5.2400	2.3580	4.0000
697	905	242	0	9	3.9900	1.7556	3.0000
514	905	242	0	9	5.4300	1.9548	3.0000
1063	905	242	0	9	12.7200	5.4696	4.0000
560	905	242	0	9	3.6000	1.4760	3.0000
1242	905	242	0	9	3.9600	1.6236	2.0000
813	905	1958	0	9	5.8000	2.1460	4.0000
1309	905	1958	0	9	13.8400	6.7816	4.0000
554	905	1958	0	9	12.5600	5.2752	4.0000
531	905	1958	0	9	2.4000	0.9840	4.0000
1326	905	4147	0	9	3.4200	1.0944	2.0000
583	905	4147	0	9	4.8300	1.6905	3.0000
839	905	4147	0	9	1.9800	0.8712	3.0000
1216	905	4147	0	9	6.3300	2.1522	3.0000
500	905	4147	0	9	10.6400	3.7240	4.0000
1089	905	4147	0	9	7.4100	2.8158	3.0000
467	905	4147	0	9	11.4300	5.3721	3.0000
556	905	10212	0	9	9.7500	4.2900	3.0000
506	905	10212	0	9	11.0400	4.0848	3.0000
656	905	10212	0	9	11.5500	4.0425	3.0000
733	905	8708	0	9	5.8500	2.2815	3.0000
390	905	8708	0	9	11.2200	5.3856	3.0000
1006	905	8708	0	9	4.2800	1.6264	2.0000
716	905	8708	0	9	5.4300	2.1720	3.0000
537	905	8708	0	9	7.9500	3.3390	3.0000
1479	905	2449	0	9	5.8400	2.9200	4.0000
98	905	2449	0	9	3.6600	1.7202	2.0000
1539	905	2449	0	9	10.7400	3.7590	3.0000
331	905	2449	0	9	11.3200	4.9808	4.0000
1246	905	3002	0	9	6.1600	2.7720	4.0000
797	905	3002	0	9	4.3800	1.5330	2.0000
587	905	3002	0	9	13.0800	3.9240	4.0000
803	905	3002	0	9	14.0400	4.7736	4.0000
154	905	3002	0	9	7.8400	2.9008	4.0000
543	905	3002	0	9	3.2800	1.5088	2.0000
811	905	683	0	9	8.9100	3.2967	3.0000
933	905	683	0	9	6.7600	2.9068	2.0000
151	905	683	0	9	5.8200	2.0952	2.0000
940	905	683	0	9	8.5200	2.9820	3.0000
1277	905	683	0	9	5.0800	2.0320	2.0000
1094	905	683	0	9	11.3100	3.6192	3.0000
85	905	683	0	9	4.0800	1.8360	3.0000
1133	905	567	0	9	4.6200	2.0790	3.0000
1110	905	567	0	9	5.6000	1.7360	2.0000
35	905	567	0	9	4.4200	1.6354	2.0000
145	905	567	0	9	6.8100	2.9964	3.0000
637	905	2273	0	9	2.5800	1.2900	3.0000
1014	905	2273	0	9	1.7700	0.5664	3.0000
298	905	2273	0	9	8.4900	2.9715	3.0000
748	905	52	0	9	6.6000	2.0460	3.0000
1097	905	52	0	9	6.4500	2.4510	3.0000
49	905	52	0	9	16.9000	6.0840	5.0000
492	905	52	0	9	3.5400	1.2744	2.0000
721	905	52	0	9	4.5200	1.8984	2.0000
1394	900	5281	697	9	12.6500	4.8070	5.0000
1477	900	5281	697	9	10.8000	3.6720	4.0000
169	900	1169	697	9	5.9400	2.4354	3.0000
479	900	1169	697	9	6.4500	2.3220	3.0000
1521	900	1169	697	9	2.8000	0.9800	4.0000
1510	900	1169	697	9	2.8800	1.1520	3.0000
1128	900	1169	697	9	10.4400	3.3408	4.0000
1132	900	1169	697	9	6.6400	2.9880	4.0000
389	900	1169	697	9	5.3700	2.3628	3.0000
1268	900	4753	697	9	2.6000	0.9620	2.0000
1512	900	4753	697	9	1.6200	0.6966	3.0000
1195	900	4753	697	9	4.9800	1.7430	3.0000
586	900	4753	697	9	4.2600	1.4484	3.0000
636	900	6209	697	9	7.9200	2.9304	3.0000
293	900	6209	697	9	4.8000	1.7760	3.0000
908	900	6209	697	9	2.7600	1.1040	4.0000
619	900	6209	697	9	11.2500	3.7125	5.0000
1188	900	3901	697	9	7.1600	3.5800	4.0000
179	900	3901	697	9	8.2500	3.7950	3.0000
89	900	3901	697	9	4.7700	2.3373	3.0000
772	900	3901	697	9	7.7600	2.9488	4.0000
1427	900	3901	697	9	6.5400	2.1582	2.0000
605	900	3901	697	9	9.4400	4.6256	4.0000
782	900	3901	697	9	9.3600	2.9952	4.0000
73	900	6923	697	9	6.9900	2.0970	3.0000
822	900	6923	697	9	3.7200	1.1904	2.0000
1510	900	7443	697	9	2.8800	1.3824	3.0000
356	900	7443	697	9	7.0800	2.9028	3.0000
1531	900	7443	697	9	1.0200	0.4080	2.0000
1121	900	7443	697	9	11.6100	5.2245	3.0000
379	900	7443	697	9	15.4000	4.9280	4.0000
858	900	7627	697	9	8.8800	3.9960	4.0000
1141	900	7627	697	9	5.3600	2.1440	4.0000
293	900	7627	697	9	3.2000	1.1840	2.0000
137	900	7627	697	9	7.4000	2.8860	2.0000
1019	900	7627	697	9	11.2200	5.3856	3.0000
1075	900	7627	697	9	4.6200	1.7556	3.0000
492	900	7627	697	9	5.3100	2.1240	3.0000
542	900	3530	697	9	4.5300	1.9026	3.0000
946	900	3530	697	9	8.5500	3.2490	3.0000
149	900	3530	697	9	9.9600	4.0836	4.0000
153	900	3530	697	9	10.8800	5.4400	4.0000
969	900	3530	697	9	3.5200	1.5840	2.0000
1225	900	3530	697	9	5.1600	2.1156	3.0000
107	900	1059	697	9	7.2400	2.6788	4.0000
1022	900	5986	697	9	4.5300	1.8573	3.0000
1039	900	5986	697	9	3.2400	1.3284	4.0000
989	900	5986	697	9	2.5200	0.8316	3.0000
1139	900	5986	697	9	11.4400	5.1480	4.0000
689	900	5986	697	9	7.0400	3.1680	4.0000
893	900	5986	697	9	2.7300	1.3650	3.0000
15	900	242	697	9	6.8700	3.0915	3.0000
603	900	242	697	9	4.9200	1.8204	4.0000
1539	900	242	697	9	7.1600	2.5776	2.0000
703	900	242	697	9	11.8800	4.2768	4.0000
1473	900	4002	697	9	7.0800	3.1152	3.0000
903	900	4002	697	9	5.0400	1.5624	2.0000
227	900	4002	697	9	5.9400	2.6136	3.0000
697	900	4002	697	9	5.3200	2.2876	4.0000
121	900	6361	697	9	8.9400	3.6654	3.0000
1462	900	1448	697	9	2.1900	0.8541	3.0000
520	900	1448	697	9	8.4000	3.5280	3.0000
543	900	344	697	9	4.9200	1.8696	3.0000
972	900	344	697	9	8.9200	3.5680	4.0000
383	900	9226	697	9	5.5000	2.0350	2.0000
1039	900	9226	697	9	1.6200	0.5994	2.0000
217	900	9226	697	9	1.3600	0.5032	2.0000
394	900	9226	697	9	12.5200	6.0096	4.0000
277	900	9226	697	9	9.6400	3.9524	4.0000
627	900	9226	697	9	5.1000	2.0400	3.0000
722	900	9226	697	9	11.3200	5.2072	4.0000
666	900	2826	697	9	3.5600	1.2816	4.0000
190	900	2826	697	9	18.7000	7.2930	5.0000
1205	900	2826	697	9	5.2000	1.5600	2.0000
1276	900	2826	697	9	7.1500	3.2890	5.0000
333	900	2826	697	9	3.9600	1.9008	3.0000
1143	885	9806	696	9	7.0400	3.2384	4.0000
321	885	9806	696	9	4.8200	2.1690	2.0000
84	885	9806	696	9	5.6200	2.6976	2.0000
822	885	2315	696	9	3.7200	1.5996	2.0000
505	885	2315	696	9	5.0100	2.2545	3.0000
1454	885	2315	696	9	6.7800	2.2374	2.0000
166	885	2315	696	9	7.4100	3.1122	3.0000
16	885	4101	696	9	11.4900	4.2513	3.0000
632	885	4101	696	9	2.4900	0.7968	3.0000
1487	885	4101	696	9	3.8000	1.8240	4.0000
66	885	4101	696	9	6.8800	2.1328	2.0000
482	885	4101	696	9	1.4600	0.5840	2.0000
379	885	4101	696	9	15.4000	5.5440	4.0000
1421	885	4101	696	9	11.3600	3.7488	4.0000
266	885	4101	696	9	6.4800	2.2680	4.0000
1412	885	7693	696	9	3.6600	1.3176	2.0000
1095	885	7693	696	9	3.1600	1.2008	2.0000
486	885	7693	696	9	2.2800	0.9576	2.0000
342	885	7693	696	9	6.0000	2.2200	4.0000
359	885	7693	696	9	3.9600	1.3068	3.0000
309	885	7693	696	9	10.8600	3.9096	3.0000
879	885	1891	696	9	4.4400	2.1312	4.0000
463	885	2666	696	9	5.0000	2.3000	4.0000
825	885	2666	696	9	5.6600	2.6036	2.0000
469	885	2666	696	9	3.8700	1.6641	3.0000
392	885	2666	696	9	3.9000	1.3650	3.0000
209	885	2666	696	9	7.4800	2.5432	4.0000
758	885	2666	696	9	6.3800	2.1054	2.0000
669	885	2666	696	9	7.2000	2.8080	4.0000
1351	885	2666	696	9	5.0100	1.6032	3.0000
722	885	6334	696	9	8.4900	2.8017	3.0000
33	885	6334	696	9	5.4400	1.8496	4.0000
955	885	6334	696	9	11.4900	5.1705	3.0000
478	885	6334	696	9	11.6400	4.4232	4.0000
349	885	6334	696	9	4.6800	1.7316	2.0000
6	885	6334	696	9	3.4500	1.4835	3.0000
622	885	6334	696	9	3.2400	1.5876	4.0000
333	885	6334	696	9	5.2800	2.5872	4.0000
919	885	5427	696	9	4.6200	1.3860	3.0000
476	885	1177	696	9	10.9200	3.4944	3.0000
746	885	1177	696	9	7.9600	3.1840	2.0000
762	885	1177	696	9	11.1000	5.5500	3.0000
713	885	1177	696	9	6.9200	3.1832	2.0000
862	885	1177	696	9	8.1900	3.9312	3.0000
413	885	1177	696	9	6.7500	2.1600	3.0000
40	885	8338	696	9	2.9700	1.0395	3.0000
556	885	6774	696	9	13.0000	4.1600	4.0000
893	885	6774	696	9	2.7300	1.2831	3.0000
710	885	6774	696	9	3.5700	1.7493	3.0000
1259	885	6774	696	9	6.4200	2.0544	3.0000
1169	885	6774	696	9	8.9400	4.2018	3.0000
294	885	6774	696	9	5.2800	2.0064	4.0000
949	885	6774	696	9	7.5300	3.0120	3.0000
1319	885	1059	696	9	6.7200	2.2176	4.0000
1402	885	1059	696	9	10.3600	5.1800	4.0000
1153	885	1059	696	9	2.0800	0.8112	4.0000
344	885	1059	696	9	4.5600	2.2344	2.0000
799	885	1059	696	9	8.5200	3.8340	3.0000
577	885	1059	696	9	10.4800	4.9256	4.0000
470	885	8520	696	9	5.8000	2.2620	2.0000
1539	885	8520	696	9	10.7400	4.0812	3.0000
304	885	8520	696	9	3.7800	1.6254	2.0000
480	885	8520	696	9	5.0700	2.5350	3.0000
364	885	8520	696	9	6.6000	3.1680	3.0000
713	885	8520	696	9	10.3800	4.8786	3.0000
1223	885	8520	696	9	2.3600	0.8968	4.0000
73	885	876	696	9	9.3200	4.1940	4.0000
11	885	876	696	9	17.5500	6.4935	5.0000
1026	885	876	696	9	8.5200	3.0672	4.0000
683	885	876	696	9	8.6400	3.0240	4.0000
959	885	7598	696	9	3.0000	1.1100	2.0000
882	885	7598	696	9	7.4700	2.3904	3.0000
699	885	7598	696	9	4.2600	2.0874	3.0000
1249	885	7598	696	9	4.4400	1.6872	3.0000
1159	885	7598	696	9	11.3400	5.3298	3.0000
283	885	7598	696	9	10.9200	4.6956	4.0000
1352	885	7598	696	9	7.9500	3.5775	3.0000
1406	885	3406	696	9	1.6800	0.5208	3.0000
1489	885	3406	696	9	3.4600	1.7300	2.0000
1239	885	3406	696	9	6.8400	3.4200	3.0000
430	885	3406	696	9	7.2000	3.0240	4.0000
1300	885	3406	696	9	5.8000	1.9720	4.0000
663	885	3406	696	9	7.0400	2.3936	4.0000
187	885	3406	696	9	5.2800	2.0592	4.0000
1117	885	5716	696	9	14.5600	6.5520	4.0000
1212	885	5716	696	9	1.5900	0.6042	3.0000
97	885	5716	696	9	1.7700	0.5487	3.0000
740	885	5716	696	9	3.9400	1.4184	2.0000
31	885	1017	696	9	6.2000	2.8520	4.0000
940	885	1017	696	9	5.6800	2.3856	2.0000
1329	885	1017	696	9	3.3000	1.4520	2.0000
1306	885	1017	696	9	4.9400	2.3218	2.0000
231	885	1017	696	9	10.6000	3.8160	4.0000
341	885	1017	696	9	5.5400	1.7728	2.0000
424	885	1017	696	9	2.9000	0.9860	2.0000
1463	885	5627	696	9	3.9600	1.8612	2.0000
561	885	5627	696	9	2.3100	0.7623	3.0000
1297	885	5627	696	9	4.9800	2.2410	3.0000
1060	885	5627	696	9	8.6100	3.3579	3.0000
943	885	5627	696	9	9.8800	4.3472	4.0000
621	885	5464	696	9	5.5600	2.3908	4.0000
1530	885	5464	696	9	2.5400	0.8636	2.0000
361	885	5464	696	9	4.5200	2.2148	4.0000
1361	885	3396	696	9	7.2400	2.3892	4.0000
1257	885	3396	696	9	5.8200	1.9206	3.0000
741	885	3396	696	9	2.1900	0.9636	3.0000
1144	885	3396	696	9	3.4000	1.0540	4.0000
348	885	3396	696	9	3.6900	1.8450	3.0000
292	939	6525	0	9	3.6200	1.2670	2.0000
1267	939	6525	0	9	6.4000	2.9440	4.0000
1272	939	2802	0	9	12.4000	4.3400	5.0000
1489	939	2802	0	9	5.1900	1.5570	3.0000
426	939	2802	0	9	1.8000	0.8460	3.0000
1229	939	2802	0	9	3.9000	1.9110	3.0000
1206	939	2802	0	9	10.2900	3.9102	3.0000
130	939	2802	0	9	6.6900	2.2077	3.0000
326	939	8904	0	9	7.4100	3.2604	3.0000
1528	939	8904	0	9	4.8800	1.9520	2.0000
1451	939	8904	0	9	4.8600	1.7982	3.0000
1268	939	8904	0	9	2.6000	1.1700	2.0000
259	939	8904	0	9	5.7000	1.9380	3.0000
170	939	8904	0	9	6.4000	1.9840	2.0000
852	939	8904	0	9	2.0700	0.6831	3.0000
363	939	8904	0	9	3.6400	1.3104	2.0000
311	939	7107	0	9	4.3000	1.7200	2.0000
1232	939	7107	0	9	2.2600	0.7232	2.0000
756	939	7107	0	9	8.0400	2.4924	3.0000
627	939	7107	0	9	5.1000	1.5300	3.0000
284	939	7107	0	9	2.9700	1.0692	3.0000
760	939	9042	0	9	3.7400	1.4586	2.0000
1442	939	9042	0	9	4.9200	1.7220	3.0000
540	939	9042	0	9	1.5300	0.5661	3.0000
1276	939	9042	0	9	5.7200	2.1736	4.0000
1453	939	9042	0	9	6.2200	2.0526	2.0000
1262	939	568	0	9	3.0400	1.3072	4.0000
1478	939	568	0	9	5.3200	2.0748	2.0000
829	939	568	0	9	4.3400	1.7794	2.0000
1218	939	568	0	9	5.4900	2.4156	3.0000
1195	939	568	0	9	6.6400	2.2576	4.0000
120	939	568	0	9	6.7800	3.3222	3.0000
230	939	568	0	9	3.5700	1.1067	3.0000
313	939	568	0	9	8.5500	2.9925	3.0000
736	939	1393	0	9	6.3900	1.9170	3.0000
1085	939	1393	0	9	6.7200	2.8896	3.0000
37	939	1393	0	9	6.3600	2.3532	4.0000
480	939	1393	0	9	6.7600	2.8392	4.0000
1122	939	1393	0	9	1.4800	0.7104	2.0000
710	939	7107	0	9	3.5700	1.2138	3.0000
820	939	7107	0	9	2.1000	0.8190	3.0000
737	939	7934	0	9	2.5600	1.0752	2.0000
1153	939	7934	0	9	1.5600	0.4680	3.0000
1049	939	7934	0	9	7.8600	3.7728	2.0000
533	939	7934	0	9	9.6800	4.5496	4.0000
1040	939	4960	0	9	3.9600	1.5444	3.0000
1362	939	4960	0	9	4.4700	2.0562	3.0000
1539	939	4960	0	9	7.1600	3.2220	2.0000
1423	939	4960	0	9	9.4800	4.1712	4.0000
214	939	4960	0	9	11.2800	3.3840	4.0000
724	939	4960	0	9	11.7600	5.0568	4.0000
1167	939	4960	0	9	7.0500	2.8905	3.0000
1396	939	4960	0	9	7.9500	3.2595	3.0000
941	918	3295	698	9	7.9000	3.5550	2.0000
1251	918	3295	698	9	10.7400	3.3294	3.0000
735	918	3295	698	9	2.9400	1.2936	2.0000
491	918	2155	698	9	14.0400	7.0200	4.0000
1041	918	2155	698	9	2.8400	1.3916	4.0000
951	918	2155	698	9	7.7200	2.7020	4.0000
75	918	2155	698	9	2.7200	1.3328	4.0000
410	918	4043	698	9	6.3000	2.4570	5.0000
1358	918	4043	698	9	6.3000	2.3940	3.0000
1215	918	4043	698	9	7.3000	3.1390	5.0000
1231	918	4043	698	9	11.1300	5.5650	3.0000
123	918	1663	698	9	11.5200	5.4144	3.0000
1391	918	1663	698	9	2.3200	0.6960	2.0000
1115	918	1663	698	9	5.0000	2.1500	2.0000
1531	918	1663	698	9	1.0200	0.4284	2.0000
283	918	1663	698	9	8.1900	3.9312	3.0000
1325	918	1663	698	9	4.2900	1.4586	3.0000
1454	918	2749	698	9	6.7800	3.2544	2.0000
179	918	2749	698	9	11.0000	4.7300	4.0000
475	918	2749	698	9	5.2200	2.0358	2.0000
319	918	2749	698	9	3.2000	1.3440	2.0000
1201	918	2749	698	9	13.4800	4.0440	4.0000
113	918	2749	698	9	6.8700	2.7480	3.0000
674	918	2749	698	9	9.5400	4.1022	3.0000
821	918	3760	698	9	7.6400	2.6740	4.0000
1225	918	3760	698	9	6.8800	3.1648	4.0000
147	918	3354	698	9	1.9200	0.6912	3.0000
935	918	3354	698	9	5.6000	2.4080	2.0000
1272	918	3354	698	9	4.9600	1.7856	2.0000
1089	918	3354	698	9	7.4100	2.5935	3.0000
80	918	3354	698	9	7.2600	2.9040	2.0000
157	918	4195	698	9	11.8000	3.5400	4.0000
174	918	4195	698	9	5.1300	2.0007	3.0000
124	918	4195	698	9	3.6300	1.7787	3.0000
274	918	4195	698	9	11.2200	3.4782	3.0000
968	918	4195	698	9	3.8400	1.3440	3.0000
1172	918	4195	698	9	8.3100	3.1578	3.0000
1389	918	4195	698	9	7.8900	2.6037	3.0000
737	918	8873	698	9	3.8400	1.6896	3.0000
1525	918	8873	698	9	7.8600	3.1440	2.0000
304	918	8873	698	9	3.7800	1.5876	2.0000
121	918	8873	698	9	5.9600	2.6820	2.0000
670	918	8873	698	9	5.3700	1.8258	3.0000
167	918	8873	698	9	1.2000	0.6000	2.0000
849	918	8873	698	9	4.9500	1.5840	3.0000
360	918	8873	698	9	2.6200	0.9170	2.0000
211	918	4223	698	9	5.4400	2.0672	2.0000
1132	918	4223	698	9	3.3200	1.3944	2.0000
1070	918	4223	698	9	7.0200	2.8782	2.0000
527	918	4223	698	9	4.7600	1.9040	2.0000
184	918	4223	698	9	10.2000	4.6920	3.0000
1538	918	1117	698	9	6.8000	2.6520	2.0000
1415	918	6855	698	9	11.4000	4.5600	3.0000
1445	918	6855	698	9	2.2200	1.0212	3.0000
529	918	6855	698	9	4.3800	1.4016	2.0000
573	918	6855	698	9	10.1700	4.5765	3.0000
856	918	6855	698	9	7.1700	3.1548	3.0000
504	923	9311	0	9	5.5200	2.0976	3.0000
255	923	9311	0	9	1.9200	0.8832	3.0000
1004	923	9311	0	9	8.6100	4.2189	3.0000
1536	923	2316	0	9	6.6500	2.9260	5.0000
648	923	2316	0	9	10.8800	5.0048	4.0000
1024	923	2316	0	9	11.8500	5.8065	3.0000
1453	923	2316	0	9	9.3300	4.1052	3.0000
731	923	4936	0	9	15.2400	6.8580	4.0000
1553	923	5381	0	9	3.7200	1.2648	2.0000
598	923	5381	0	9	4.5600	1.3680	3.0000
1174	923	5381	0	9	9.0800	2.9964	4.0000
1004	923	5381	0	9	5.7400	2.4108	2.0000
687	923	5381	0	9	2.9100	0.9312	3.0000
208	923	8825	0	9	7.4100	2.7417	3.0000
346	923	8825	0	9	8.4800	4.1552	4.0000
762	923	8825	0	9	7.4000	3.1080	2.0000
1071	923	8825	0	9	5.2800	2.1648	2.0000
142	923	8825	0	9	6.9600	3.2712	3.0000
1284	923	337	0	9	4.8600	2.1384	2.0000
235	923	337	0	9	10.6500	5.2185	3.0000
678	923	337	0	9	11.0700	4.7601	3.0000
1321	923	337	0	9	9.9600	3.3864	4.0000
951	923	337	0	9	5.7900	2.7213	3.0000
357	923	8462	0	9	7.2000	3.2400	4.0000
441	923	8462	0	9	1.1400	0.4674	2.0000
690	923	4024	0	9	4.3200	1.9872	3.0000
586	923	4024	0	9	4.2600	1.4910	3.0000
1199	923	1542	0	9	5.1200	2.0992	2.0000
178	923	1542	0	9	3.9900	1.6758	3.0000
954	923	1542	0	9	6.9600	2.2968	4.0000
977	923	531	0	9	2.2800	1.0944	3.0000
1260	923	531	0	9	2.0100	0.7437	3.0000
411	923	531	0	9	1.0200	0.3366	2.0000
255	923	531	0	9	1.9200	0.6720	3.0000
1137	923	531	0	9	5.3100	2.0178	3.0000
428	923	799	0	9	2.0100	0.9045	3.0000
1349	923	799	0	9	5.8000	1.9140	2.0000
1287	923	799	0	9	5.6000	2.4640	4.0000
744	923	799	0	9	11.7300	4.6920	3.0000
401	923	799	0	9	2.1000	0.7770	3.0000
1016	923	799	0	9	3.5100	1.5795	3.0000
1550	923	6726	0	9	7.2400	3.6200	4.0000
1407	929	6961	699	9	2.5200	0.8064	4.0000
731	929	6961	699	9	11.4300	4.4577	3.0000
1201	929	6961	699	9	6.7400	2.0894	2.0000
482	929	9930	699	9	2.9200	1.1972	4.0000
45	929	9930	699	9	2.1200	0.7844	4.0000
528	929	9930	699	9	4.8000	1.9680	5.0000
638	929	9930	699	9	9.4500	4.7250	3.0000
721	929	9930	699	9	6.7800	2.7120	3.0000
472	929	9930	699	9	2.4600	1.0086	3.0000
1221	929	9930	699	9	5.9600	2.6224	4.0000
36	929	5464	699	9	3.6000	1.2600	2.0000
213	929	5464	699	9	1.6800	0.5712	3.0000
97	929	5464	699	9	1.7700	0.6018	3.0000
446	929	5464	699	9	15.0000	6.9000	4.0000
542	929	5464	699	9	6.0400	2.3556	4.0000
658	929	6779	699	9	10.7200	4.7168	4.0000
636	929	6779	699	9	5.2800	1.5840	2.0000
153	929	9777	699	9	8.1600	3.9984	3.0000
1008	929	9777	699	9	2.6700	1.0947	3.0000
1145	929	9777	699	9	6.2800	2.0724	4.0000
3	929	9777	699	9	3.3200	1.0956	4.0000
313	929	9777	699	9	11.4000	4.3320	4.0000
941	929	9777	699	9	7.9000	3.5550	2.0000
1168	929	6210	699	9	11.4600	4.6986	3.0000
1451	929	6210	699	9	6.4800	2.9808	4.0000
602	929	6210	699	9	6.4200	2.0544	3.0000
446	929	6210	699	9	11.2500	5.0625	3.0000
1328	929	6210	699	9	6.7800	2.5764	3.0000
1384	929	6210	699	9	10.2800	4.4204	4.0000
802	929	6210	699	9	11.9600	5.8604	4.0000
1405	929	6210	699	9	3.5600	1.2816	4.0000
1534	929	3377	699	9	11.1200	4.7816	4.0000
353	929	3377	699	9	4.7100	2.1666	3.0000
1195	929	3377	699	9	3.3200	1.1952	2.0000
226	929	3377	699	9	2.2800	0.7524	3.0000
1162	929	3377	699	9	6.3600	2.2260	4.0000
326	929	3377	699	9	7.4100	2.8158	3.0000
862	929	3377	699	9	8.1900	3.8493	3.0000
1448	929	9226	699	9	15.7600	7.0920	4.0000
999	929	9226	699	9	8.1300	3.0081	3.0000
1203	929	9226	699	9	4.3800	2.1462	3.0000
1419	929	9226	699	9	1.6600	0.7968	2.0000
356	929	9226	699	9	9.4400	3.2096	4.0000
1159	929	9226	699	9	11.3400	4.5360	3.0000
1136	929	9226	699	9	14.4400	4.7652	4.0000
1198	929	4187	699	9	13.7200	4.1160	4.0000
190	929	4187	699	9	14.9600	4.9368	4.0000
100	929	4187	699	9	7.8000	2.7300	4.0000
782	929	4187	699	9	9.3600	4.1184	4.0000
294	929	4187	699	9	2.6400	0.8976	2.0000
616	929	4187	699	9	3.9900	1.1970	3.0000
793	929	4187	699	9	8.5500	2.8215	3.0000
181	929	57	699	9	2.7900	0.9207	3.0000
929	929	57	699	9	1.5900	0.6201	3.0000
241	929	57	699	9	8.7300	2.7063	3.0000
1156	929	5657	699	9	5.4600	1.6926	3.0000
1533	929	5657	699	9	5.0000	1.6500	2.0000
403	929	5657	699	9	4.6500	1.6740	3.0000
1363	929	5181	699	9	7.9800	3.0324	3.0000
155	929	5181	699	9	7.6200	3.5814	2.0000
251	929	5181	699	9	9.7600	4.0992	4.0000
694	929	5181	699	9	5.9000	2.2420	2.0000
1336	929	5181	699	9	6.7800	2.7798	2.0000
1380	929	5181	699	9	10.8600	5.3214	3.0000
105	929	5181	699	9	11.1600	4.3524	3.0000
400	929	5181	699	9	4.2900	1.7589	3.0000
650	929	6962	699	9	3.1000	1.3640	2.0000
508	942	6762	0	9	7.5800	3.1078	2.0000
1510	942	6762	0	9	2.8800	1.3536	3.0000
475	942	6762	0	9	10.4400	3.4452	4.0000
52	942	6762	0	9	8.6800	3.9928	4.0000
175	942	6762	0	9	11.5500	5.1975	3.0000
951	942	6762	0	9	7.7200	2.3932	4.0000
1058	942	7934	0	9	5.5200	1.9872	2.0000
1075	942	7934	0	9	6.1600	2.7104	4.0000
1025	942	7934	0	9	2.9000	0.9860	2.0000
1175	942	7934	0	9	6.9200	3.4600	4.0000
312	942	7934	0	9	8.5200	3.9192	4.0000
362	942	2391	0	9	11.9100	4.7640	3.0000
366	942	2391	0	9	9.4400	3.9648	4.0000
1181	942	2391	0	9	5.3100	2.3895	3.0000
1437	942	2391	0	9	5.2200	1.7748	3.0000
255	942	2391	0	9	3.2000	0.9600	5.0000
1098	942	2391	0	9	5.5600	1.7792	4.0000
707	942	1542	0	9	3.7400	1.3464	2.0000
1284	942	1542	0	9	4.8600	1.6524	2.0000
1527	942	1542	0	9	10.3800	3.4254	3.0000
524	942	1939	0	9	6.9600	2.6448	4.0000
275	942	1939	0	9	9.8100	3.4335	3.0000
1024	942	1939	0	9	11.8500	4.3845	3.0000
994	942	4912	0	9	3.1600	1.2956	4.0000
1250	942	4912	0	9	6.4800	2.3976	3.0000
874	942	5069	0	9	6.3600	3.1164	4.0000
784	942	5069	0	9	1.0400	0.4056	2.0000
102	942	8683	0	9	4.9000	2.1560	2.0000
811	942	8683	0	9	11.8800	5.3460	4.0000
241	942	8683	0	9	5.8200	1.8042	2.0000
1123	942	8683	0	9	5.8800	2.5284	3.0000
35	942	8683	0	9	6.6300	2.7846	3.0000
1011	942	8683	0	9	12.6800	5.3256	4.0000
1200	942	8683	0	9	7.4800	3.5156	4.0000
1148	942	3269	0	9	10.7600	4.0888	4.0000
765	942	3269	0	9	9.6000	4.2240	5.0000
355	942	3269	0	9	4.0500	1.4580	5.0000
1171	942	3269	0	9	9.5400	3.3390	3.0000
282	942	3269	0	9	3.7200	1.3020	4.0000
659	942	3269	0	9	12.8400	5.2644	4.0000
1187	942	4384	0	9	8.8000	4.4000	4.0000
232	942	4384	0	9	7.8900	3.4716	3.0000
809	942	4384	0	9	4.8800	2.0984	4.0000
638	942	4384	0	9	9.4500	4.6305	3.0000
879	942	9189	0	9	3.3300	1.5651	3.0000
402	942	9189	0	9	4.5200	1.4916	4.0000
1417	942	9189	0	9	10.8300	4.7652	3.0000
1488	942	9189	0	9	9.3600	3.4632	4.0000
546	942	9189	0	9	8.3400	3.0024	3.0000
1401	942	9189	0	9	4.7700	2.0034	3.0000
918	942	10263	0	9	8.9100	4.2768	3.0000
1428	942	10263	0	9	11.5800	4.7478	3.0000
313	942	10263	0	9	14.2500	4.8450	5.0000
956	942	10263	0	9	2.4000	0.9360	2.0000
343	942	6052	0	9	4.6000	1.7480	2.0000
1252	942	6052	0	9	6.8400	2.1888	3.0000
871	944	8904	700	9	10.1600	4.0640	4.0000
75	944	8904	700	9	2.0400	0.7344	3.0000
79	944	8904	700	9	3.9600	1.5048	3.0000
1367	944	4653	700	9	7.1400	3.0702	2.0000
878	944	4653	700	9	5.6100	2.2440	3.0000
1200	944	4653	700	9	5.6100	2.4123	3.0000
1377	944	4653	700	9	5.6600	1.8112	2.0000
964	944	1393	700	9	5.9700	2.3880	3.0000
915	944	1393	700	9	11.4800	4.7068	4.0000
1064	944	1393	700	9	1.6200	0.5346	3.0000
615	944	1393	700	9	5.4000	2.4840	4.0000
819	944	1393	700	9	8.3100	3.7395	3.0000
766	944	2995	700	9	1.8600	0.7068	3.0000
23	944	2995	700	9	7.0000	3.0800	4.0000
279	944	2995	700	9	11.2800	4.0608	4.0000
656	944	2995	700	9	7.7000	2.6950	2.0000
1278	944	1563	700	9	5.6400	2.2560	2.0000
363	944	1563	700	9	5.4600	2.7300	3.0000
406	944	1563	700	9	6.5600	2.9520	4.0000
689	944	1563	700	9	7.0400	3.3792	4.0000
1398	944	1563	700	9	12.6000	4.0320	4.0000
829	944	1563	700	9	8.6800	3.5588	4.0000
153	944	1563	700	9	8.1600	3.0192	3.0000
393	944	7191	700	9	3.3600	1.0416	3.0000
703	944	7191	700	9	8.9100	2.9403	3.0000
187	944	7191	700	9	3.9600	1.3860	3.0000
177	944	7191	700	9	4.9800	2.1912	3.0000
1352	944	7191	700	9	10.6000	3.6040	4.0000
942	944	7191	700	9	9.3600	2.8080	4.0000
200	944	7191	700	9	7.9500	2.6235	3.0000
869	944	7191	700	9	8.4800	3.5616	4.0000
587	944	9042	700	9	9.8100	4.9050	3.0000
537	944	9042	700	9	10.6000	5.1940	4.0000
686	944	9042	700	9	5.4600	2.1294	3.0000
237	944	9042	700	9	10.7200	3.6448	4.0000
188	944	4718	700	9	7.7400	3.2508	3.0000
498	944	4718	700	9	10.2000	3.5700	4.0000
1126	944	4718	700	9	4.6400	1.5776	4.0000
1530	944	4718	700	9	5.0800	1.9812	4.0000
1147	944	4718	700	9	2.8400	1.3064	2.0000
737	944	4718	700	9	2.5600	0.9728	2.0000
1553	944	4718	700	9	5.5800	2.1204	3.0000
777	944	449	700	9	7.4400	2.6784	2.0000
1020	944	449	700	9	2.0400	0.8772	4.0000
704	944	449	700	9	6.5200	2.3472	4.0000
95	944	449	700	9	4.3800	2.1462	3.0000
242	944	6762	700	9	5.1800	1.9166	2.0000
312	944	6762	700	9	6.3900	2.6199	3.0000
928	944	6762	700	9	4.9500	1.7820	3.0000
225	944	6762	700	9	11.6700	3.7344	3.0000
362	944	6762	700	9	11.9100	4.2876	3.0000
988	944	3330	700	9	14.4400	6.3536	4.0000
1165	944	3330	700	9	5.6400	2.5944	2.0000
1048	944	3330	700	9	6.6300	3.2487	3.0000
1397	944	3330	700	9	5.7200	2.1736	4.0000
755	944	9462	700	9	5.9600	2.5032	2.0000
305	944	9462	700	9	6.7800	3.0510	2.0000
509	944	9462	700	9	7.6000	3.1160	4.0000
726	944	9462	700	9	12.8400	4.8792	4.0000
846	944	337	700	9	5.1300	1.7442	3.0000
835	944	337	700	9	13.9600	5.5840	4.0000
452	944	337	700	9	9.9200	3.1744	4.0000
457	944	337	700	9	4.5200	1.4012	2.0000
1272	944	337	700	9	9.9200	3.0752	4.0000
1528	944	337	700	9	7.3200	2.7084	3.0000
346	944	337	700	9	6.3600	3.1164	3.0000
423	944	4195	700	9	5.8800	2.2932	4.0000
1372	944	4195	700	9	7.4700	2.8386	3.0000
1228	944	4195	700	9	8.7600	3.7668	4.0000
1245	944	4195	700	9	6.9600	3.4800	3.0000
1209	963	7061	0	9	10.8000	3.8880	4.0000
920	963	7061	0	9	2.1900	1.0293	3.0000
643	963	7061	0	9	5.5200	2.5944	3.0000
1059	963	7061	0	9	4.5600	1.5048	2.0000
487	963	1017	0	9	10.4000	5.0960	4.0000
1169	963	1017	0	9	11.9200	5.6024	4.0000
266	963	1017	0	9	6.4800	3.0456	4.0000
1003	963	1017	0	9	3.1200	1.4664	4.0000
653	963	9089	0	9	5.5600	1.8904	2.0000
670	963	9089	0	9	3.5800	1.3246	2.0000
620	963	9089	0	9	1.4600	0.6716	2.0000
976	963	3269	0	9	3.5100	1.0881	3.0000
433	963	3269	0	9	8.7000	3.4800	5.0000
601	963	3269	0	9	4.2600	1.5336	2.0000
1216	963	3269	0	9	8.4400	3.2072	4.0000
513	963	3269	0	9	2.3200	0.9512	4.0000
651	963	3269	0	9	3.2000	0.9600	4.0000
1067	963	3269	0	9	5.2200	2.4012	3.0000
1376	963	3269	0	9	6.7200	3.2256	4.0000
1493	963	5333	0	9	15.8400	7.4448	4.0000
97	963	5333	0	9	1.7700	0.5841	3.0000
341	963	5333	0	9	8.3100	3.8226	3.0000
24	963	5333	0	9	5.1900	2.0241	3.0000
973	963	5333	0	9	4.0200	1.7688	3.0000
1241	963	7074	0	9	8.9400	3.3078	3.0000
99	963	7074	0	9	7.0800	2.6196	3.0000
1553	963	7074	0	9	5.5800	2.6784	3.0000
1037	963	7074	0	9	1.7400	0.6090	3.0000
1440	963	7074	0	9	5.6200	1.8546	2.0000
644	963	7074	0	9	2.6100	0.8613	3.0000
1280	963	8438	0	9	2.7400	1.1508	2.0000
1124	963	8438	0	9	2.4300	1.1664	3.0000
448	963	8438	0	9	6.1600	2.8952	4.0000
504	963	8438	0	9	5.5200	2.5392	3.0000
1486	963	4223	0	9	3.5600	1.6732	2.0000
1237	963	4223	0	9	5.5000	1.7050	2.0000
427	963	4223	0	9	6.4200	2.5680	3.0000
1297	963	4223	0	9	4.9800	1.7430	3.0000
660	963	4223	0	9	5.6000	1.7360	2.0000
598	963	4223	0	9	4.5600	1.5504	3.0000
55	963	4223	0	9	10.5000	4.5150	3.0000
162	963	5475	0	9	11.4000	4.2180	4.0000
192	963	5475	0	9	6.0800	2.7360	4.0000
834	963	5475	0	9	5.9200	2.0720	2.0000
878	963	5475	0	9	5.6100	1.7952	3.0000
1161	963	5475	0	9	10.7700	3.6618	3.0000
312	963	5475	0	9	4.2600	1.8318	2.0000
94	963	5181	0	9	1.8600	0.6510	3.0000
1523	963	5181	0	9	6.2400	2.3712	4.0000
1180	963	5181	0	9	11.7000	5.6160	3.0000
238	963	5181	0	9	7.8800	3.3884	4.0000
1380	963	7191	0	9	14.4800	4.3440	4.0000
1197	963	7191	0	9	9.4200	4.3332	3.0000
188	963	7191	0	9	7.7400	3.7926	3.0000
99	963	7191	0	9	9.4400	3.5872	4.0000
781	963	7191	0	9	7.9000	2.6070	2.0000
1436	963	7191	0	9	3.6800	1.8032	4.0000
614	963	7191	0	9	15.1200	4.8384	4.0000
791	963	7191	0	9	4.3000	1.7630	2.0000
685	963	24	0	9	4.5900	1.6524	3.0000
142	963	24	0	9	6.9600	3.1320	3.0000
212	963	24	0	9	4.9800	1.7430	3.0000
828	963	24	0	9	3.8700	1.1997	3.0000
125	963	24	0	9	4.6400	1.8096	2.0000
262	963	24	0	9	4.0200	1.6884	3.0000
152	963	4969	0	9	11.5600	4.1616	4.0000
595	963	4969	0	9	5.6800	2.5560	4.0000
1238	963	4969	0	9	5.8800	2.4108	4.0000
868	963	4969	0	9	7.1600	2.6492	2.0000
1150	963	4969	0	9	6.3800	2.4882	2.0000
302	963	4969	0	9	10.3500	4.9680	3.0000
1275	963	2315	0	9	3.5100	1.4391	3.0000
732	963	2315	0	9	2.7300	1.1739	3.0000
589	965	8486	0	9	7.9500	2.9415	3.0000
845	965	8486	0	9	4.2600	1.9170	3.0000
1222	965	8486	0	9	9.8000	4.2140	4.0000
506	965	8486	0	9	11.0400	4.7472	3.0000
1095	965	8486	0	9	4.7400	1.6116	3.0000
473	965	8486	0	9	2.1900	0.8979	3.0000
1195	965	8486	0	9	4.9800	1.9920	3.0000
610	965	9090	0	9	6.8100	2.4516	3.0000
759	965	9090	0	9	3.7800	1.3608	2.0000
310	965	9090	0	9	2.2800	1.0944	3.0000
514	965	9090	0	9	5.4300	2.2263	3.0000
1269	965	6222	0	9	11.9100	5.2404	3.0000
753	965	6222	0	9	5.6700	2.3247	3.0000
743	965	6222	0	9	3.8400	1.4592	4.0000
360	965	6222	0	9	3.9300	1.8078	3.0000
364	965	6222	0	9	4.4000	1.5840	2.0000
58	965	7307	0	9	6.9300	3.3957	3.0000
101	965	7307	0	9	1.4400	0.6912	2.0000
384	965	7307	0	9	2.1600	1.0152	4.0000
1093	965	7307	0	9	8.4300	2.7819	3.0000
524	965	7307	0	9	5.2200	2.4012	3.0000
241	965	7869	0	9	11.6400	5.8200	4.0000
1110	965	7869	0	9	11.2000	4.7040	4.0000
474	965	7869	0	9	10.5600	4.3296	3.0000
1555	965	7869	0	9	5.9000	1.8880	2.0000
1426	965	7869	0	9	11.2200	4.2636	3.0000
1083	965	7869	0	9	2.0000	0.6000	4.0000
14	965	9484	0	9	3.8600	1.7756	2.0000
1456	965	9484	0	9	5.4900	1.8666	3.0000
247	965	9484	0	9	5.3400	2.2962	3.0000
343	965	9484	0	9	9.2000	3.5880	4.0000
786	965	9484	0	9	2.9100	1.0476	3.0000
1429	965	9484	0	9	9.6000	4.2240	4.0000
1473	965	9484	0	9	4.7200	1.6048	2.0000
896	965	9833	0	9	8.0400	3.2160	3.0000
1512	965	9833	0	9	1.6200	0.5346	3.0000
809	965	9833	0	9	3.6600	1.4274	3.0000
946	965	9833	0	9	8.5500	3.8475	3.0000
1362	965	9833	0	9	4.4700	1.6986	3.0000
191	965	6608	0	9	11.4800	3.5588	4.0000
74	965	6608	0	9	6.2800	2.0724	4.0000
424	965	6608	0	9	4.3500	1.5660	3.0000
1366	965	1406	0	9	8.2800	3.6432	3.0000
78	965	1406	0	9	8.7600	3.7668	4.0000
95	965	1406	0	9	2.9200	1.4308	2.0000
877	965	9090	0	9	3.1600	1.4852	2.0000
401	965	9090	0	9	2.8000	0.9240	4.0000
1416	965	9090	0	9	8.3400	3.2526	3.0000
1486	965	9090	0	9	7.1200	2.7056	4.0000
544	965	9090	0	9	5.9000	2.2420	2.0000
1399	965	9090	0	9	3.5600	1.3528	2.0000
1014	965	2901	0	9	1.7700	0.8673	3.0000
1523	965	2901	0	9	4.6800	1.6848	3.0000
408	965	2901	0	9	8.8000	3.0800	4.0000
637	965	2901	0	9	1.7200	0.6020	2.0000
342	965	5727	0	9	3.0000	0.9900	2.0000
837	965	5727	0	9	4.8600	1.5552	3.0000
448	965	344	0	9	4.6200	1.6170	3.0000
105	965	344	0	9	14.8800	6.3984	4.0000
720	965	344	0	9	3.4400	1.3760	4.0000
431	965	344	0	9	2.8800	1.0368	3.0000
155	965	344	0	9	7.6200	2.9718	2.0000
1194	965	9606	0	9	11.2400	5.6200	4.0000
1371	965	9606	0	9	7.4100	3.6309	3.0000
1254	965	9606	0	9	11.0100	3.8535	3.0000
46	965	9606	0	9	13.7600	5.6416	4.0000
555	965	9606	0	9	8.6400	2.9376	3.0000
1308	947	7307	700	9	5.1600	2.1672	2.0000
232	947	7307	700	9	7.8900	2.9982	3.0000
633	947	9244	700	9	2.2200	0.8214	3.0000
356	947	9244	700	9	7.0800	3.4692	3.0000
772	947	9244	700	9	3.8800	1.6296	2.0000
1082	947	9244	700	9	5.7300	2.3493	3.0000
566	947	9244	700	9	7.1200	3.3464	4.0000
150	947	5351	700	9	10.3500	3.9330	3.0000
246	947	5351	700	9	9.6300	4.5261	3.0000
689	947	5351	700	9	7.0400	2.9568	4.0000
1332	947	5351	700	9	2.0700	0.7866	3.0000
1375	947	5351	700	9	10.6500	3.4080	5.0000
100	947	5351	700	9	3.9000	1.5990	2.0000
396	947	5351	700	9	12.9600	4.0176	4.0000
32	947	3363	700	9	8.5800	3.8610	3.0000
170	947	3363	700	9	12.8000	4.3520	4.0000
586	947	3363	700	9	4.2600	2.1300	3.0000
896	947	3363	700	9	8.0400	2.5728	3.0000
1278	947	10263	700	9	8.4600	3.0456	3.0000
376	947	10263	700	9	9.0800	2.9964	4.0000
1112	947	10263	700	9	14.3200	5.0120	4.0000
875	947	10263	700	9	17.2000	7.5680	5.0000
779	947	4119	700	9	5.4300	1.7376	3.0000
729	947	4119	700	9	5.1600	2.1672	3.0000
879	947	4119	700	9	3.3300	1.0323	3.0000
16	947	4119	700	9	7.6600	3.6002	2.0000
1176	947	8596	700	9	5.1300	2.3598	3.0000
1072	947	8596	700	9	7.8000	3.1980	4.0000
556	947	8596	700	9	9.7500	3.6075	3.0000
959	947	8596	700	9	4.5000	1.8000	3.0000
1288	947	3995	700	9	5.5200	1.7112	4.0000
1465	947	3995	700	9	8.3700	2.5110	3.0000
1348	947	3995	700	9	7.4100	2.6676	3.0000
140	947	3995	700	9	7.2800	3.0576	4.0000
649	947	3995	700	9	7.6500	3.0600	3.0000
863	947	2115	700	9	11.9200	5.2448	4.0000
913	947	5029	700	9	5.3400	2.1894	3.0000
936	947	7403	700	9	5.5600	2.1128	2.0000
1352	947	7403	700	9	7.9500	3.0210	3.0000
104	947	7403	700	9	15.5600	6.8464	4.0000
1146	947	7403	700	9	10.2800	3.7008	4.0000
1136	947	7403	700	9	7.2200	2.5270	2.0000
753	947	7403	700	9	7.5600	2.6460	4.0000
1389	947	1976	700	9	7.8900	3.5505	3.0000
819	947	1976	700	9	5.5400	1.7174	2.0000
143	947	1976	700	9	7.3800	3.2472	3.0000
711	947	1976	700	9	11.5600	4.9708	4.0000
134	947	7144	700	9	7.2900	2.9889	3.0000
1476	947	1863	700	9	6.7800	2.6442	3.0000
534	947	1863	700	9	10.1400	4.2588	3.0000
1237	947	5427	700	9	5.5000	1.7050	2.0000
107	947	5427	700	9	3.6200	1.5928	2.0000
1110	947	5427	700	9	11.2000	3.8080	4.0000
74	947	5427	700	9	4.7100	1.6014	3.0000
1210	947	5427	700	9	5.1000	2.0400	3.0000
1104	947	2070	700	9	7.3500	3.6015	3.0000
149	947	2070	700	9	9.9600	4.3824	4.0000
725	947	2070	700	9	4.4700	1.8327	3.0000
1538	947	7332	700	9	13.6000	6.3920	4.0000
63	947	7332	700	9	5.9000	2.7140	2.0000
1371	947	7332	700	9	9.8800	3.1616	4.0000
562	947	7332	700	9	1.7700	0.7611	3.0000
1018	947	7332	700	9	3.7200	1.3392	4.0000
795	947	7332	700	9	2.8800	1.0080	3.0000
319	947	7332	700	9	4.8000	1.9680	3.0000
349	966	3269	0	9	7.0200	2.3166	3.0000
859	966	3269	0	9	3.9300	1.8471	3.0000
1302	966	3269	0	9	5.5500	1.7760	3.0000
387	966	3269	0	9	12.0500	4.5790	5.0000
17	966	3269	0	9	14.9500	4.6345	5.0000
299	966	3269	0	9	5.0400	2.2176	3.0000
1009	966	3269	0	9	11.8800	5.8212	4.0000
853	966	3269	0	9	15.5200	5.4320	4.0000
201	966	9395	0	9	6.7500	3.2400	3.0000
962	966	9395	0	9	7.4800	3.7400	4.0000
966	966	9395	0	9	4.9800	1.6434	2.0000
224	966	9395	0	9	5.1900	2.1798	3.0000
480	966	9395	0	9	6.7600	2.5688	4.0000
856	966	9395	0	9	9.5600	3.8240	4.0000
141	966	9395	0	9	11.7900	5.0697	3.0000
324	966	6608	0	9	3.9400	1.5760	2.0000
180	966	6608	0	9	1.3800	0.4554	2.0000
197	966	6608	0	9	8.7300	2.7936	3.0000
147	966	6608	0	9	1.9200	0.6144	3.0000
297	966	6608	0	9	1.8000	0.6840	2.0000
377	966	6444	0	9	8.4000	3.2760	4.0000
1552	966	6444	0	9	8.1000	2.8350	3.0000
1556	966	6444	0	9	5.3000	1.6960	2.0000
1286	966	135	0	9	2.7000	0.9990	3.0000
797	966	135	0	9	8.7600	3.3288	4.0000
1120	966	135	0	9	6.8400	2.8044	4.0000
1296	966	135	0	9	5.0200	2.5100	2.0000
787	966	6750	0	9	4.4700	1.6986	3.0000
737	966	6750	0	9	3.8400	1.6128	3.0000
887	966	6750	0	9	5.4000	1.6740	3.0000
437	966	6750	0	9	5.9100	2.7777	3.0000
1184	966	211	0	9	8.5200	2.6412	3.0000
1493	966	211	0	9	11.8800	4.8708	3.0000
978	966	211	0	9	4.8000	2.0640	3.0000
967	966	211	0	9	2.4400	1.0980	4.0000
152	966	9402	0	9	5.7800	2.1386	2.0000
329	966	9402	0	9	5.2200	1.8792	3.0000
212	966	9402	0	9	3.3200	1.1952	2.0000
562	966	9402	0	9	2.3600	1.1328	4.0000
657	966	9402	0	9	8.4800	3.3920	4.0000
94	966	242	0	9	2.4800	0.8928	4.0000
71	966	242	0	9	8.2800	3.0636	3.0000
554	966	242	0	9	9.4200	3.7680	3.0000
664	966	242	0	9	6.9600	3.4104	4.0000
747	966	242	0	9	3.6600	1.4274	2.0000
498	966	242	0	9	7.6500	2.6775	3.0000
1246	966	242	0	9	4.6200	1.9866	3.0000
1523	966	3856	0	9	6.2400	3.0576	4.0000
1286	966	3856	0	9	2.7000	1.3230	3.0000
1170	966	3856	0	9	7.9500	2.7825	3.0000
1519	966	3856	0	9	3.2400	1.5228	4.0000
471	966	3856	0	9	2.4900	0.9711	3.0000
684	966	7332	0	9	3.4000	1.4960	5.0000
661	966	7332	0	9	4.6800	1.4040	2.0000
179	966	337	0	9	5.5000	2.6400	2.0000
1034	966	337	0	9	8.7300	2.9682	3.0000
1171	966	337	0	9	9.5400	3.0528	3.0000
29	966	337	0	9	7.1200	2.3496	4.0000
1483	966	337	0	9	6.3900	2.1087	3.0000
967	966	337	0	9	1.2200	0.5490	2.0000
315	966	1376	0	9	3.8400	1.4208	4.0000
598	966	1376	0	9	4.5600	1.9152	3.0000
1447	966	9090	0	9	8.8800	3.9072	3.0000
471	966	8380	0	9	1.6600	0.5146	2.0000
1274	966	8380	0	9	2.6200	1.2314	2.0000
1251	966	8380	0	9	10.7400	5.3700	3.0000
176	966	8380	0	9	6.8100	2.6559	3.0000
1430	966	8380	0	9	10.0800	3.4272	3.0000
1514	966	8380	0	9	1.1600	0.3480	2.0000
1264	966	8380	0	9	7.0500	2.3970	3.0000
455	966	8380	0	9	5.0400	2.1672	3.0000
190	966	5876	0	9	11.2200	4.3758	3.0000
219	966	5876	0	9	10.0800	3.8304	4.0000
862	966	5876	0	9	5.4600	2.0748	2.0000
905	966	5876	0	9	6.9900	3.0756	3.0000
1188	966	5876	0	9	5.3700	1.9332	3.0000
340	966	5876	0	9	1.8900	0.6615	3.0000
1328	966	5876	0	9	6.7800	2.3052	3.0000
379	966	7332	0	9	11.5500	4.3890	3.0000
795	966	7332	0	9	1.9200	0.9600	2.0000
1105	966	7332	0	9	3.7000	1.5540	2.0000
589	966	7332	0	9	13.2500	4.3725	5.0000
911	986	875	0	9	3.9400	1.8518	2.0000
1553	986	875	0	9	7.4400	2.6784	4.0000
39	986	875	0	9	12.4400	5.5980	4.0000
1384	986	7685	0	9	10.2800	4.5232	4.0000
935	986	7685	0	9	5.6000	1.6800	2.0000
725	986	7685	0	9	4.4700	1.9221	3.0000
941	986	7685	0	9	7.9000	3.3180	2.0000
292	986	7685	0	9	5.4300	2.6064	3.0000
681	986	7685	0	9	6.9000	2.7600	3.0000
658	986	7685	0	9	10.7200	3.4304	4.0000
1135	986	8873	0	9	5.8800	2.8812	3.0000
126	986	8873	0	9	3.2200	1.4490	2.0000
36	986	8873	0	9	3.6000	1.7280	2.0000
719	986	8873	0	9	7.3500	2.7195	3.0000
1374	986	8873	0	9	5.7800	1.8496	2.0000
552	986	8873	0	9	2.2000	1.1000	4.0000
315	986	8873	0	9	3.8400	1.2288	4.0000
117	986	8191	0	9	11.0000	3.5200	4.0000
866	986	8191	0	9	10.3800	3.9444	3.0000
1321	986	8191	0	9	9.9600	4.4820	4.0000
679	986	3553	0	9	4.4700	1.3410	3.0000
1055	986	3553	0	9	3.2400	1.0368	2.0000
339	986	3553	0	9	4.2000	1.4700	3.0000
789	986	1059	0	9	10.8600	3.3666	3.0000
1138	986	1059	0	9	7.3200	2.7816	3.0000
90	986	1059	0	9	3.8500	1.4245	5.0000
533	986	1059	0	9	4.8400	2.3232	2.0000
762	986	1059	0	9	14.8000	5.0320	4.0000
1544	986	1135	0	9	4.3800	1.9272	3.0000
1241	986	1135	0	9	11.9200	3.5760	4.0000
1324	986	1135	0	9	13.2400	5.5608	4.0000
1074	986	1135	0	9	6.2600	2.5666	2.0000
265	986	1135	0	9	7.2200	2.9602	2.0000
1135	986	1135	0	9	5.8800	2.7636	3.0000
26	986	2273	0	9	1.7600	0.6688	2.0000
708	986	2273	0	9	14.7200	5.4464	4.0000
53	986	8510	0	9	14.4400	6.0648	4.0000
1041	986	8510	0	9	1.4200	0.4544	2.0000
365	986	8510	0	9	15.8400	7.9200	4.0000
835	986	8510	0	9	10.4700	3.3504	3.0000
253	986	8510	0	9	1.7800	0.7298	2.0000
677	999	7685	704	9	8.8800	3.2856	3.0000
334	999	7685	704	9	2.3400	0.8892	3.0000
950	999	7685	704	9	13.8800	6.6624	4.0000
660	999	7685	704	9	8.4000	4.1160	3.0000
384	999	7685	704	9	1.6200	0.5184	3.0000
646	999	3406	704	9	5.1200	1.8432	4.0000
823	999	3406	704	9	10.2900	4.5276	3.0000
707	999	3406	704	9	3.7400	1.3090	2.0000
1056	999	3406	704	9	5.8600	1.8166	2.0000
1152	999	3406	704	9	7.8900	3.7872	3.0000
37	999	3406	704	9	3.1800	1.1448	2.0000
680	999	3406	704	9	5.8800	2.6460	4.0000
723	999	3406	704	9	1.0200	0.4182	2.0000
710	999	4384	704	9	2.3800	1.0948	2.0000
1020	999	4384	704	9	2.5500	0.9180	5.0000
1536	999	3542	704	9	2.6600	1.0640	2.0000
101	999	3542	704	9	2.1600	0.9936	3.0000
877	999	3542	704	9	6.3200	2.0224	4.0000
900	999	8728	704	9	7.4400	3.4224	4.0000
1182	999	8728	704	9	5.6000	2.3520	4.0000
334	999	8728	704	9	1.5600	0.5928	2.0000
178	999	8728	704	9	2.6600	1.0906	2.0000
1060	999	8728	704	9	11.4800	5.7400	4.0000
1116	999	8728	704	9	7.5900	3.0360	3.0000
533	999	8728	704	9	7.2600	2.9766	3.0000
680	999	7934	704	9	4.4100	1.8963	3.0000
1084	999	7934	704	9	4.1100	1.6029	3.0000
287	999	7934	704	9	6.2400	2.5584	4.0000
291	999	7934	704	9	8.8800	2.6640	4.0000
1107	999	7934	704	9	5.4000	2.4840	2.0000
1363	999	7934	704	9	10.6400	4.4688	4.0000
148	999	2708	704	9	15.8000	5.8460	4.0000
1063	999	7308	704	9	9.5400	4.0068	3.0000
1177	999	7308	704	9	6.1600	2.6488	4.0000
1127	999	7308	704	9	7.8600	2.6724	3.0000
1277	999	7308	704	9	7.6200	3.5814	3.0000
827	999	7308	704	9	2.8500	1.3110	3.0000
1031	999	7308	704	9	4.8400	1.5488	4.0000
56	999	1976	704	9	2.8400	1.3064	4.0000
644	999	1976	704	9	2.6100	0.9918	3.0000
22	999	1976	704	9	4.5800	1.6488	2.0000
744	999	1976	704	9	19.5500	7.0380	5.0000
1514	999	5381	704	9	2.3200	0.9512	4.0000
944	999	5381	704	9	1.7600	0.5456	2.0000
268	999	5381	704	9	5.1900	1.9722	3.0000
738	999	5381	704	9	5.5500	2.2755	3.0000
155	999	5381	704	9	11.4300	5.7150	3.0000
1343	983	1863	703	9	8.6100	3.9606	3.0000
1000	983	1863	703	9	10.7600	4.1964	4.0000
57	983	1863	703	9	2.4400	0.7808	4.0000
1326	983	1863	703	9	6.8400	2.1204	4.0000
1050	983	1863	703	9	3.8400	1.4208	3.0000
1466	983	1863	703	9	5.4000	2.3220	3.0000
218	983	1863	703	9	6.8800	2.8208	2.0000
1260	983	1863	703	9	2.0100	0.8241	3.0000
1007	983	201	703	9	9.0800	3.9044	4.0000
837	983	201	703	9	3.2400	1.2636	2.0000
521	983	201	703	9	7.2600	3.0492	2.0000
877	983	211	703	9	7.9000	3.3180	5.0000
68	983	211	703	9	7.1200	3.2040	2.0000
523	983	211	703	9	5.1600	1.7544	3.0000
301	983	211	703	9	1.5900	0.6996	3.0000
1382	983	211	703	9	3.3900	1.3560	3.0000
840	983	211	703	9	5.4800	2.6304	4.0000
344	983	5221	703	9	4.5600	2.0064	2.0000
107	983	5221	703	9	3.6200	1.7014	2.0000
1549	983	5221	703	9	3.0400	1.0944	2.0000
340	983	5221	703	9	1.2600	0.3906	2.0000
947	983	5221	703	9	2.6000	1.2220	4.0000
1390	983	5221	703	9	7.6400	3.8200	4.0000
1467	983	2107	703	9	11.6400	5.5872	3.0000
658	983	2107	703	9	8.0400	4.0200	3.0000
1346	983	2176	703	9	9.4000	3.3840	4.0000
192	983	2176	703	9	4.5600	1.4136	3.0000
575	983	3487	703	9	5.6200	2.0794	2.0000
1363	983	3487	703	9	7.9800	3.0324	3.0000
142	983	3487	703	9	6.9600	3.4800	3.0000
1517	983	3487	703	9	1.7400	0.6438	3.0000
508	983	3487	703	9	15.1600	5.3060	4.0000
5	983	3487	703	9	4.3800	1.5330	2.0000
687	983	3487	703	9	1.9400	0.7954	2.0000
555	983	2549	703	9	5.7600	2.3616	2.0000
1004	983	4147	703	9	8.6100	3.0135	3.0000
462	983	4147	703	9	8.4800	3.7312	4.0000
118	983	4147	703	9	4.4400	1.7316	3.0000
734	983	4147	703	9	1.2600	0.4410	2.0000
445	983	4147	703	9	6.9200	2.6296	2.0000
168	983	4147	703	9	5.0400	2.3688	4.0000
472	983	3880	703	9	3.2800	1.0496	4.0000
598	983	3880	703	9	4.5600	1.8696	3.0000
1241	983	3880	703	9	11.9200	4.4104	4.0000
1285	983	3880	703	9	5.6100	2.1879	3.0000
10	983	3880	703	9	4.2600	1.7892	3.0000
719	983	3880	703	9	7.3500	2.2785	3.0000
149	983	3880	703	9	7.4700	3.5109	3.0000
1031	983	3880	703	9	3.6300	1.7787	3.0000
575	983	8338	703	9	8.4300	3.0348	3.0000
166	983	8338	703	9	9.8800	4.1496	4.0000
981	983	8338	703	9	5.0800	1.7272	4.0000
93	983	8338	703	9	1.9200	0.6336	2.0000
469	983	8338	703	9	3.8700	1.2384	3.0000
118	983	1424	703	9	4.4400	1.7316	3.0000
1520	983	1424	703	9	6.9300	2.3562	3.0000
844	983	1424	703	9	9.9300	3.0783	3.0000
1314	983	1424	703	9	1.2800	0.4992	2.0000
318	983	1424	703	9	7.4100	3.6309	3.0000
921	983	1424	703	9	4.0500	1.8225	3.0000
1497	983	1424	703	9	9.8700	4.6389	3.0000
680	987	9484	0	9	4.4100	1.7199	3.0000
270	987	9484	0	9	8.9600	3.6736	4.0000
1086	987	9484	0	9	10.1200	4.4528	4.0000
197	987	9484	0	9	8.7300	2.8809	3.0000
160	987	9484	0	9	8.5200	4.1748	4.0000
1002	987	9484	0	9	8.2800	2.5668	3.0000
147	987	3518	0	9	2.5600	0.9984	4.0000
310	987	3518	0	9	2.2800	0.9348	3.0000
553	987	3518	0	9	9.5500	4.7750	5.0000
237	987	3518	0	9	8.0400	2.4120	3.0000
1185	987	3518	0	9	4.0500	1.8630	3.0000
1456	987	3518	0	9	5.4900	2.3607	3.0000
79	987	3784	0	9	5.2800	2.5872	4.0000
83	987	3784	0	9	11.6400	4.7724	3.0000
899	987	3784	0	9	5.7600	2.7648	3.0000
1155	987	3784	0	9	7.5200	3.4592	4.0000
1531	987	3784	0	9	1.5300	0.7038	3.0000
716	987	7652	0	9	7.2400	3.0408	4.0000
366	987	1792	0	9	9.4400	3.8704	4.0000
50	987	1792	0	9	11.8500	5.0955	3.0000
757	987	8867	0	9	5.8800	1.8816	4.0000
1239	987	8867	0	9	9.1200	4.3776	4.0000
936	987	8867	0	9	11.1200	3.3360	4.0000
1019	987	8867	0	9	11.2200	4.3758	3.0000
660	987	6726	0	9	8.4000	3.7800	3.0000
1503	987	6726	0	9	14.7000	6.1740	5.0000
500	987	5140	0	9	5.3200	2.0748	2.0000
11	987	5140	0	9	10.5300	4.0014	3.0000
334	987	5140	0	9	2.3400	1.0296	3.0000
511	987	5140	0	9	2.0400	0.6120	3.0000
394	987	5140	0	9	9.3900	4.0377	3.0000
744	987	5140	0	9	11.7300	4.9266	3.0000
1253	987	5140	0	9	5.1300	2.4111	3.0000
783	987	6774	0	9	4.9400	1.5314	2.0000
307	987	6774	0	9	4.4400	1.7760	3.0000
178	987	6774	0	9	3.9900	1.2369	3.0000
1393	987	6774	0	9	5.5500	1.8315	3.0000
450	987	6774	0	9	10.1100	3.5385	3.0000
161	987	6774	0	9	4.5600	2.0064	3.0000
1443	987	6774	0	9	8.6800	2.9512	4.0000
1284	987	7816	0	9	9.7200	4.4712	4.0000
21	987	7816	0	9	4.6600	1.7708	2.0000
1423	987	7816	0	9	9.4800	3.9816	4.0000
747	987	7816	0	9	7.3200	3.0012	4.0000
1217	987	7816	0	9	6.3500	2.9210	5.0000
694	987	3335	0	9	8.8500	3.2745	3.0000
217	987	3335	0	9	2.7200	1.0880	4.0000
1232	987	3335	0	9	2.2600	1.1074	2.0000
1303	987	3335	0	9	2.7200	1.2240	4.0000
361	987	3335	0	9	4.5200	2.1244	4.0000
904	987	9311	0	9	3.0000	1.1700	2.0000
1559	987	9311	0	9	3.2400	1.1340	2.0000
852	984	3372	703	9	1.3800	0.5520	2.0000
908	984	3372	703	9	1.3800	0.6348	2.0000
326	984	3372	703	9	9.8800	4.9400	4.0000
929	984	3372	703	9	1.5900	0.6837	3.0000
1091	984	3372	703	9	10.6800	5.1264	3.0000
1334	984	3372	703	9	7.3600	2.5024	4.0000
1018	984	3372	703	9	2.7900	1.1439	3.0000
409	984	3372	703	9	7.8200	3.1280	2.0000
6	984	1353	703	9	4.6000	1.6100	4.0000
728	984	1353	703	9	3.7800	1.3986	2.0000
1264	984	1353	703	9	9.4000	4.6060	4.0000
482	984	1353	703	9	1.4600	0.5986	2.0000
762	984	1236	703	9	7.4000	2.3680	2.0000
818	984	1236	703	9	4.0500	1.3365	3.0000
236	984	1236	703	9	5.4300	1.9548	3.0000
425	984	1236	703	9	3.8400	1.5360	3.0000
1001	984	1236	703	9	10.0800	3.5280	4.0000
1245	984	1236	703	9	4.6400	1.4384	2.0000
929	984	1236	703	9	1.5900	0.5406	3.0000
809	984	9414	703	9	2.4400	0.7808	2.0000
1065	984	9414	703	9	5.6400	2.2560	3.0000
1442	984	9414	703	9	6.5600	3.2800	4.0000
726	984	9414	703	9	9.6300	4.3335	3.0000
1315	984	9414	703	9	3.5600	1.4952	2.0000
693	984	9414	703	9	7.9600	2.3880	4.0000
1415	984	9414	703	9	15.2000	6.0800	4.0000
393	984	9414	703	9	3.3600	1.2096	3.0000
1348	984	6334	703	9	7.4100	2.7417	3.0000
593	984	6334	703	9	3.7400	1.6456	2.0000
156	984	6334	703	9	1.6500	0.6930	3.0000
1392	984	9717	703	9	2.4900	0.8466	3.0000
876	984	9717	703	9	5.1300	2.4111	3.0000
866	984	9717	703	9	10.3800	4.7748	3.0000
483	984	9717	703	9	7.7600	2.4832	4.0000
73	984	9717	703	9	4.6600	1.7708	2.0000
888	984	9717	703	9	1.7600	0.6336	2.0000
1528	984	3295	703	9	4.8800	2.1472	2.0000
440	984	3295	703	9	2.6800	1.3132	4.0000
1002	984	3295	703	9	11.0400	3.8640	4.0000
47	984	3295	703	9	7.7100	3.6237	3.0000
364	984	2802	703	9	8.8000	2.7280	4.0000
819	984	2802	703	9	11.0800	4.8752	4.0000
597	984	2802	703	9	11.2000	5.3760	4.0000
120	984	2802	703	9	4.5200	1.4916	2.0000
1135	984	2802	703	9	5.8800	2.2932	3.0000
1206	984	2802	703	9	13.7200	4.3904	4.0000
1282	984	2919	703	9	10.3200	4.9536	3.0000
1165	984	2919	703	9	8.4600	2.7918	3.0000
1514	984	2919	703	9	2.3200	1.0440	4.0000
466	984	2919	703	9	7.8900	2.9982	3.0000
909	984	2919	703	9	3.1000	1.1470	2.0000
1552	984	2919	703	9	10.8000	4.6440	4.0000
1182	984	2919	703	9	2.8000	1.3720	2.0000
1465	984	2919	703	9	8.3700	3.5154	3.0000
1381	984	1025	703	9	6.5100	2.3436	3.0000
865	984	1025	703	9	8.3700	3.9339	3.0000
1269	984	1025	703	9	11.9100	4.0494	3.0000
472	984	1025	703	9	1.6400	0.5412	2.0000
476	984	1025	703	9	14.5600	4.6592	4.0000
1389	984	1025	703	9	7.8900	3.3927	3.0000
87	984	1025	703	9	5.3400	1.6020	3.0000
463	984	1025	703	9	3.7500	1.8375	3.0000
1312	984	9141	703	9	4.5900	2.2032	3.0000
1462	984	9141	703	9	2.1900	0.8322	3.0000
1012	984	9141	703	9	13.8000	4.5540	5.0000
1216	984	9141	703	9	8.4400	2.9540	4.0000
1433	984	9141	703	9	13.1500	5.7860	5.0000
370	984	9141	703	9	3.6800	1.2512	4.0000
1173	984	9141	703	9	6.9300	2.0790	3.0000
1492	984	799	703	9	3.0400	1.2464	2.0000
904	984	2121	703	9	4.5000	1.9800	3.0000
787	984	2121	703	9	4.4700	1.9221	3.0000
1137	984	2121	703	9	5.3100	2.6019	3.0000
88	984	2121	703	9	1.7200	0.6020	2.0000
45	984	42	703	9	1.5900	0.5247	3.0000
1392	984	42	703	9	1.6600	0.6972	2.0000
51	984	42	703	9	4.4100	1.6317	3.0000
991	1032	24	0	9	6.5000	2.8600	2.0000
581	1032	24	0	9	5.6800	2.4424	2.0000
1397	1032	24	0	9	2.8600	1.3728	2.0000
1387	1032	24	0	9	10.4700	3.6645	3.0000
205	1032	24	0	9	5.4200	1.8428	2.0000
634	1032	24	0	9	7.5900	2.5047	3.0000
78	1032	24	0	9	6.5700	2.2338	3.0000
1184	1032	8674	0	9	8.5200	3.2376	3.0000
1201	1032	8674	0	9	13.4800	6.2008	4.0000
1151	1032	8674	0	9	1.2400	0.4340	2.0000
1301	1032	8674	0	9	3.7600	1.1656	4.0000
852	1032	8674	0	9	2.7600	0.9108	4.0000
901	1032	5716	0	9	8.9700	2.7807	3.0000
492	1032	5716	0	9	7.0800	2.1948	4.0000
1307	1032	5716	0	9	3.9600	1.4256	3.0000
419	1032	5716	0	9	7.1400	3.1416	2.0000
382	1032	5716	0	9	3.2400	1.1988	2.0000
1224	1032	5716	0	9	3.7200	1.3392	3.0000
668	1032	5716	0	9	7.8600	3.2226	2.0000
216	1032	6785	0	9	10.8000	3.5640	3.0000
233	1032	6785	0	9	7.3800	3.4686	3.0000
183	1032	6785	0	9	4.8200	1.5424	2.0000
333	1032	6785	0	9	2.6400	1.0032	2.0000
1028	1032	6785	0	9	4.4800	2.0160	2.0000
1232	1032	6785	0	9	2.2600	0.9944	2.0000
1448	1032	6785	0	9	11.8200	5.0826	3.0000
799	1032	6785	0	9	8.5200	2.9820	3.0000
226	1032	5081	0	9	3.0400	0.9424	4.0000
909	1032	5081	0	9	4.6500	2.0460	3.0000
420	1032	5081	0	9	6.8100	2.9283	3.0000
742	1032	5081	0	9	7.4100	3.6309	3.0000
1271	1032	3566	0	9	14.0000	7.0000	4.0000
1288	1032	3566	0	9	5.5200	1.8768	4.0000
1238	1032	3566	0	9	2.9400	1.4406	2.0000
1388	1032	3566	0	9	5.2500	2.4150	3.0000
938	1032	3566	0	9	4.8300	2.3667	3.0000
1142	1032	3566	0	9	8.8500	3.3630	3.0000
1358	1032	3566	0	9	6.3000	2.0790	3.0000
293	1032	7598	0	9	4.8000	2.1120	3.0000
1495	1032	7598	0	9	6.9600	2.7144	2.0000
1418	1032	7598	0	9	4.8300	1.7388	3.0000
1235	1032	7598	0	9	2.7600	1.2144	2.0000
226	1032	7598	0	9	2.2800	0.7752	3.0000
137	1032	7598	0	9	7.4000	3.7000	2.0000
819	1032	7598	0	9	11.0800	3.5456	4.0000
330	1032	7598	0	9	7.9600	2.7860	2.0000
180	1032	3363	0	9	1.3800	0.5244	2.0000
1102	1032	3363	0	9	5.7000	1.7670	3.0000
626	1032	3363	0	9	5.1600	1.5480	4.0000
496	1032	3363	0	9	2.5200	1.2600	3.0000
153	1032	3363	0	9	8.1600	2.9376	3.0000
727	1032	7550	0	9	3.8200	1.4516	2.0000
1409	1032	7550	0	9	2.1200	0.7208	4.0000
506	1032	7550	0	9	14.7200	5.4464	4.0000
1243	1032	7550	0	9	3.5400	1.6284	3.0000
1419	1032	7550	0	9	3.3200	1.3612	4.0000
350	1032	9438	0	9	4.8900	2.0538	3.0000
567	1032	9438	0	9	7.0500	2.2560	3.0000
1476	1032	9438	0	9	4.5200	2.1244	2.0000
307	1032	9438	0	9	5.9200	2.9008	4.0000
125	1027	2701	0	9	6.9600	3.4104	3.0000
1273	1027	2701	0	9	6.6200	2.8466	2.0000
530	1027	2701	0	9	7.5200	3.1584	2.0000
611	1027	4377	0	9	2.4600	0.8364	3.0000
1347	1027	4377	0	9	5.3100	2.4426	3.0000
1110	1027	4377	0	9	8.4000	3.2760	3.0000
994	1027	4377	0	9	3.1600	1.4536	4.0000
1343	1027	4377	0	9	5.7400	1.8368	2.0000
295	1027	4377	0	9	9.3600	4.1184	3.0000
738	1027	4377	0	9	5.5500	2.0535	3.0000
1380	1027	4377	0	9	14.4800	6.0816	4.0000
995	1027	194	0	9	3.4500	1.6905	3.0000
1411	1027	194	0	9	5.7000	2.5080	3.0000
1307	1027	194	0	9	3.9600	1.5840	3.0000
791	1027	194	0	9	8.6000	3.6980	4.0000
1195	1027	194	0	9	6.6400	2.1248	4.0000
885	1027	1017	0	9	4.1400	1.6974	3.0000
1328	1027	1017	0	9	6.7800	3.2544	3.0000
1557	1027	1017	0	9	2.4000	1.1280	2.0000
461	1027	4195	0	9	8.1600	2.7744	3.0000
611	1027	4195	0	9	2.4600	0.9102	3.0000
161	1027	4195	0	9	4.5600	2.1432	3.0000
345	1027	5838	0	9	6.3300	2.4054	3.0000
960	1027	5838	0	9	6.4500	3.0315	3.0000
671	1027	5838	0	9	11.7200	4.9224	4.0000
394	1027	5838	0	9	9.3900	3.5682	3.0000
910	1027	6222	0	9	7.3600	3.5328	4.0000
821	1027	6222	0	9	3.8200	1.8336	2.0000
1503	1027	6222	0	9	8.8200	2.9988	3.0000
1048	1027	3530	0	9	4.4200	1.4144	2.0000
1101	1027	5657	0	9	7.8600	3.3012	3.0000
1051	1027	5657	0	9	2.0800	0.6448	4.0000
1201	1027	5657	0	9	10.1100	4.6506	3.0000
752	1027	5657	0	9	3.4000	1.4620	4.0000
541	1027	5657	0	9	5.6400	2.5380	3.0000
758	1027	5657	0	9	9.5700	3.2538	3.0000
568	1027	248	0	9	13.3200	6.3936	4.0000
1091	1027	248	0	9	10.6800	3.9516	3.0000
668	1027	248	0	9	11.7900	5.5413	3.0000
791	1027	248	0	9	4.3000	1.8490	2.0000
9	1027	248	0	9	4.8400	2.2264	2.0000
1211	1027	248	0	9	11.3700	3.9795	3.0000
1108	1021	3624	0	9	3.2800	1.3776	2.0000
1059	1021	3624	0	9	9.1200	3.0096	4.0000
1208	1021	3624	0	9	8.6100	3.6162	3.0000
759	1021	3624	0	9	5.6700	2.4948	3.0000
549	1021	3624	0	9	5.0400	2.3688	3.0000
765	1021	3624	0	9	5.7600	2.0160	3.0000
673	1021	1566	0	9	5.4800	2.1372	2.0000
1195	1021	1566	0	9	3.3200	1.0956	2.0000
773	1021	1566	0	9	2.8400	1.0792	4.0000
896	1021	1566	0	9	8.0400	3.5376	3.0000
114	1021	1566	0	9	2.7600	0.9936	3.0000
902	1021	1566	0	9	2.9100	1.4259	3.0000
1239	1021	1566	0	9	4.5600	1.5504	2.0000
1452	1021	9978	0	9	11.5600	4.9708	4.0000
803	1021	9978	0	9	10.5300	4.1067	3.0000
1192	1021	9978	0	9	1.9600	0.7056	2.0000
1170	1021	9978	0	9	7.9500	3.4980	3.0000
94	1021	9978	0	9	1.8600	0.6138	3.0000
204	1021	9978	0	9	4.8000	2.3520	3.0000
288	1021	9978	0	9	5.7200	1.8304	2.0000
913	1021	1406	0	9	7.1200	3.2040	4.0000
424	1021	1406	0	9	2.9000	1.1890	2.0000
102	1021	1946	0	9	7.3500	3.3810	3.0000
984	1021	1946	0	9	2.4300	0.8505	3.0000
514	1021	2286	0	9	5.4300	1.7919	3.0000
64	1021	2286	0	9	3.2200	1.0626	2.0000
268	1021	2286	0	9	5.1900	2.3355	3.0000
863	1021	7676	0	9	8.9400	3.3078	3.0000
574	1021	7676	0	9	5.3400	2.2428	2.0000
851	1021	4653	0	9	10.0400	3.7148	4.0000
447	1021	5691	0	9	5.7600	2.1312	2.0000
264	1021	5691	0	9	8.3400	4.0866	3.0000
813	1021	5691	0	9	2.9000	1.2180	2.0000
383	1021	2070	0	9	5.5000	1.8150	2.0000
853	1021	2070	0	9	11.6400	5.3544	3.0000
271	1021	2070	0	9	7.1100	3.1995	3.0000
460	1021	2070	0	9	3.2200	0.9660	2.0000
1036	1021	2070	0	9	6.4200	2.3754	3.0000
1280	1021	2070	0	9	2.7400	0.9590	2.0000
1128	1029	2121	0	9	7.8300	2.8971	3.0000
612	1029	2121	0	9	4.7600	1.5708	2.0000
602	1029	2121	0	9	4.2800	1.4980	2.0000
219	1029	2121	0	9	10.0800	3.8304	4.0000
1367	1029	2121	0	9	14.2800	4.7124	4.0000
698	1029	3880	0	9	9.3200	4.1940	4.0000
1520	1029	4101	0	9	4.6200	1.5708	2.0000
565	1029	4101	0	9	4.5000	2.2500	5.0000
1141	1029	4101	0	9	6.7000	2.1440	5.0000
970	1029	4101	0	9	6.2200	2.5502	2.0000
654	1029	4101	0	9	8.6800	2.6908	4.0000
78	1029	4748	0	9	6.5700	2.3652	3.0000
215	1029	4748	0	9	2.3700	1.1139	3.0000
631	1029	4748	0	9	2.3400	0.9360	3.0000
941	1029	4748	0	9	7.9000	3.0810	2.0000
12	1029	4748	0	9	4.6200	2.0790	3.0000
1154	1029	6837	0	9	3.4000	1.4960	2.0000
105	1029	6837	0	9	11.1600	5.2452	3.0000
645	1029	6837	0	9	9.9600	4.1832	3.0000
1288	1029	6837	0	9	5.5200	1.7664	4.0000
918	1029	6837	0	9	8.9100	3.0294	3.0000
889	1029	8825	0	9	4.8300	1.8837	3.0000
972	1029	8825	0	9	6.6900	2.6760	3.0000
722	1029	8825	0	9	8.4900	3.6507	3.0000
1471	1029	8825	0	9	4.6500	2.1390	3.0000
1534	1029	2701	0	9	8.3400	3.9198	3.0000
911	1029	2701	0	9	7.8800	3.7036	4.0000
75	1029	2701	0	9	2.0400	0.7956	3.0000
612	1029	2701	0	9	9.5200	3.1416	4.0000
1388	1029	2701	0	9	5.2500	1.6800	3.0000
349	1029	2995	0	9	7.0200	3.1590	3.0000
593	1029	2995	0	9	7.4800	3.5904	4.0000
276	1029	2995	0	9	15.4400	4.7864	4.0000
1225	1029	2995	0	9	3.4400	1.5824	2.0000
1081	1029	2995	0	9	11.6400	5.0052	4.0000
1098	1029	2995	0	9	4.1700	1.8765	3.0000
1048	1029	2995	0	9	6.6300	2.2542	3.0000
566	1029	135	0	9	5.3400	1.6554	3.0000
1501	1029	135	0	9	5.0400	2.0160	2.0000
665	1029	135	0	9	4.7100	1.6956	3.0000
1202	1029	135	0	9	15.7600	5.3584	4.0000
6	1029	135	0	9	2.3000	0.9660	2.0000
1208	1029	135	0	9	8.6100	2.6691	3.0000
1131	1029	135	0	9	4.8000	2.2560	2.0000
948	1029	135	0	9	8.8800	4.3512	3.0000
97	1029	911	0	9	1.7700	0.5310	3.0000
180	1029	911	0	9	1.3800	0.4554	2.0000
1488	1029	911	0	9	7.0200	2.9484	3.0000
679	1029	911	0	9	4.4700	1.4304	3.0000
1549	1029	911	0	9	6.0800	2.0064	4.0000
912	1029	911	0	9	7.8900	2.8404	3.0000
436	1029	911	0	9	4.5900	2.0655	3.0000
307	1029	911	0	9	7.4000	2.5160	5.0000
812	1006	4043	0	9	10.0200	3.5070	3.0000
1107	1006	4043	0	9	8.1000	3.8880	3.0000
951	1006	4043	0	9	3.8600	1.2738	2.0000
1431	1006	8486	0	9	5.6400	2.5944	2.0000
782	1006	8486	0	9	7.0200	2.1762	3.0000
1171	1006	8486	0	9	9.5400	3.5298	3.0000
1148	1006	8486	0	9	8.0700	3.9543	3.0000
73	1006	8486	0	9	6.9900	2.9358	3.0000
183	1006	8486	0	9	7.2300	3.3981	3.0000
1471	1006	5140	0	9	4.6500	1.9995	3.0000
250	1006	5140	0	9	7.7700	3.8850	3.0000
67	1006	5140	0	9	5.5800	2.3994	3.0000
616	1006	5140	0	9	5.3200	2.2344	4.0000
1105	1006	8	0	9	5.5500	2.7195	3.0000
1348	1006	8	0	9	7.4100	3.1863	3.0000
1032	1006	8	0	9	2.2000	0.6820	4.0000
422	1006	8	0	9	11.0100	4.4040	3.0000
693	1006	8	0	9	7.9600	2.8656	4.0000
329	1006	8683	0	9	3.4800	1.0440	2.0000
225	1006	8683	0	9	11.6700	5.3682	3.0000
1268	1006	8683	0	9	3.9000	1.9110	3.0000
113	1006	8683	0	9	4.5800	1.7404	2.0000
874	1006	8683	0	9	6.3600	2.0988	4.0000
878	1006	8683	0	9	5.6100	2.7489	3.0000
136	1006	8683	0	9	7.7400	2.4768	2.0000
392	1006	8683	0	9	5.2000	2.1320	4.0000
109	1006	6914	0	9	11.8500	3.6735	3.0000
211	1006	3648	0	9	8.1600	3.6720	3.0000
188	1006	3648	0	9	5.1600	2.1156	2.0000
670	1006	3648	0	9	3.5800	1.5394	2.0000
367	1006	3648	0	9	6.9800	2.1638	2.0000
450	1006	3648	0	9	13.4800	5.5268	4.0000
1526	1006	2911	0	9	4.9500	2.3760	3.0000
504	1006	2911	0	9	9.2000	4.2320	5.0000
866	1006	2911	0	9	6.9200	3.1832	2.0000
510	1006	2911	0	9	1.2200	0.3904	2.0000
433	1006	2911	0	9	8.7000	3.8280	5.0000
71	1006	4147	0	9	11.0400	4.0848	4.0000
1020	1006	4147	0	9	1.5300	0.4590	3.0000
876	1006	4147	0	9	3.4200	1.1286	2.0000
74	1006	450	0	9	3.1400	0.9734	2.0000
996	1006	450	0	9	2.5500	0.8670	3.0000
519	1006	450	0	9	11.4600	4.9278	3.0000
390	1006	450	0	9	11.2200	3.7026	3.0000
526	1060	6847	0	9	4.5000	1.7550	2.0000
1181	1060	6847	0	9	5.3100	2.1240	3.0000
360	1060	6847	0	9	3.9300	1.5720	3.0000
536	1060	6847	0	9	5.4600	1.7472	3.0000
420	1060	6847	0	9	6.8100	2.9964	3.0000
769	1060	6847	0	9	1.7700	0.7788	3.0000
865	1060	6847	0	9	5.5800	2.7342	2.0000
906	1060	9848	0	9	1.2600	0.5922	2.0000
430	1060	9848	0	9	7.2000	2.3760	4.0000
1445	1060	9848	0	9	2.2200	0.9990	3.0000
1515	1060	9848	0	9	4.4000	1.7160	4.0000
573	1060	9848	0	9	6.7800	2.5764	2.0000
1428	1060	9848	0	9	11.5800	4.9794	3.0000
1043	1060	3396	0	9	4.7100	2.3550	3.0000
1552	1060	3396	0	9	8.1000	3.4020	3.0000
437	1060	3396	0	9	7.8800	2.7580	4.0000
1080	1060	3396	0	9	4.3800	1.7520	2.0000
371	1060	7585	0	9	1.3200	0.5148	2.0000
1280	1060	7585	0	9	4.1100	1.3152	3.0000
477	1060	6886	0	9	3.4400	1.7200	4.0000
548	1060	6886	0	9	11.6000	5.6840	4.0000
1163	1060	6886	0	9	3.2800	1.3120	4.0000
460	1060	6886	0	9	6.4400	1.9964	4.0000
597	1060	6886	0	9	11.2000	4.2560	4.0000
1013	1060	6886	0	9	3.1000	1.1160	2.0000
251	1060	5324	0	9	4.8800	2.0496	2.0000
480	1060	5324	0	9	5.0700	1.5717	3.0000
523	1060	5324	0	9	3.4400	1.6168	2.0000
806	1060	5324	0	9	5.2000	2.5480	2.0000
1515	1060	5324	0	9	2.2000	0.7040	2.0000
1359	1060	5324	0	9	4.9600	2.0336	4.0000
683	1060	5324	0	9	6.4800	2.3976	3.0000
413	1060	7663	0	9	9.0000	3.3300	4.0000
723	1060	7663	0	9	1.5300	0.5202	3.0000
207	1060	7663	0	9	2.4800	0.9176	2.0000
197	1060	7663	0	9	11.6400	5.3544	4.0000
1372	1060	7663	0	9	9.9600	3.4860	4.0000
1376	1060	7663	0	9	6.7200	2.4864	4.0000
633	1060	7663	0	9	3.7000	1.4800	5.0000
889	1060	7663	0	9	6.4400	3.0912	4.0000
704	1060	4271	0	9	4.8900	1.8093	3.0000
654	1060	4271	0	9	4.3400	1.7360	2.0000
803	1060	4271	0	9	10.5300	5.1597	3.0000
354	1060	4271	0	9	6.7500	3.0375	3.0000
1003	1060	5482	0	9	3.1200	1.5288	4.0000
1313	1060	5482	0	9	7.8400	3.0576	2.0000
797	1060	5482	0	9	6.5700	2.7594	3.0000
787	1060	5482	0	9	4.4700	1.9668	3.0000
68	1060	6780	0	9	7.1200	2.4920	2.0000
245	1060	6780	0	9	4.4700	1.5645	3.0000
129	1060	6780	0	9	6.2000	2.1700	4.0000
478	1060	6780	0	9	11.6400	5.4708	4.0000
574	1060	6780	0	9	13.3500	5.2065	5.0000
690	1060	7409	0	9	5.7600	2.5344	4.0000
667	1060	7409	0	9	5.3200	1.6492	2.0000
185	1060	344	0	9	1.7100	0.8208	3.0000
1040	1060	344	0	9	3.9600	1.5840	3.0000
1177	1060	344	0	9	6.1600	2.0328	4.0000
35	1060	344	0	9	8.8400	2.9172	4.0000
345	1060	344	0	9	8.4400	3.2072	4.0000
973	1060	344	0	9	2.6800	1.2060	2.0000
1394	1045	2115	0	9	7.5900	2.3529	3.0000
119	1045	2115	0	9	4.5600	1.6416	2.0000
1381	1045	4576	0	9	6.5100	2.6040	3.0000
1398	1045	4576	0	9	12.6000	5.6700	4.0000
1348	1045	4576	0	9	7.4100	2.3712	3.0000
1498	1045	4576	0	9	6.9000	3.1050	3.0000
635	1045	4576	0	9	2.7600	1.2144	2.0000
839	1045	4576	0	9	1.3200	0.6468	2.0000
1421	1045	5464	0	9	8.5200	4.0896	3.0000
452	1045	5464	0	9	7.4400	2.6040	3.0000
1388	1045	5464	0	9	3.5000	1.1900	2.0000
552	1045	5464	0	9	1.6500	0.5775	3.0000
1418	1045	2504	0	9	4.8300	2.1252	3.0000
1262	1045	2504	0	9	2.2800	0.6840	3.0000
586	1045	2504	0	9	4.2600	2.0448	3.0000
642	1045	2504	0	9	4.9800	2.3406	3.0000
66	1045	8438	0	9	10.3200	3.5088	3.0000
1375	1045	8438	0	9	4.2600	1.9596	2.0000
566	1045	8438	0	9	5.3400	2.4030	3.0000
1435	1045	8438	0	9	8.1600	3.6720	3.0000
799	1045	8438	0	9	5.6800	1.7608	2.0000
736	1045	8438	0	9	4.2600	1.8318	2.0000
193	1045	8438	0	9	14.7200	6.1824	4.0000
1408	1045	8438	0	9	10.6000	3.4980	4.0000
1232	1045	6923	0	9	3.3900	1.2882	3.0000
662	1045	6923	0	9	6.9000	3.3120	3.0000
1544	1045	6923	0	9	5.8400	2.5112	4.0000
396	1045	4271	0	9	9.7200	3.6936	3.0000
1198	1045	4271	0	9	10.2900	3.4986	3.0000
762	1045	4271	0	9	11.1000	3.9960	3.0000
1244	1045	4271	0	9	4.8400	1.8876	4.0000
1354	1045	4271	0	9	4.4400	2.1312	3.0000
1438	1045	4271	0	9	5.4800	2.4112	4.0000
1421	1045	8825	0	9	11.3600	3.5216	4.0000
1238	1045	8825	0	9	4.4100	2.0727	3.0000
229	1045	8825	0	9	8.9200	2.7652	4.0000
140	1045	8825	0	9	7.2800	2.9120	4.0000
822	1045	8825	0	9	3.7200	1.3020	2.0000
1477	1045	8825	0	9	8.1000	2.5110	3.0000
655	1045	8825	0	9	11.5500	3.9270	5.0000
832	1045	8825	0	9	6.4800	2.7216	2.0000
726	1045	2911	0	9	9.6300	3.4668	3.0000
183	1045	2911	0	9	7.2300	3.2535	3.0000
253	1045	2911	0	9	3.5600	1.2460	4.0000
869	1045	2911	0	9	6.3600	1.9716	3.0000
166	1045	2911	0	9	7.4100	2.8899	3.0000
303	1045	2911	0	9	10.3200	4.4376	4.0000
193	1045	6010	0	9	11.0400	5.0784	3.0000
636	1045	6010	0	9	7.9200	3.0888	3.0000
1279	1045	6010	0	9	11.8400	5.2096	4.0000
909	1045	6010	0	9	3.1000	0.9300	2.0000
1192	1045	6010	0	9	2.9400	1.2642	3.0000
343	1045	6010	0	9	9.2000	3.3120	4.0000
284	1045	6010	0	9	2.9700	1.2177	3.0000
893	1045	4823	0	9	1.8200	0.8008	2.0000
1309	1045	4823	0	9	13.8400	4.2904	4.0000
1205	1045	4823	0	9	5.2000	2.5480	2.0000
690	1045	4823	0	9	5.7600	2.7648	4.0000
1099	1045	6461	0	9	9.7200	3.2076	3.0000
696	1038	978	0	9	2.1600	0.9504	3.0000
836	1038	978	0	9	3.5400	1.7346	3.0000
1119	1038	978	0	9	9.5100	3.3285	3.0000
77	1038	1448	0	9	5.6000	2.1840	2.0000
281	1038	1448	0	9	5.2600	2.2618	2.0000
497	1038	1448	0	9	7.4800	2.8424	4.0000
587	1038	7485	0	9	6.5400	2.7468	2.0000
310	1038	7485	0	9	2.2800	1.1172	3.0000
726	1038	7485	0	9	9.6300	3.9483	3.0000
1036	1038	7485	0	9	4.2800	1.7548	2.0000
520	1038	7485	0	9	11.2000	5.1520	4.0000
201	1038	8773	0	9	6.7500	2.9700	3.0000
711	1038	8773	0	9	5.7800	1.8496	2.0000
740	1038	8773	0	9	7.8800	3.3096	4.0000
1383	1038	8773	0	9	5.1800	2.0202	2.0000
1426	1038	8773	0	9	11.2200	4.6002	3.0000
151	1038	8773	0	9	11.6400	3.4920	4.0000
861	1038	8773	0	9	7.3500	3.3075	3.0000
1177	1038	4969	0	9	3.0800	1.3244	2.0000
900	1038	4969	0	9	5.5800	2.1762	3.0000
1316	1038	4969	0	9	2.8400	1.1644	4.0000
68	1038	4969	0	9	10.6800	4.6992	3.0000
1110	1038	4969	0	9	11.2000	3.3600	4.0000
1100	1038	4969	0	9	2.1600	0.9936	3.0000
717	1038	4969	0	9	7.8400	3.3712	2.0000
307	1038	4969	0	9	4.4400	1.3764	3.0000
543	1038	5270	0	9	4.9200	1.6236	3.0000
813	1038	5270	0	9	4.3500	1.7835	3.0000
830	1038	5270	0	9	7.3500	2.2785	3.0000
780	1038	5270	0	9	8.5200	3.9192	3.0000
930	1038	5270	0	9	4.4400	2.1312	3.0000
481	1038	5270	0	9	8.5500	2.7360	3.0000
11	1038	7061	0	9	10.5300	3.6855	3.0000
526	1038	5315	0	9	9.0000	2.8800	4.0000
863	1038	5315	0	9	8.9400	4.2912	3.0000
680	1038	5315	0	9	4.4100	1.3230	3.0000
1229	1038	5315	0	9	3.9000	1.2870	3.0000
1140	1038	5315	0	9	7.6800	3.6864	3.0000
361	1038	5315	0	9	4.5200	1.7176	4.0000
1017	1038	5315	0	9	8.6700	3.4680	3.0000
1387	1038	3206	0	9	10.4700	4.7115	3.0000
1470	1038	3206	0	9	4.8200	2.1208	2.0000
1220	1038	3206	0	9	3.9000	1.9500	2.0000
411	1038	3206	0	9	1.5300	0.5508	3.0000
867	1038	3206	0	9	5.6400	1.9176	3.0000
644	1038	3206	0	9	3.4800	1.2180	4.0000
168	1038	3206	0	9	2.5200	0.8820	2.0000
781	1038	6685	0	9	7.9000	3.7920	2.0000
1291	1038	6685	0	9	4.6000	1.4260	2.0000
176	1038	6685	0	9	9.0800	3.6320	4.0000
38	1038	4748	0	9	3.9300	1.9257	3.0000
1407	1038	2990	0	9	1.8900	0.9261	3.0000
1384	1038	2990	0	9	5.1400	2.4672	2.0000
309	1038	2990	0	9	10.8600	3.6924	3.0000
5	1038	2990	0	9	4.3800	2.0586	2.0000
329	1037	3424	0	9	5.2200	2.5578	3.0000
19	1037	9854	0	9	6.3800	2.3606	2.0000
1221	1037	9854	0	9	5.9600	2.8012	4.0000
1144	1037	9854	0	9	1.7000	0.8330	2.0000
961	1037	9854	0	9	2.6200	0.8122	2.0000
1510	1037	9854	0	9	3.8400	1.5360	4.0000
1421	1037	9854	0	9	5.6800	1.7608	2.0000
1141	1037	7013	0	9	4.0200	1.2060	3.0000
1358	1037	7013	0	9	8.4000	3.5280	4.0000
709	1037	7013	0	9	2.2800	1.0944	4.0000
1512	1037	7013	0	9	2.1600	0.8640	4.0000
1075	1037	7013	0	9	4.6200	1.8018	3.0000
1557	1037	7013	0	9	3.6000	1.4040	3.0000
110	1037	7013	0	9	7.0500	3.1725	3.0000
1428	1037	8531	0	9	7.7200	3.0880	2.0000
553	1037	8531	0	9	5.7300	2.2347	3.0000
1208	1037	8531	0	9	8.6100	3.3579	3.0000
386	1037	8531	0	9	6.6900	2.0739	3.0000
563	1037	8531	0	9	5.0400	2.2680	3.0000
446	1037	8531	0	9	11.2500	4.9500	3.0000
796	1037	8531	0	9	2.6400	1.2936	2.0000
892	1037	8531	0	9	10.9200	3.9312	4.0000
600	1037	5333	0	9	6.9300	2.8413	3.0000
1455	1037	5333	0	9	7.5900	3.4914	3.0000
34	1037	5333	0	9	5.0700	1.6224	3.0000
450	1037	5333	0	9	6.7400	3.0330	2.0000
760	1037	5333	0	9	5.6100	2.1318	3.0000
1388	1037	5333	0	9	5.2500	2.2575	3.0000
234	1037	5333	0	9	8.1000	3.9690	3.0000
1409	1037	5333	0	9	1.5900	0.6519	3.0000
966	1037	9993	0	9	7.4700	2.3904	3.0000
356	1037	9993	0	9	4.7200	1.8880	2.0000
724	1037	9993	0	9	8.8200	4.4100	3.0000
740	1037	9993	0	9	3.9400	1.7730	2.0000
691	1037	9993	0	9	8.5500	3.5910	3.0000
840	1037	9993	0	9	4.1100	1.2330	3.0000
1535	1037	9993	0	9	11.6800	4.6720	4.0000
1452	1037	9241	0	9	8.6700	3.2946	3.0000
431	1037	9241	0	9	3.8400	1.8048	4.0000
1206	1037	9241	0	9	6.8600	2.8812	2.0000
437	1037	9241	0	9	7.8800	3.0732	4.0000
1446	1037	5069	0	9	3.7800	1.5876	3.0000
863	1037	5069	0	9	8.9400	4.3806	3.0000
1053	1037	5069	0	9	5.5500	2.2755	3.0000
71	1037	5069	0	9	8.2800	3.3120	3.0000
314	1037	5069	0	9	5.5500	2.2200	3.0000
1556	1037	5069	0	9	10.6000	4.8760	4.0000
946	1037	5069	0	9	11.4000	4.3320	4.0000
135	1037	8596	0	9	15.5600	6.2240	4.0000
511	1037	8596	0	9	2.0400	0.9792	3.0000
1353	1037	8596	0	9	4.4800	1.7024	2.0000
384	1037	8596	0	9	1.6200	0.5346	3.0000
1320	1037	8596	0	9	7.9800	2.3940	3.0000
484	1037	8596	0	9	10.9200	4.1496	3.0000
1021	1037	8596	0	9	3.6600	1.7568	3.0000
830	1037	1219	0	9	4.9000	1.8620	2.0000
381	1037	1219	0	9	4.6600	2.1436	2.0000
171	1037	1219	0	9	11.8000	4.9560	4.0000
387	1037	1219	0	9	9.6400	3.6632	4.0000
824	1037	9824	0	9	4.2200	1.4348	2.0000
813	1037	9824	0	9	7.2500	2.9000	5.0000
430	1037	9824	0	9	7.2000	2.3040	4.0000
21	1037	9824	0	9	9.3200	2.8892	4.0000
836	1037	9824	0	9	4.7200	1.4160	4.0000
1506	1037	9824	0	9	6.8600	2.4696	2.0000
324	1037	9824	0	9	7.8800	3.8612	4.0000
1545	1037	3784	0	9	9.1600	4.3052	4.0000
936	1037	3784	0	9	8.3400	2.8356	3.0000
1371	1063	6525	0	9	4.9400	2.2724	2.0000
1481	1063	6525	0	9	5.7900	2.7792	3.0000
6	1063	6525	0	9	3.4500	1.4490	3.0000
1315	1063	6525	0	9	5.3400	1.6554	3.0000
505	1063	6525	0	9	5.0100	2.0541	3.0000
1301	1063	2121	0	9	3.7600	1.2408	4.0000
531	1063	2121	0	9	1.8000	0.8460	3.0000
868	1063	2121	0	9	10.7400	3.4368	3.0000
758	1063	8462	0	9	12.7600	5.3592	4.0000
408	1063	194	0	9	8.8000	4.0480	4.0000
92	1063	194	0	9	1.6600	0.7138	2.0000
701	1063	10000	0	9	1.5000	0.5550	2.0000
1184	1063	10000	0	9	11.3600	3.7488	4.0000
1294	1063	10000	0	9	5.1600	1.5996	3.0000
1377	1063	10000	0	9	8.4900	3.3111	3.0000
605	1063	8865	0	9	7.0800	3.1152	3.0000
1448	1063	8865	0	9	15.7600	7.2496	4.0000
445	1063	7550	0	9	6.9200	2.6296	2.0000
1514	1063	7550	0	9	2.3200	0.8584	4.0000
279	1063	7550	0	9	5.6400	2.4252	2.0000
455	1063	7550	0	9	5.0400	2.4696	3.0000
339	1063	7550	0	9	4.2000	1.9740	3.0000
688	1063	7550	0	9	7.1100	3.3417	3.0000
1198	1063	7550	0	9	13.7200	6.4484	4.0000
728	1063	4195	0	9	3.7800	1.1340	2.0000
665	1063	4195	0	9	4.7100	1.8840	3.0000
123	1063	4195	0	9	11.5200	4.1472	3.0000
1337	1063	4195	0	9	1.1400	0.3648	2.0000
395	1063	4195	0	9	6.6600	2.3310	3.0000
106	1063	4195	0	9	8.8800	3.8184	3.0000
1387	1063	4195	0	9	10.4700	3.4551	3.0000
1229	1063	6444	0	9	3.9000	1.1700	3.0000
380	1063	6444	0	9	2.4400	0.9028	2.0000
1368	1063	6444	0	9	7.1000	3.5500	2.0000
692	1063	6444	0	9	4.6500	2.2785	3.0000
1162	1063	6444	0	9	3.1800	1.0812	2.0000
1318	1063	1217	0	9	2.7900	0.9765	3.0000
842	1063	1217	0	9	12.8000	4.9920	4.0000
713	1063	1217	0	9	10.3800	4.9824	3.0000
100	1063	6555	0	9	3.9000	1.4040	2.0000
623	1063	6555	0	9	5.4000	2.1060	3.0000
200	1063	6555	0	9	7.9500	2.7030	3.0000
323	1063	6555	0	9	14.0000	7.0000	4.0000
400	1063	7485	0	9	4.2900	1.4157	3.0000
1282	1063	7485	0	9	13.7600	6.0544	4.0000
194	1063	7485	0	9	10.0800	3.7296	3.0000
704	754	1425	0	10	4.8900	2.3961	3.0000
1160	754	1425	0	10	11.0400	3.8640	4.0000
937	754	1425	0	10	10.8300	4.9818	3.0000
461	754	1425	0	10	10.8800	4.2432	4.0000
1476	754	1425	0	10	4.5200	1.7176	2.0000
1547	754	1425	0	10	7.1400	3.1416	3.0000
604	754	1425	0	10	5.0000	1.5000	4.0000
1459	754	1425	0	10	4.2900	1.8447	3.0000
901	754	1390	0	10	8.9700	4.0365	3.0000
458	754	9191	0	10	4.5000	1.4850	3.0000
728	754	9191	0	10	5.6700	2.3247	3.0000
745	754	9191	0	10	2.5500	0.7905	3.0000
695	754	9191	0	10	7.0400	3.3088	2.0000
845	754	9191	0	10	4.2600	1.8318	3.0000
1540	754	9191	0	10	10.5600	3.3792	3.0000
23	754	6159	0	10	5.2500	2.0475	3.0000
865	754	6159	0	10	8.3700	3.5154	3.0000
1454	754	6159	0	10	13.5600	4.2036	4.0000
832	754	6159	0	10	12.9600	6.0912	4.0000
1554	754	6159	0	10	5.0800	2.4892	2.0000
532	754	6159	0	10	15.4800	4.9536	4.0000
1048	754	2862	0	10	8.8400	3.8012	4.0000
992	754	3762	0	10	7.1600	2.1480	4.0000
1487	754	3762	0	10	2.8500	1.1970	3.0000
732	754	3762	0	10	1.8200	0.6370	2.0000
709	754	3762	0	10	1.7100	0.5814	3.0000
1486	754	2063	0	10	3.5600	1.1748	2.0000
743	754	2063	0	10	1.9200	0.8832	2.0000
999	754	2063	0	10	10.8400	4.7696	4.0000
1376	754	2063	0	10	3.3600	1.4784	2.0000
660	754	2063	0	10	8.4000	4.2000	3.0000
1249	754	2063	0	10	4.4400	1.8648	3.0000
627	754	2063	0	10	5.1000	2.0910	3.0000
1349	754	2063	0	10	5.8000	2.3200	2.0000
373	754	2439	0	10	5.5200	2.1528	2.0000
1282	754	2439	0	10	10.3200	3.8184	3.0000
990	754	9634	0	10	12.4800	4.6176	4.0000
647	754	9634	0	10	8.2200	2.8770	3.0000
1263	754	9634	0	10	2.4900	0.8715	3.0000
974	754	9634	0	10	3.1600	1.2956	4.0000
697	754	9634	0	10	5.3200	1.7556	4.0000
1113	754	9634	0	10	1.3400	0.4288	2.0000
1030	754	3601	0	10	7.9200	2.7720	3.0000
114	754	3601	0	10	2.7600	0.9660	3.0000
158	754	3601	0	10	6.3200	2.9704	4.0000
441	754	3601	0	10	2.2800	0.9120	4.0000
703	754	6812	0	10	11.8800	5.2272	4.0000
680	754	6812	0	10	2.9400	0.9114	2.0000
198	754	7376	0	10	2.7600	1.3524	3.0000
1053	754	7376	0	10	5.5500	2.2755	3.0000
1287	754	7376	0	10	5.6000	1.9040	4.0000
145	754	7376	0	10	11.3500	3.7455	5.0000
455	754	7376	0	10	6.7200	2.6208	4.0000
1083	754	7376	0	10	1.0000	0.4500	2.0000
334	754	1013	0	10	2.3400	0.8658	3.0000
617	754	1013	0	10	3.4800	1.0788	3.0000
1327	754	1013	0	10	7.6800	2.7648	2.0000
1170	754	1013	0	10	10.6000	4.4520	4.0000
195	754	8534	0	10	3.5400	1.4160	2.0000
305	754	8534	0	10	6.7800	2.5086	2.0000
388	754	8534	0	10	7.0500	3.1725	3.0000
139	754	8534	0	10	7.1600	2.5776	4.0000
888	754	8534	0	10	2.6400	0.8448	3.0000
1343	754	8534	0	10	5.7400	1.9516	2.0000
1121	754	8534	0	10	11.6100	4.2957	3.0000
908	754	5536	0	10	1.3800	0.6072	2.0000
1257	754	5536	0	10	3.8800	1.8236	2.0000
209	754	5536	0	10	5.6100	2.0196	3.0000
652	754	5536	0	10	3.3400	1.0688	2.0000
881	754	5536	0	10	5.4300	1.8462	3.0000
924	754	5536	0	10	8.1000	2.9970	3.0000
375	754	2063	0	10	6.8700	3.0228	3.0000
1297	754	2063	0	10	3.3200	1.0956	2.0000
1234	754	2063	0	10	1.6800	0.7056	3.0000
691	754	2063	0	10	8.5500	4.1895	3.0000
348	754	2063	0	10	4.9200	2.2632	4.0000
964	754	2063	0	10	5.9700	2.0298	3.0000
721	754	4250	0	10	6.7800	3.0510	3.0000
1071	754	4250	0	10	7.9200	2.9304	3.0000
22	754	4250	0	10	9.1600	3.2976	4.0000
51	754	4250	0	10	2.9400	1.0290	2.0000
694	754	4250	0	10	11.8000	4.8380	4.0000
185	754	1325	0	10	1.7100	0.7011	3.0000
295	754	1325	0	10	6.2400	2.6832	2.0000
378	754	1325	0	10	3.3300	1.5318	3.0000
128	754	1325	0	10	2.1200	0.7632	4.0000
974	754	1325	0	10	3.1600	0.9796	4.0000
286	754	1325	0	10	4.2600	1.4484	3.0000
1207	754	1325	0	10	7.5600	2.7972	4.0000
1311	754	8287	0	10	9.6600	2.9946	3.0000
103	754	8287	0	10	2.8500	0.8835	3.0000
198	754	8287	0	10	3.6800	1.5824	4.0000
641	754	8287	0	10	11.9400	4.2984	3.0000
1284	754	8287	0	10	4.8600	1.7010	2.0000
1425	754	8287	0	10	8.7200	3.4880	4.0000
150	754	8287	0	10	6.9000	3.2430	2.0000
1464	754	5071	0	10	8.8800	3.0192	3.0000
761	754	5071	0	10	3.4000	1.4620	2.0000
899	754	5071	0	10	5.7600	2.2464	3.0000
1315	754	5071	0	10	7.1200	2.9904	4.0000
67	754	5071	0	10	5.5800	2.5110	3.0000
26	754	2481	0	10	2.6400	0.8184	3.0000
376	754	2481	0	10	9.0800	2.9964	4.0000
280	754	1614	0	10	5.4300	2.3349	3.0000
443	754	1614	0	10	3.9900	1.7157	3.0000
686	754	1614	0	10	3.6400	1.7472	2.0000
370	754	1614	0	10	3.6800	1.2880	4.0000
1318	754	1614	0	10	2.7900	1.3113	3.0000
31	754	1614	0	10	3.1000	1.4260	2.0000
47	754	1614	0	10	10.2800	3.2896	4.0000
70	754	2862	0	10	2.9100	1.4259	3.0000
659	754	2862	0	10	9.6300	3.0816	3.0000
37	754	2862	0	10	3.1800	1.3038	2.0000
759	754	2862	0	10	7.5600	3.6288	4.0000
1295	754	2862	0	10	5.5500	1.6650	3.0000
1238	754	1013	0	10	5.8800	2.2344	4.0000
256	754	1013	0	10	7.9500	3.1800	3.0000
499	754	1013	0	10	11.8400	5.2096	4.0000
183	754	1013	0	10	9.6400	3.1812	4.0000
1132	754	1013	0	10	6.6400	3.2536	4.0000
988	754	1013	0	10	14.4400	4.4764	4.0000
705	754	7700	0	10	2.6400	1.1616	3.0000
709	754	7700	0	10	2.2800	0.9348	4.0000
1525	754	7700	0	10	11.7900	5.7771	3.0000
223	754	7700	0	10	6.3800	2.4882	2.0000
599	754	7700	0	10	6.9600	2.5056	3.0000
1441	754	7700	0	10	5.2400	1.6768	4.0000
270	754	4250	0	10	6.7200	2.1504	3.0000
1545	754	670	0	10	9.1600	4.2136	4.0000
969	754	3870	0	10	3.5200	1.6896	2.0000
1451	754	3870	0	10	3.2400	1.1664	2.0000
3	754	3870	0	10	1.6600	0.7968	2.0000
87	754	3870	0	10	5.3400	2.4564	3.0000
1395	754	3870	0	10	8.8500	4.0710	3.0000
586	754	3870	0	10	2.8400	0.9088	2.0000
1455	754	3870	0	10	5.0600	2.2264	2.0000
1136	754	1550	0	10	14.4400	4.4764	4.0000
1020	754	1550	0	10	2.0400	0.6732	4.0000
1369	754	1550	0	10	13.5200	5.6784	4.0000
1465	754	1550	0	10	5.5800	2.1762	2.0000
350	754	1550	0	10	3.2600	1.1410	2.0000
192	733	8534	764	10	3.0400	1.2160	2.0000
302	733	8534	764	10	10.3500	3.7260	3.0000
385	733	8534	764	10	6.2400	2.4336	4.0000
136	733	8534	764	10	7.7400	3.7152	2.0000
885	733	8534	764	10	5.5200	2.4288	4.0000
1340	733	8534	764	10	10.2800	4.7288	4.0000
1118	733	8534	764	10	8.7900	4.3071	3.0000
322	733	4250	764	10	5.9600	2.2648	2.0000
672	733	4250	764	10	10.0200	3.7074	3.0000
1181	733	4250	764	10	5.3100	2.3364	3.0000
423	733	5053	764	10	4.4100	2.1168	3.0000
440	733	5053	764	10	2.6800	1.2864	4.0000
490	733	1836	764	10	4.9500	1.6335	3.0000
240	733	1836	764	10	2.5800	0.8772	3.0000
989	733	1836	764	10	1.6800	0.6216	2.0000
546	733	8534	764	10	8.3400	3.0024	3.0000
802	733	8534	764	10	8.9700	3.8571	3.0000
1179	733	8534	764	10	10.5200	4.4184	4.0000
463	733	8534	764	10	2.5000	1.0250	2.0000
1052	733	8534	764	10	4.2000	1.3860	3.0000
430	733	8534	764	10	5.4000	2.1600	3.0000
1152	733	8534	764	10	7.8900	2.9982	3.0000
1348	733	9191	764	10	7.4100	3.6309	3.0000
1497	733	9191	764	10	9.8700	3.7506	3.0000
1048	733	9191	764	10	6.6300	2.2542	3.0000
1252	733	9191	764	10	6.8400	2.4624	3.0000
1468	733	9191	764	10	5.0400	2.2176	4.0000
405	733	9191	764	10	11.0700	3.7638	3.0000
1208	733	9191	764	10	8.6100	4.2189	3.0000
1431	733	2063	764	10	8.4600	2.6226	3.0000
1248	733	2063	764	10	9.9900	3.1968	3.0000
239	733	2063	764	10	6.6300	2.3205	3.0000
149	733	2063	764	10	9.9600	4.3824	4.0000
832	733	2063	764	10	6.4800	2.2032	2.0000
343	733	2063	764	10	6.9000	2.1390	3.0000
665	733	2063	764	10	4.7100	1.6014	3.0000
842	733	2063	764	10	6.4000	2.7520	2.0000
735	733	1836	764	10	4.4100	1.6317	3.0000
606	733	1836	764	10	7.9500	3.5775	3.0000
263	733	1836	764	10	11.4000	3.9900	3.0000
879	733	1836	764	10	3.3300	1.2321	3.0000
590	733	1836	764	10	5.7900	2.2581	3.0000
313	733	1836	764	10	8.5500	4.1040	3.0000
203	733	8821	764	10	2.5200	0.7812	4.0000
1079	733	2439	764	10	6.6300	1.9890	3.0000
1549	733	2439	764	10	6.0800	2.5536	4.0000
573	733	5975	764	10	13.5600	5.5596	4.0000
363	733	5975	764	10	3.6400	1.7108	2.0000
677	733	5975	764	10	11.8400	4.7360	4.0000
27	733	5975	764	10	10.6000	4.1340	4.0000
417	733	5975	764	10	8.1600	3.5904	3.0000
394	733	5975	764	10	9.3900	3.3804	3.0000
710	733	7176	764	10	5.9500	2.1420	5.0000
1486	733	7176	764	10	3.5600	1.7444	2.0000
716	733	7176	764	10	7.2400	2.4616	4.0000
1053	733	7176	764	10	7.4000	2.9600	4.0000
1142	733	1183	764	10	5.9000	2.7140	2.0000
188	733	1183	764	10	10.3200	3.1992	4.0000
1169	733	5053	764	10	8.9400	3.3972	3.0000
520	733	5053	764	10	8.4000	4.0320	3.0000
909	733	5053	764	10	4.6500	2.2785	3.0000
984	733	5053	764	10	2.4300	0.7776	3.0000
1466	733	5053	764	10	5.4000	1.8900	3.0000
663	733	5172	764	10	5.2800	1.9536	3.0000
1460	733	8752	764	10	6.3900	2.0448	3.0000
524	733	3419	764	10	5.2200	2.6100	3.0000
873	733	3419	764	10	7.0500	2.2560	3.0000
1383	733	3419	764	10	10.3600	4.2476	4.0000
268	733	3419	764	10	3.4600	1.0726	2.0000
1543	733	1550	764	10	7.4400	3.7200	3.0000
201	733	1550	764	10	6.7500	2.7675	3.0000
697	733	1550	764	10	5.3200	2.5004	4.0000
1500	733	1550	764	10	9.6400	3.7596	4.0000
1477	733	1550	764	10	8.1000	3.0780	3.0000
401	733	1550	764	10	2.1000	0.7770	3.0000
98	733	1550	764	10	7.3200	3.1476	4.0000
1319	733	5605	764	10	6.7200	2.3520	4.0000
443	733	5605	764	10	3.9900	1.2369	3.0000
1513	733	5605	764	10	5.7000	2.2800	3.0000
277	733	5605	764	10	7.2300	3.5427	3.0000
454	733	5605	764	10	3.7200	1.6740	4.0000
337	733	5605	764	10	2.2500	1.0575	3.0000
687	733	5605	764	10	4.8500	2.4250	5.0000
1363	733	8752	764	10	7.9800	2.6334	3.0000
726	733	8752	764	10	6.4200	2.0544	2.0000
250	733	8752	764	10	10.3600	3.3152	4.0000
64	733	5318	764	10	4.8300	1.7388	3.0000
1067	733	5318	764	10	5.2200	2.1402	3.0000
31	733	5318	764	10	6.2000	2.9760	4.0000
1167	733	5318	764	10	9.4000	4.3240	4.0000
1289	733	5318	764	10	3.6300	1.6335	3.0000
507	733	5318	764	10	7.5900	3.4155	3.0000
518	733	5605	764	10	2.7200	1.3600	2.0000
534	733	5605	764	10	13.5200	6.6248	4.0000
584	733	2697	764	10	10.3600	3.5224	4.0000
335	733	2697	764	10	11.2200	3.9270	3.0000
1083	733	2697	764	10	1.5000	0.5850	3.0000
737	733	2229	764	10	2.5600	0.9216	2.0000
1407	733	2229	764	10	1.8900	0.7371	3.0000
1370	733	2229	764	10	11.9000	5.8310	5.0000
654	733	2229	764	10	8.6800	3.8192	4.0000
99	733	2229	764	10	7.0800	3.2568	3.0000
621	733	2229	764	10	5.5600	2.7244	4.0000
199	733	2229	764	10	6.6800	2.9392	4.0000
321	733	2229	764	10	9.6400	3.3740	4.0000
132	733	3762	764	10	7.6800	2.8416	4.0000
521	733	3762	764	10	14.5200	6.0984	4.0000
498	733	3762	764	10	10.2000	4.8960	4.0000
981	733	3762	764	10	6.3500	2.2225	5.0000
1091	733	3762	764	10	17.8000	6.0520	5.0000
1211	733	8287	764	10	11.3700	5.2302	3.0000
375	733	8287	764	10	6.8700	2.2671	3.0000
252	733	8821	764	10	8.1300	3.9024	3.0000
435	733	1183	764	10	5.6600	2.6602	2.0000
1144	733	1183	764	10	2.5500	0.9180	3.0000
1301	733	9316	764	10	2.8200	1.2972	3.0000
1251	733	9316	764	10	10.7400	4.8330	3.0000
1400	733	9316	764	10	2.5800	1.1610	3.0000
951	733	9316	764	10	7.7200	2.3932	4.0000
1155	733	9316	764	10	7.5200	3.2336	4.0000
1371	733	9316	764	10	4.9400	2.0254	2.0000
308	733	9316	764	10	4.3600	1.7876	2.0000
1411	733	9197	764	10	7.6000	2.3560	4.0000
654	733	9197	764	10	6.5100	3.1899	3.0000
837	733	1836	764	10	4.8600	2.1870	3.0000
1480	733	1836	764	10	2.8800	0.9792	2.0000
1524	733	1836	764	10	5.0400	2.2176	4.0000
248	733	1836	764	10	1.7200	0.6880	2.0000
958	733	1836	764	10	4.0800	1.7136	3.0000
914	733	7614	764	10	7.3800	3.1734	3.0000
105	733	7614	764	10	11.1600	5.0220	3.0000
974	733	7614	764	10	3.1600	1.0744	4.0000
338	733	7614	764	10	1.7100	0.7524	3.0000
1420	733	7614	764	10	5.1900	2.3874	3.0000
1291	733	7614	764	10	9.2000	4.4160	4.0000
382	733	3761	764	10	4.8600	2.1870	3.0000
558	733	3761	764	10	1.6000	0.7520	2.0000
539	733	3761	764	10	14.9600	5.3856	4.0000
888	733	3761	764	10	1.7600	0.5456	2.0000
984	733	3761	764	10	3.2400	1.5228	4.0000
1427	733	3761	764	10	13.0800	3.9240	4.0000
228	732	8534	764	10	3.2800	1.6400	4.0000
683	732	8534	764	10	8.6400	3.7152	4.0000
461	732	8534	764	10	8.1600	3.0192	3.0000
1543	732	8534	764	10	9.9200	4.1664	4.0000
1000	732	8534	764	10	8.0700	3.8736	3.0000
1070	732	8534	764	10	7.0200	2.8080	2.0000
365	732	9316	764	10	7.9200	2.9304	2.0000
248	732	9316	764	10	2.5800	0.9288	3.0000
598	732	9316	764	10	3.0400	1.2768	2.0000
1107	732	9316	764	10	8.1000	2.6730	3.0000
1063	732	1550	764	10	12.7200	4.1976	4.0000
1267	732	1550	764	10	3.2000	1.3440	2.0000
23	732	1550	764	10	5.2500	1.6800	3.0000
112	732	1425	764	10	4.5200	1.6272	4.0000
249	732	1425	764	10	4.7700	2.0511	3.0000
665	732	1425	764	10	4.7100	1.9311	3.0000
561	732	1425	764	10	1.5400	0.6160	2.0000
46	732	1425	764	10	10.3200	4.1280	3.0000
1188	732	6812	764	10	3.5800	1.5394	2.0000
139	732	6812	764	10	3.5800	1.6826	2.0000
582	732	6812	764	10	11.4000	4.2180	3.0000
811	732	6812	764	10	5.9400	1.9008	2.0000
855	732	6812	764	10	7.2300	2.5305	3.0000
509	732	2229	764	10	7.6000	2.6600	4.0000
592	732	2229	764	10	7.4400	3.0504	3.0000
342	732	2229	764	10	4.5000	1.4850	3.0000
1091	732	2229	764	10	14.2400	4.5568	4.0000
403	732	2229	764	10	4.6500	1.4415	3.0000
652	732	4235	764	10	6.6800	3.2064	4.0000
575	732	4235	764	10	5.6200	2.6976	2.0000
392	732	4235	764	10	3.9000	1.3260	3.0000
941	732	4235	764	10	11.8500	4.5030	3.0000
852	732	4235	764	10	2.7600	0.9936	4.0000
1534	732	4235	764	10	5.5600	2.0016	2.0000
12	732	534	764	10	4.6200	2.0790	3.0000
921	732	534	764	10	2.7000	1.0800	2.0000
166	732	534	764	10	4.9400	2.0748	2.0000
1287	732	534	764	10	2.8000	1.2600	2.0000
212	732	534	764	10	6.6400	2.3240	4.0000
322	732	534	764	10	8.9400	2.7714	3.0000
405	732	534	764	10	11.0700	3.6531	3.0000
1348	732	5053	764	10	4.9400	1.8278	2.0000
445	732	5053	764	10	13.8400	4.7056	4.0000
1181	732	5053	764	10	7.0800	2.5488	4.0000
1358	732	5053	764	10	4.2000	1.9320	2.0000
945	732	4235	764	10	6.8400	2.3256	3.0000
895	732	4235	764	10	2.6000	1.0400	4.0000
1045	732	4235	764	10	7.4000	3.4040	2.0000
596	732	4235	764	10	1.9200	0.7488	3.0000
386	732	4235	764	10	8.9200	3.3896	4.0000
236	732	7279	764	10	5.4300	2.0091	3.0000
1052	732	7279	764	10	4.2000	1.8060	3.0000
163	732	7279	764	10	9.5200	3.3320	4.0000
126	732	7279	764	10	4.8300	2.3184	3.0000
1162	732	1425	764	10	4.7700	1.4787	3.0000
246	732	1425	764	10	6.4200	2.4396	2.0000
1434	732	1425	764	10	3.7200	1.8600	4.0000
159	732	1425	764	10	3.4200	1.4706	2.0000
932	732	8166	764	10	4.7700	1.7649	3.0000
909	732	8166	764	10	3.1000	1.4570	2.0000
1392	732	8166	764	10	2.4900	1.1952	3.0000
1215	732	1641	764	10	4.3800	1.4892	3.0000
61	732	1641	764	10	2.2200	1.1100	3.0000
443	732	4284	764	10	2.6600	0.9576	2.0000
1232	732	4284	764	10	4.5200	1.5820	4.0000
11	732	4284	764	10	10.5300	4.9491	3.0000
1386	732	4284	764	10	3.2800	1.1152	2.0000
377	732	4284	764	10	10.5000	3.5700	5.0000
1432	732	4284	764	10	3.6000	1.1880	2.0000
556	732	4284	764	10	6.5000	2.5350	2.0000
424	732	9743	764	10	4.3500	1.4790	3.0000
120	732	9743	764	10	4.5200	1.4916	2.0000
204	732	9743	764	10	6.4000	2.4960	4.0000
1512	732	9743	764	10	1.6200	0.7290	3.0000
703	732	9743	764	10	8.9100	3.3858	3.0000
14	732	9743	764	10	3.8600	1.4282	2.0000
936	732	9743	764	10	8.3400	3.5862	3.0000
873	732	9743	764	10	9.4000	3.1960	4.0000
1056	732	2481	764	10	11.7200	3.7504	4.0000
1339	732	2481	764	10	2.6200	0.9956	2.0000
491	732	2481	764	10	10.5300	4.4226	3.0000
1479	732	2481	764	10	4.3800	1.8396	3.0000
803	732	2481	764	10	10.5300	4.9491	3.0000
1273	732	2481	764	10	9.9300	3.2769	3.0000
416	732	1325	764	10	13.2800	5.3120	4.0000
127	732	1325	764	10	8.7000	4.2630	5.0000
1409	732	1325	764	10	2.1200	0.6572	4.0000
267	732	1325	764	10	3.3200	1.1288	4.0000
576	732	1325	764	10	2.1000	0.8820	3.0000
61	732	1325	764	10	3.7000	1.1840	5.0000
50	732	1325	764	10	15.8000	7.7420	4.0000
1086	732	8534	764	10	7.5900	2.7324	3.0000
90	732	8534	764	10	1.5400	0.4774	2.0000
693	732	8534	764	10	5.9700	2.9253	3.0000
1269	732	8534	764	10	7.9400	3.0172	2.0000
4	732	2439	764	10	10.9200	4.9140	3.0000
1339	732	2439	764	10	2.6200	1.2576	2.0000
863	732	2439	764	10	11.9200	4.4104	4.0000
320	732	2439	764	10	6.5200	2.1516	2.0000
391	732	2439	764	10	2.6200	0.9170	2.0000
1006	732	2439	764	10	8.5600	3.2528	4.0000
1029	732	9191	764	10	3.3600	1.5120	2.0000
1379	732	9191	764	10	5.7600	2.8224	3.0000
330	732	9191	764	10	11.9400	5.1342	3.0000
773	732	9191	764	10	2.8400	0.9656	4.0000
1416	732	9191	764	10	8.3400	3.0858	3.0000
1046	732	9191	764	10	6.6400	2.9880	4.0000
594	732	6159	764	10	2.3200	0.6960	4.0000
371	732	6159	764	10	2.6400	1.2408	4.0000
434	732	5318	764	10	4.2600	1.3206	3.0000
438	732	5318	764	10	7.7200	3.8600	4.0000
1253	732	5318	764	10	5.1300	1.5390	3.0000
1509	732	5318	764	10	5.9600	2.5032	2.0000
328	732	5318	764	10	2.5200	0.8820	2.0000
1170	732	5318	764	10	7.9500	2.7030	3.0000
201	732	5318	764	10	6.7500	2.6325	3.0000
1210	732	2862	764	10	6.8000	3.3320	4.0000
1226	732	2862	764	10	11.8400	4.0256	4.0000
1176	732	2862	764	10	3.4200	1.6758	2.0000
1326	732	2862	764	10	5.1300	2.3085	3.0000
877	732	2862	764	10	4.7400	2.2752	3.0000
1081	732	2862	764	10	8.7300	3.2301	3.0000
1297	732	2862	764	10	4.9800	1.5936	3.0000
231	732	5981	764	10	5.3000	2.0140	2.0000
1434	732	5981	764	10	3.7200	1.4136	4.0000
1357	732	5981	764	10	8.1300	3.5772	3.0000
1174	732	5981	764	10	6.8100	2.4516	3.0000
165	732	5981	764	10	7.0000	2.4500	4.0000
75	732	5981	764	10	1.3600	0.4760	2.0000
758	732	5981	764	10	12.7600	5.2316	4.0000
115	732	1013	764	10	1.3000	0.4030	2.0000
225	732	1013	764	10	15.5600	7.4688	4.0000
308	732	1013	764	10	8.7200	3.5752	4.0000
59	732	1013	764	10	4.2000	1.6380	3.0000
807	732	1013	764	10	4.2300	1.6497	3.0000
119	732	1013	764	10	6.8400	3.0780	3.0000
1447	732	7158	764	10	11.8400	4.7360	4.0000
571	732	7158	764	10	5.0000	1.9500	4.0000
1226	732	7158	764	10	11.8400	4.6176	4.0000
404	732	7158	764	10	5.0000	1.5500	4.0000
581	732	7158	764	10	8.5200	3.7488	3.0000
465	732	7158	764	10	11.8000	5.0740	4.0000
814	732	7158	764	10	6.9200	3.3216	4.0000
910	732	7158	764	10	7.3600	2.5760	4.0000
521	732	9191	764	10	10.8900	4.5738	3.0000
1376	732	9191	764	10	5.0400	2.3688	3.0000
1513	732	9191	764	10	5.7000	1.8810	3.0000
371	732	9191	764	10	1.3200	0.5940	2.0000
778	732	9191	764	10	8.1600	3.1008	3.0000
1406	732	9191	764	10	1.6800	0.7224	3.0000
252	732	9191	764	10	8.1300	3.9837	3.0000
1427	732	9191	764	10	9.8100	4.0221	3.0000
984	732	7376	764	10	2.4300	0.7533	3.0000
375	732	7376	764	10	4.5800	1.7862	2.0000
645	732	7376	764	10	9.9600	4.8804	3.0000
662	732	7376	764	10	6.9000	3.0360	3.0000
612	732	7376	764	10	7.1400	2.9274	3.0000
761	732	7376	764	10	3.4000	1.0540	2.0000
1456	732	7376	764	10	7.3200	2.9280	4.0000
1470	732	9037	764	10	7.2300	2.7474	3.0000
449	732	9037	764	10	14.7600	6.9372	4.0000
1225	732	9037	764	10	3.4400	1.4792	2.0000
455	732	9037	764	10	6.7200	2.6208	4.0000
1464	732	3608	764	10	11.8400	4.9728	4.0000
882	732	3608	764	10	7.4700	3.5856	3.0000
1071	732	3608	764	10	7.9200	3.1680	3.0000
89	732	3608	764	10	4.7700	1.8603	3.0000
332	732	3608	764	10	8.8400	3.4476	4.0000
16	732	3608	764	10	11.4900	5.1705	3.0000
965	732	3608	764	10	6.1200	2.2644	4.0000
56	732	3761	764	10	2.8400	1.1360	4.0000
432	732	3761	764	10	9.4000	4.5120	4.0000
1372	732	3761	764	10	4.9800	1.8924	2.0000
402	732	3761	764	10	3.3900	1.1526	3.0000
1338	732	3761	764	10	6.6600	1.9980	3.0000
502	732	3761	764	10	9.5100	3.7089	3.0000
1039	732	3761	764	10	3.2400	1.5552	4.0000
1528	732	9316	764	10	7.3200	2.7084	3.0000
1078	732	9316	764	10	4.9200	2.1648	3.0000
868	732	9316	764	10	10.7400	4.5108	3.0000
1085	732	9316	764	10	8.9600	3.6736	4.0000
436	732	9316	764	10	3.0600	1.2546	2.0000
1239	732	9316	764	10	4.5600	1.5048	2.0000
802	732	9316	764	10	5.9800	2.7508	2.0000
599	732	5605	764	10	4.6400	1.6240	2.0000
1148	732	5605	764	10	8.0700	2.5017	3.0000
1058	732	5605	764	10	5.5200	2.6496	2.0000
182	732	5605	764	10	7.3600	2.6496	4.0000
838	732	5605	764	10	7.7400	3.5604	3.0000
1341	732	8228	764	10	13.8000	6.6240	4.0000
892	732	8228	764	10	8.1900	3.0303	3.0000
682	732	8228	764	10	2.4400	0.8052	4.0000
898	732	8228	764	10	5.2200	1.8270	3.0000
249	732	8228	764	10	6.3600	2.4168	4.0000
735	732	8228	764	10	2.9400	1.3818	2.0000
906	732	5223	764	10	1.8900	0.7182	3.0000
1028	732	5223	764	10	4.4800	1.9712	2.0000
246	732	5223	764	10	6.4200	2.3754	2.0000
1035	732	5223	764	10	3.3300	1.1988	3.0000
1372	732	5223	764	10	4.9800	2.0916	2.0000
1189	732	5223	764	10	2.2800	0.7524	3.0000
180	732	5223	764	10	2.0700	0.9522	3.0000
1228	732	9634	764	10	8.7600	3.9420	4.0000
1205	732	9634	764	10	5.2000	2.1320	2.0000
130	732	9634	764	10	4.4600	1.6502	2.0000
240	732	9634	764	10	2.5800	1.1868	3.0000
323	732	9634	764	10	10.5000	3.6750	3.0000
596	741	3601	0	10	1.2800	0.4480	2.0000
1133	741	3601	0	10	4.6200	1.8942	3.0000
351	741	3601	0	10	11.0400	3.6432	4.0000
1139	741	3601	0	10	8.5800	2.9172	3.0000
1476	741	3601	0	10	6.7800	2.6442	3.0000
1390	741	3601	0	10	7.6400	3.5144	4.0000
381	741	3601	0	10	9.3200	4.1008	4.0000
1041	741	8752	0	10	2.8400	1.2212	4.0000
1019	741	8752	0	10	11.2200	3.9270	3.0000
122	741	9197	0	10	7.9600	2.5472	4.0000
1391	741	9197	0	10	3.4800	1.3572	3.0000
1114	741	9197	0	10	13.6800	4.3776	4.0000
1530	741	9197	0	10	5.0800	1.5748	4.0000
282	741	9197	0	10	1.8600	0.6696	2.0000
1324	741	9197	0	10	9.9300	4.7664	3.0000
575	741	9349	0	10	8.4300	2.8662	3.0000
858	741	9349	0	10	8.8800	3.8184	4.0000
10	741	9349	0	10	2.8400	0.9372	2.0000
1261	741	2439	0	10	1.8000	0.7740	3.0000
1478	741	2439	0	10	5.3200	2.0748	2.0000
829	741	2439	0	10	4.3400	1.7794	2.0000
73	741	2439	0	10	6.9900	3.0756	3.0000
1195	741	2439	0	10	6.6400	2.2576	4.0000
119	741	2439	0	10	6.8400	3.3516	3.0000
230	741	2439	0	10	2.3800	0.7378	2.0000
313	741	2439	0	10	8.5500	2.9925	3.0000
1149	741	7700	0	10	2.6400	1.2672	3.0000
1498	741	7700	0	10	6.9000	2.6910	3.0000
36	741	7700	0	10	5.4000	1.6740	3.0000
479	741	7700	0	10	6.4500	2.8380	3.0000
1122	741	7700	0	10	2.2200	0.9546	3.0000
1166	741	7700	0	10	4.4200	2.1216	2.0000
1448	741	7700	0	10	15.7600	5.5160	4.0000
525	741	9197	0	10	8.5500	3.4200	3.0000
1381	741	9197	0	10	6.5100	2.9295	3.0000
1518	741	9197	0	10	10.5600	3.2736	3.0000
376	741	9197	0	10	4.5400	1.9976	2.0000
686	741	9197	0	10	5.4600	2.0202	3.0000
1314	741	9197	0	10	1.9200	0.8064	3.0000
159	741	9197	0	10	6.8400	3.2832	4.0000
1335	741	9197	0	10	7.2300	2.8920	3.0000
989	741	7376	0	10	2.5200	0.7812	3.0000
379	741	7376	0	10	7.7000	3.0030	2.0000
650	741	7376	0	10	4.6500	2.2785	3.0000
666	741	7376	0	10	2.6700	1.1748	3.0000
616	741	7376	0	10	3.9900	1.6359	3.0000
766	741	7376	0	10	1.8600	0.9114	3.0000
1461	741	7376	0	10	10.2400	3.9936	4.0000
1378	741	8534	0	10	2.1900	0.8103	3.0000
356	741	8534	0	10	7.0800	3.2568	3.0000
1132	741	8534	0	10	4.9800	2.0418	3.0000
363	741	8534	0	10	7.2800	2.7664	4.0000
1371	741	3080	0	10	7.4100	3.0381	3.0000
789	741	3080	0	10	14.4800	6.9504	4.0000
978	741	3080	0	10	6.4000	2.5600	4.0000
1554	741	3080	0	10	10.1600	3.9624	4.0000
240	741	3080	0	10	2.5800	1.0062	3.0000
1482	741	3080	0	10	2.4000	1.0800	4.0000
872	741	3080	0	10	12.6000	4.6620	5.0000
60	741	3761	0	10	10.6400	4.1496	4.0000
437	741	3761	0	10	5.9100	2.7777	3.0000
1279	741	3761	0	10	5.9200	2.1904	2.0000
310	741	3761	0	10	2.2800	0.7296	3.0000
1246	741	3761	0	10	4.6200	2.2638	3.0000
410	741	3761	0	10	3.7800	1.4364	3.0000
946	741	3761	0	10	11.4000	5.3580	4.0000
1435	741	8894	0	10	13.6000	6.2560	5.0000
986	741	8894	0	10	10.5000	3.3600	3.0000
873	741	8894	0	10	7.0500	2.1150	3.0000
1089	741	8894	0	10	4.9400	2.4700	2.0000
440	741	8894	0	10	2.0100	1.0050	3.0000
1243	741	8894	0	10	4.7200	1.9824	4.0000
806	741	8894	0	10	10.4000	3.5360	4.0000
1283	741	10095	0	10	2.3700	0.9243	3.0000
274	741	10095	0	10	14.9600	6.7320	4.0000
184	741	10095	0	10	13.6000	5.1680	4.0000
867	741	10095	0	10	5.6400	1.7484	3.0000
1522	741	10095	0	10	2.2800	0.8208	2.0000
700	741	10095	0	10	8.0400	3.3768	3.0000
877	741	10095	0	10	4.7400	2.1330	3.0000
761	741	10095	0	10	5.1000	1.9890	3.0000
991	741	3234	0	10	9.7500	4.5825	3.0000
1061	741	3234	0	10	4.9800	1.9422	3.0000
119	741	3234	0	10	9.1200	2.9184	4.0000
974	741	3234	0	10	3.9500	1.2245	5.0000
1111	741	3234	0	10	3.1200	1.1232	4.0000
1527	741	3234	0	10	6.9200	2.9756	2.0000
279	741	3234	0	10	8.4600	3.0456	3.0000
907	741	3234	0	10	10.2600	3.5910	3.0000
558	741	8952	0	10	1.6000	0.4960	2.0000
801	741	8952	0	10	10.6000	5.0880	4.0000
485	741	8952	0	10	10.9500	3.3945	5.0000
60	741	1550	0	10	7.9800	2.3940	3.0000
809	741	1550	0	10	2.4400	0.7808	2.0000
1497	741	3762	0	10	6.5800	2.8294	2.0000
343	741	3762	0	10	6.9000	2.8980	3.0000
1104	741	3762	0	10	9.8000	3.3320	4.0000
156	741	1183	0	10	1.6500	0.4950	3.0000
838	741	1183	0	10	5.1600	2.2188	2.0000
349	741	1183	0	10	7.0200	2.9484	3.0000
672	741	1183	0	10	10.0200	4.8096	3.0000
322	741	7614	0	10	8.9400	3.1290	3.0000
339	741	7614	0	10	2.8000	1.0640	2.0000
289	741	7614	0	10	2.7400	1.1234	2.0000
1155	741	1836	0	10	5.6400	2.0868	3.0000
613	741	1836	0	10	5.4600	2.5116	3.0000
269	741	1836	0	10	11.3600	4.6576	4.0000
885	741	1836	0	10	4.1400	1.5318	3.0000
596	741	1836	0	10	1.9200	0.7680	3.0000
319	741	1836	0	10	6.4000	3.0720	4.0000
623	741	8821	0	10	5.4000	2.1600	3.0000
652	741	8821	0	10	6.6800	2.8056	4.0000
423	741	7994	0	10	5.8800	2.4108	4.0000
107	741	7994	0	10	3.6200	1.3756	2.0000
303	741	9634	0	10	10.3200	3.3024	4.0000
785	741	9634	0	10	6.8400	3.2832	3.0000
896	741	9634	0	10	10.7200	3.3232	4.0000
979	741	9634	0	10	11.3400	3.8556	3.0000
1499	741	3234	0	10	4.1700	1.3761	3.0000
369	741	3234	0	10	6.9000	2.4840	3.0000
1372	741	3234	0	10	12.4500	3.7350	5.0000
336	741	3234	0	10	3.4500	1.5870	3.0000
1472	741	3234	0	10	4.4000	1.8920	2.0000
36	741	3234	0	10	7.2000	2.2320	4.0000
552	741	9573	0	10	1.6500	0.5445	3.0000
823	741	9573	0	10	10.2900	4.2189	3.0000
839	741	9573	0	10	1.9800	0.6138	3.0000
789	741	9573	0	10	10.8600	5.1042	3.0000
939	741	9573	0	10	2.1000	1.0290	3.0000
490	741	9573	0	10	4.9500	1.5840	3.0000
20	741	6159	0	10	8.3400	2.9190	3.0000
633	741	4198	0	10	2.9600	0.9768	4.0000
970	741	4198	0	10	9.3300	4.4784	3.0000
787	741	4198	0	10	4.4700	1.3410	3.0000
1336	741	4198	0	10	10.1700	3.3561	3.0000
1246	741	4198	0	10	4.6200	2.2176	3.0000
370	741	4198	0	10	4.6000	1.7940	5.0000
1026	741	4198	0	10	6.3900	2.6199	3.0000
1396	741	5223	0	10	7.9500	3.5775	3.0000
1479	741	5223	0	10	2.9200	1.2848	2.0000
1230	741	5223	0	10	1.5400	0.7700	2.0000
420	741	5223	0	10	6.8100	2.4516	3.0000
876	741	5223	0	10	5.1300	1.8468	3.0000
653	741	5223	0	10	8.3400	2.9190	3.0000
177	741	5223	0	10	3.3200	1.1620	2.0000
790	741	3761	0	10	1.5400	0.7546	2.0000
1300	741	3761	0	10	4.3500	1.3485	3.0000
185	741	3761	0	10	2.2800	0.9120	4.0000
47	741	1390	0	10	7.7100	3.7779	3.0000
1416	741	1265	0	10	8.3400	4.0866	3.0000
1393	741	1265	0	10	3.7000	1.7760	2.0000
318	741	1265	0	10	7.4100	2.5194	3.0000
14	741	1265	0	10	3.8600	1.8142	2.0000
823	741	8752	0	10	10.2900	3.8073	3.0000
1200	741	8752	0	10	5.6100	2.0196	3.0000
484	741	8752	0	10	10.9200	4.5864	3.0000
1073	741	8752	0	10	13.8000	4.6920	4.0000
1047	741	2439	0	10	12.9200	4.1344	4.0000
1330	741	2439	0	10	3.9900	1.5162	3.0000
481	741	2439	0	10	5.7000	1.7670	2.0000
1470	741	2439	0	10	7.2300	2.1690	3.0000
794	741	2439	0	10	2.4000	0.8640	2.0000
1264	741	2439	0	10	9.4000	3.9480	4.0000
1087	741	5318	0	10	4.9800	1.9422	3.0000
798	741	5318	0	10	8.1300	3.9024	3.0000
521	741	5318	0	10	7.2600	2.7588	2.0000
1103	741	1425	0	10	3.4500	1.4490	3.0000
748	741	1425	0	10	6.6000	2.0460	3.0000
411	741	9743	0	10	2.0400	0.9792	4.0000
854	741	9743	0	10	4.8000	1.4880	3.0000
1090	741	4284	0	10	6.4500	2.7735	3.0000
773	741	4284	0	10	2.8400	0.9940	4.0000
164	741	4284	0	10	8.9100	4.3659	3.0000
434	741	4284	0	10	4.2600	1.4484	3.0000
451	741	4284	0	10	3.5600	1.4240	2.0000
401	741	4284	0	10	1.4000	0.4480	2.0000
551	741	4284	0	10	12.8400	5.7780	4.0000
732	743	5071	0	10	2.7300	1.0920	3.0000
309	743	5071	0	10	7.2400	3.2580	2.0000
748	743	1590	0	10	6.6000	2.0460	3.0000
632	743	1590	0	10	3.3200	1.1288	4.0000
981	743	1590	0	10	5.0800	2.1844	4.0000
1491	743	1590	0	10	5.1600	1.9608	2.0000
376	743	1590	0	10	6.8100	2.3154	3.0000
26	743	8203	0	10	1.7600	0.6336	2.0000
1435	743	8166	0	10	5.4400	2.3936	2.0000
952	743	2697	0	10	11.6400	4.6560	4.0000
848	743	2697	0	10	6.7800	3.1188	3.0000
332	743	2697	0	10	6.6300	3.0498	3.0000
600	743	3234	0	10	11.5500	3.4650	5.0000
1149	743	3234	0	10	3.5200	1.6192	4.0000
646	743	3234	0	10	3.8400	1.8432	3.0000
1328	743	3234	0	10	9.0400	2.8024	4.0000
839	743	3234	0	10	1.9800	0.7920	3.0000
929	743	5318	0	10	1.0600	0.4664	2.0000
479	743	5318	0	10	6.4500	3.0960	3.0000
683	743	5318	0	10	6.4800	2.7864	3.0000
899	743	5318	0	10	7.6800	2.9952	4.0000
922	743	7860	0	10	7.7700	2.7972	3.0000
912	743	7860	0	10	10.5200	4.4184	4.0000
529	743	7860	0	10	8.7600	3.0660	4.0000
533	743	7860	0	10	4.8400	1.5972	2.0000
1349	743	7860	0	10	11.6000	3.8280	4.0000
47	743	7860	0	10	7.7100	3.0069	3.0000
423	743	7860	0	10	4.4100	1.3671	3.0000
597	743	4250	0	10	11.2000	4.9280	4.0000
1546	743	4250	0	10	2.4400	1.1224	4.0000
1402	743	4250	0	10	7.7700	3.6519	3.0000
1419	743	4250	0	10	3.3200	1.3944	4.0000
1369	743	4250	0	10	13.5200	5.1376	4.0000
833	743	7321	0	10	4.7800	1.6252	2.0000
822	743	7321	0	10	9.3000	3.7200	5.0000
440	743	7321	0	10	2.6800	0.8576	4.0000
30	743	7321	0	10	2.8200	0.8742	2.0000
845	743	7321	0	10	5.6800	1.7608	4.0000
1515	743	7321	0	10	2.2000	0.7920	2.0000
333	743	7321	0	10	5.2800	2.5872	4.0000
1555	743	3468	0	10	11.8000	5.5460	4.0000
945	743	3468	0	10	6.8400	2.2572	3.0000
1089	743	4198	0	10	4.9400	1.5314	2.0000
1199	743	4198	0	10	7.6800	3.3792	3.0000
1282	743	4198	0	10	6.8800	2.9584	2.0000
1032	743	4198	0	10	1.6500	0.7920	3.0000
1352	743	3761	0	10	7.9500	3.4185	3.0000
797	743	3761	0	10	8.7600	2.7156	4.0000
1319	743	3761	0	10	5.0400	1.7640	3.0000
1103	743	1590	0	10	4.6000	1.6100	4.0000
1546	743	1590	0	10	1.8300	0.6954	3.0000
630	743	1590	0	10	8.4000	2.7720	3.0000
260	743	1590	0	10	3.6800	1.6192	2.0000
830	743	8388	0	10	9.8000	2.9400	4.0000
1219	743	8388	0	10	4.7200	1.5576	2.0000
1196	743	8388	0	10	8.7600	3.1536	3.0000
121	743	8388	0	10	11.9200	4.6488	4.0000
231	743	8388	0	10	10.6000	3.6040	4.0000
314	743	8388	0	10	7.4000	2.2940	4.0000
64	743	8388	0	10	3.2200	1.0626	2.0000
813	743	8388	0	10	4.3500	1.8270	3.0000
135	743	5536	0	10	15.5600	5.6016	4.0000
578	743	5536	0	10	9.1600	4.1220	4.0000
807	743	5536	0	10	2.8200	0.9870	2.0000
850	743	5536	0	10	2.6600	0.9842	2.0000
1133	743	5536	0	10	3.0800	1.2012	2.0000
284	743	5536	0	10	1.9800	0.8514	2.0000
1160	743	2063	0	10	8.2800	3.1464	3.0000
617	743	2063	0	10	3.4800	1.6356	3.0000
274	743	2063	0	10	11.2200	4.7124	3.0000
890	743	2063	0	10	7.8300	2.9754	3.0000
601	743	2063	0	10	6.3900	2.6199	3.0000
324	743	2063	0	10	7.8800	3.9400	4.0000
725	743	9316	0	10	4.4700	1.8327	3.0000
754	743	9316	0	10	7.7100	3.3924	3.0000
525	743	8388	0	10	14.2500	6.1275	5.0000
209	743	8388	0	10	5.6100	2.1879	3.0000
404	743	752	0	10	3.7500	1.7625	3.0000
887	743	752	0	10	7.2000	3.2400	4.0000
997	743	752	0	10	9.8700	4.3428	3.0000
1080	743	752	0	10	4.3800	1.9710	2.0000
831	743	752	0	10	4.7400	2.2752	3.0000
41	743	2329	0	10	3.5600	1.6376	4.0000
817	743	2329	0	10	3.3600	1.5456	2.0000
461	743	2329	0	10	8.1600	2.5296	3.0000
384	743	2329	0	10	1.6200	0.7128	3.0000
201	743	2329	0	10	9.0000	3.3300	4.0000
750	743	2329	0	10	7.8000	3.2760	4.0000
661	743	2329	0	10	4.6800	2.2464	2.0000
1343	743	2329	0	10	5.7400	2.2960	2.0000
1393	743	5981	0	10	5.5500	2.1090	3.0000
291	743	5981	0	10	8.8800	3.2856	4.0000
68	743	5981	0	10	7.1200	2.9904	2.0000
1150	743	5981	0	10	9.5700	3.3495	3.0000
631	743	6081	0	10	3.1200	1.4352	4.0000
1407	743	6081	0	10	1.8900	0.9450	3.0000
637	743	6081	0	10	1.7200	0.7740	2.0000
155	743	1590	0	10	7.6200	3.4290	2.0000
864	743	1590	0	10	6.5200	3.2600	4.0000
708	743	1590	0	10	14.7200	5.2992	4.0000
32	743	1590	0	10	11.4400	5.4912	4.0000
88	743	1590	0	10	2.5800	1.0578	3.0000
1064	743	1590	0	10	1.6200	0.7452	3.0000
109	743	1590	0	10	15.8000	5.0560	4.0000
1517	743	1013	0	10	1.7400	0.6612	3.0000
720	743	1013	0	10	2.5800	0.7740	3.0000
725	743	1013	0	10	4.4700	1.6539	3.0000
1540	743	1013	0	10	7.0400	2.5344	2.0000
238	743	1013	0	10	5.9100	2.0685	3.0000
614	743	1013	0	10	11.3400	5.3298	3.0000
96	743	3957	0	10	4.2200	1.3082	2.0000
285	743	3957	0	10	5.5800	2.7342	3.0000
861	743	3957	0	10	7.3500	3.5280	3.0000
1104	743	3957	0	10	4.9000	2.3520	2.0000
834	743	3870	0	10	5.9200	2.7824	2.0000
772	743	3870	0	10	5.8200	2.6190	3.0000
229	743	3870	0	10	6.6900	3.0105	3.0000
1444	743	3870	0	10	3.5200	1.0912	2.0000
501	743	3870	0	10	2.9000	1.3050	2.0000
212	743	3870	0	10	6.6400	2.8552	4.0000
1494	743	3870	0	10	3.3600	1.4448	2.0000
352	743	3870	0	10	2.0100	0.9849	3.0000
686	743	5223	0	10	3.6400	1.2376	2.0000
875	743	5223	0	10	10.3200	3.7152	3.0000
1451	743	5223	0	10	3.2400	1.2636	2.0000
137	743	5223	0	10	11.1000	5.3280	3.0000
1378	743	5223	0	10	2.1900	0.9636	3.0000
769	743	5223	0	10	1.7700	0.8142	3.0000
625	743	5223	0	10	3.2200	1.5778	2.0000
236	743	5053	0	10	3.6200	1.5566	2.0000
665	743	5053	0	10	3.1400	1.5386	2.0000
110	743	5053	0	10	9.4000	4.4180	4.0000
632	743	5053	0	10	3.3200	1.4940	4.0000
209	743	5053	0	10	5.6100	2.4684	3.0000
332	743	5053	0	10	6.6300	2.9172	3.0000
1108	743	5053	0	10	3.2800	1.1808	2.0000
106	743	2862	0	10	11.8400	4.0256	4.0000
1454	743	2862	0	10	6.7800	2.9154	2.0000
112	743	2862	0	10	3.3900	1.1187	3.0000
202	743	1836	0	10	4.4700	1.6539	3.0000
339	743	1836	0	10	4.2000	2.0580	3.0000
755	743	1836	0	10	5.9600	2.5032	2.0000
1065	743	1836	0	10	3.7600	1.5416	2.0000
135	743	1836	0	10	11.6700	5.3682	3.0000
1277	743	7321	0	10	7.6200	3.4290	3.0000
326	743	7321	0	10	9.8800	4.7424	4.0000
769	743	7321	0	10	1.7700	0.7611	3.0000
1412	743	7321	0	10	7.3200	2.4888	4.0000
1041	743	7321	0	10	2.1300	0.7668	3.0000
1012	743	2862	0	10	11.0400	4.5264	4.0000
1095	743	2862	0	10	6.3200	2.9704	4.0000
846	743	2862	0	10	5.1300	1.7442	3.0000
37	743	2862	0	10	6.3600	2.0988	4.0000
492	743	2862	0	10	5.3100	1.7523	3.0000
742	743	5008	0	10	7.4100	2.9640	3.0000
1079	743	5008	0	10	8.8400	2.9172	4.0000
896	743	5008	0	10	8.0400	2.7336	3.0000
1445	743	5008	0	10	2.2200	0.8658	3.0000
942	743	5008	0	10	9.3600	4.3056	4.0000
66	743	5008	0	10	13.7600	6.0544	4.0000
1135	743	5008	0	10	5.8800	2.5284	3.0000
1457	743	5008	0	10	13.3600	5.7448	4.0000
446	743	1425	0	10	15.0000	7.0500	4.0000
383	743	1425	0	10	11.0000	3.5200	4.0000
1398	743	1425	0	10	9.4500	3.6855	3.0000
1055	743	1425	0	10	6.4800	2.0736	4.0000
113	743	1425	0	10	11.4500	3.5495	5.0000
1382	743	1425	0	10	3.3900	1.2204	3.0000
899	743	4250	0	10	5.7600	2.8800	3.0000
1409	743	4250	0	10	1.5900	0.5247	3.0000
1438	743	4250	0	10	5.4800	2.3564	4.0000
254	743	2481	0	10	2.2400	1.0976	4.0000
204	743	2481	0	10	4.8000	1.4880	3.0000
1405	789	7860	768	10	2.6700	0.8811	3.0000
1116	789	7860	768	10	5.0600	2.2264	2.0000
840	789	7860	768	10	4.1100	1.6440	3.0000
1256	789	7860	768	10	4.8800	2.0496	4.0000
8	789	7860	768	10	7.7700	3.4965	3.0000
1260	789	8166	768	10	2.0100	0.9849	3.0000
51	789	8166	768	10	4.4100	2.1609	3.0000
147	789	8166	768	10	1.9200	0.7872	3.0000
590	789	8166	768	10	5.7900	1.9686	3.0000
1233	789	8166	768	10	2.1900	0.7227	3.0000
1276	789	8166	768	10	5.7200	2.2308	4.0000
1	789	8166	768	10	5.7000	2.5650	2.0000
1316	789	4198	768	10	2.8400	1.0508	4.0000
613	789	4198	768	10	5.4600	1.6926	3.0000
750	789	4198	768	10	5.8500	2.1060	3.0000
1166	789	4198	768	10	6.6300	2.7846	3.0000
1176	789	4485	768	10	5.1300	2.4111	3.0000
301	789	4485	768	10	1.5900	0.4929	3.0000
956	789	4485	768	10	3.6000	1.2240	3.0000
134	789	4485	768	10	7.2900	3.4992	3.0000
1455	789	4485	768	10	10.1200	3.9468	4.0000
1339	789	4485	768	10	3.9300	1.6113	3.0000
130	789	4485	768	10	8.9200	4.3708	4.0000
903	789	8287	768	10	10.0800	4.5360	4.0000
681	789	8287	768	10	4.6000	2.0700	2.0000
204	789	8287	768	10	4.8000	1.4400	3.0000
1480	789	1614	768	10	4.3200	2.1168	3.0000
510	789	1614	768	10	1.8300	0.6588	3.0000
1446	789	1614	768	10	2.5200	0.8820	2.0000
610	789	1614	768	10	6.8100	2.4516	3.0000
1477	789	3468	768	10	8.1000	3.5640	3.0000
1321	789	3468	768	10	4.9800	1.5438	2.0000
645	789	3468	768	10	9.9600	4.8804	3.0000
701	789	3468	768	10	2.2500	1.0800	3.0000
125	789	2329	768	10	6.9600	2.8536	3.0000
1466	789	5172	768	10	5.4000	2.1060	3.0000
524	789	5172	768	10	5.2200	2.4534	3.0000
1227	789	3870	768	10	5.6200	1.7422	2.0000
512	789	3870	768	10	5.4800	2.4112	2.0000
1100	789	3870	768	10	2.8800	1.2096	4.0000
478	789	3870	768	10	5.8200	2.4444	2.0000
1200	789	3870	768	10	5.6100	2.7489	3.0000
709	789	5318	768	10	1.1400	0.3876	2.0000
898	789	5318	768	10	5.2200	1.8792	3.0000
1474	789	5318	768	10	4.3000	1.6770	2.0000
159	789	5318	768	10	5.1300	2.5137	3.0000
1401	789	5318	768	10	4.7700	2.0988	3.0000
792	789	5318	768	10	6.3900	2.9394	3.0000
648	789	5318	768	10	5.4400	2.6656	2.0000
259	789	5071	768	10	5.7000	1.9950	3.0000
688	789	5071	768	10	7.1100	2.8440	3.0000
132	789	5071	768	10	7.6800	3.6096	4.0000
655	789	5071	768	10	9.2400	4.1580	4.0000
232	789	5071	768	10	7.8900	3.4716	3.0000
355	789	5071	768	10	2.4300	1.0692	3.0000
451	789	5071	768	10	3.5600	1.2816	2.0000
129	789	3080	768	10	6.2000	2.2320	4.0000
1477	789	3080	768	10	8.1000	2.4300	3.0000
135	789	3080	768	10	15.5600	5.4460	4.0000
1044	789	3080	768	10	2.5400	1.0414	2.0000
659	789	8077	768	10	9.6300	4.5261	3.0000
276	789	8077	768	10	7.7200	2.4704	2.0000
272	789	1614	768	10	15.6400	6.7252	4.0000
609	789	1614	768	10	7.7700	3.7296	3.0000
426	789	1614	768	10	1.8000	0.6120	3.0000
975	789	1614	768	10	11.2800	5.3016	3.0000
885	789	1614	768	10	4.1400	1.6560	3.0000
9	789	1614	768	10	9.6800	4.3560	4.0000
725	789	2063	768	10	5.9600	2.6224	4.0000
76	789	2063	768	10	3.3800	1.1830	2.0000
465	789	2063	768	10	11.8000	3.6580	4.0000
1465	789	6041	768	10	8.3700	3.7665	3.0000
1361	789	6041	768	10	5.4300	2.2263	3.0000
845	789	6041	768	10	5.6800	2.4424	4.0000
1249	789	6041	768	10	4.4400	2.0424	3.0000
452	789	6041	768	10	4.9600	1.7360	2.0000
456	789	6041	768	10	8.0100	2.4831	3.0000
932	789	2481	768	10	4.7700	2.1942	3.0000
256	789	2481	768	10	10.6000	4.3460	4.0000
313	789	2481	768	10	8.5500	3.7620	3.0000
1288	789	2481	768	10	5.5200	2.5944	4.0000
1477	789	2481	768	10	8.1000	2.9160	3.0000
496	789	2481	768	10	3.3600	1.1088	4.0000
83	789	9725	768	10	11.6400	3.8412	3.0000
393	789	9725	768	10	3.3600	1.6464	3.0000
1435	789	9725	768	10	10.8800	4.8960	4.0000
1425	789	9725	768	10	4.3600	1.4824	2.0000
1042	789	9725	768	10	3.4500	1.4835	3.0000
1046	789	9725	768	10	4.9800	1.9422	3.0000
1109	789	7146	768	10	1.1000	0.4840	2.0000
433	789	7146	768	10	5.2200	1.7226	3.0000
376	789	1641	768	10	9.0800	2.8148	4.0000
1485	789	1641	768	10	3.0000	1.0200	2.0000
137	789	1013	768	10	7.4000	2.7380	2.0000
1059	789	1013	768	10	9.1200	3.7392	4.0000
582	789	1013	768	10	11.4000	4.5600	3.0000
453	789	1013	768	10	8.7600	3.4164	3.0000
110	789	1013	768	10	7.0500	3.1725	3.0000
1465	789	7176	768	10	8.3700	3.3480	3.0000
589	789	7176	768	10	7.9500	3.1005	3.0000
1244	789	7176	768	10	4.8400	1.8876	4.0000
423	789	7176	768	10	5.8800	1.8228	4.0000
599	789	7176	768	10	6.9600	3.0624	3.0000
483	789	7176	768	10	7.7600	3.3368	4.0000
832	789	7176	768	10	9.7200	4.7628	3.0000
928	789	7176	768	10	6.6000	2.3100	4.0000
539	789	9197	768	10	11.2200	4.7124	3.0000
1394	789	9197	768	10	7.5900	3.5673	3.0000
1531	789	9197	768	10	1.5300	0.5049	3.0000
389	789	9197	768	10	3.5800	1.6110	2.0000
699	789	9197	768	10	4.2600	1.6188	3.0000
1328	789	9197	768	10	6.7800	2.9154	3.0000
173	789	9197	768	10	4.2900	2.1021	3.0000
1348	789	9197	768	10	7.4100	3.1122	3.0000
1002	789	7614	768	10	8.2800	2.5668	3.0000
393	789	7614	768	10	2.2400	0.8736	2.0000
663	789	7614	768	10	5.2800	2.5872	3.0000
680	789	7614	768	10	4.4100	1.9404	3.0000
630	789	7614	768	10	8.4000	3.4440	3.0000
780	789	7614	768	10	8.5200	4.2600	3.0000
1475	789	7614	768	10	14.2400	5.6960	4.0000
1489	789	9191	768	10	5.1900	2.0241	3.0000
467	789	9191	768	10	15.2400	7.3152	4.0000
1243	789	9191	768	10	2.3600	1.0148	2.0000
473	789	9191	768	10	2.9200	1.1388	4.0000
1482	789	3761	768	10	2.4000	1.0080	4.0000
900	789	3761	768	10	5.5800	2.6784	3.0000
1089	789	3761	768	10	7.4100	3.0381	3.0000
107	789	3761	768	10	7.2400	2.8236	4.0000
351	789	3761	768	10	8.2800	3.2292	3.0000
34	789	3761	768	10	5.0700	2.2815	3.0000
983	789	3761	768	10	3.2800	1.2136	4.0000
74	789	3762	768	10	7.8500	3.1400	5.0000
548	789	3762	768	10	11.6000	5.6840	4.0000
1390	789	3762	768	10	3.8200	1.4516	2.0000
421	789	3762	768	10	11.8000	4.0120	4.0000
1357	789	3762	768	10	10.8400	3.3604	4.0000
521	789	3762	768	10	14.5200	5.6628	4.0000
1057	789	3762	768	10	4.2900	2.0592	3.0000
1546	789	9349	768	10	2.4400	1.1224	4.0000
1097	789	9349	768	10	6.4500	2.0640	3.0000
887	789	9349	768	10	5.4000	1.6740	3.0000
1103	789	9349	768	10	2.3000	1.1500	2.0000
454	789	9349	768	10	2.7900	1.3950	3.0000
1257	789	9349	768	10	5.8200	1.9206	3.0000
820	789	9349	768	10	1.4000	0.6440	2.0000
617	789	5975	768	10	2.3200	0.8352	2.0000
1166	789	5975	768	10	6.6300	2.1879	3.0000
1076	789	5975	768	10	9.7200	4.7628	3.0000
201	789	5975	768	10	6.7500	2.5650	3.0000
856	789	5975	768	10	7.1700	3.3699	3.0000
1068	784	5975	0	10	6.3300	2.6586	3.0000
619	784	5975	0	10	6.7500	2.5650	3.0000
409	784	5975	0	10	15.6400	6.7252	4.0000
625	784	5975	0	10	6.4400	3.1556	4.0000
1534	784	5975	0	10	11.1200	4.5592	4.0000
380	784	3234	0	10	4.8800	2.0984	4.0000
343	784	3234	0	10	9.2000	3.4040	4.0000
1185	784	3234	0	10	5.4000	2.5380	4.0000
630	784	3234	0	10	8.4000	3.5280	3.0000
1152	784	3234	0	10	7.8900	3.5505	3.0000
730	784	3234	0	10	6.8800	3.3024	4.0000
853	784	3234	0	10	11.6400	4.8888	3.0000
1076	784	7146	0	10	9.7200	4.0824	3.0000
212	784	7146	0	10	4.9800	1.7430	3.0000
416	784	7146	0	10	9.9600	3.9840	3.0000
633	784	7146	0	10	2.2200	1.0212	3.0000
1542	784	7146	0	10	2.8500	0.9405	3.0000
1338	784	1641	0	10	6.6600	2.8638	3.0000
156	784	1641	0	10	2.2000	0.6820	4.0000
999	784	1641	0	10	8.1300	4.0650	3.0000
29	784	1641	0	10	7.1200	3.4888	4.0000
965	784	1641	0	10	4.5900	1.8819	3.0000
129	784	1641	0	10	4.6500	2.2320	3.0000
330	784	2697	0	10	15.9200	6.8456	4.0000
1279	784	2697	0	10	8.8800	3.7296	3.0000
1135	784	2697	0	10	7.8400	3.2928	4.0000
1152	784	2697	0	10	7.8900	2.6826	3.0000
43	784	8894	0	10	8.3500	3.4235	5.0000
1312	784	8894	0	10	3.0600	0.9180	2.0000
1035	784	8894	0	10	3.3300	1.5318	3.0000
1452	784	8894	0	10	11.5600	4.9708	4.0000
203	784	8894	0	10	1.8900	0.6048	3.0000
577	784	3602	0	10	7.8600	2.3580	3.0000
927	784	3602	0	10	1.8900	0.6237	3.0000
1436	784	3602	0	10	3.6800	1.5456	4.0000
1465	784	3602	0	10	5.5800	1.7856	2.0000
1183	784	1836	0	10	4.6200	1.4322	3.0000
1399	784	1836	0	10	3.5600	1.0680	2.0000
750	784	1836	0	10	3.9000	1.4040	2.0000
1553	784	1836	0	10	3.7200	1.8228	2.0000
1116	784	1836	0	10	7.5900	3.5673	3.0000
41	784	1836	0	10	2.6700	1.2549	3.0000
151	784	1836	0	10	5.8200	1.9206	2.0000
494	784	752	0	10	7.7200	2.3932	4.0000
1176	784	752	0	10	6.8400	3.3516	4.0000
274	784	752	0	10	11.2200	5.3856	3.0000
1010	784	752	0	10	7.9500	3.8160	3.0000
757	784	7700	0	10	2.9400	1.0584	2.0000
774	784	7700	0	10	4.9000	1.8620	2.0000
724	784	7700	0	10	8.8200	4.1454	3.0000
1080	784	1550	0	10	6.5700	2.0367	3.0000
537	784	1550	0	10	10.6000	4.2400	4.0000
608	784	1550	0	10	1.3600	0.4896	2.0000
1223	784	1550	0	10	1.7700	0.6726	3.0000
520	784	1550	0	10	8.4000	3.4440	3.0000
658	784	1550	0	10	10.7200	3.2160	4.0000
1074	784	1550	0	10	9.3900	3.4743	3.0000
1383	784	1550	0	10	7.7700	3.1080	3.0000
820	784	5223	0	10	2.1000	0.7770	3.0000
983	784	5223	0	10	1.6400	0.7872	2.0000
1153	784	752	0	10	1.0400	0.3952	2.0000
1542	784	752	0	10	2.8500	1.3680	3.0000
421	784	5981	0	10	11.8000	3.8940	4.0000
1037	784	5981	0	10	2.3200	0.9048	4.0000
334	784	5981	0	10	2.3400	1.0530	3.0000
277	784	3795	0	10	7.2300	3.2535	3.0000
1053	784	3795	0	10	5.5500	2.2200	3.0000
284	784	3795	0	10	3.9600	1.4652	4.0000
621	784	3795	0	10	5.5600	2.2240	4.0000
438	784	3795	0	10	3.8600	1.8914	2.0000
987	784	3795	0	10	5.1800	2.0202	2.0000
483	784	3795	0	10	3.8800	1.5908	2.0000
551	784	8894	0	10	9.6300	4.8150	3.0000
1034	784	8894	0	10	8.7300	4.0158	3.0000
730	784	8894	0	10	6.8800	3.3024	4.0000
814	784	8894	0	10	5.1900	1.8684	3.0000
358	784	8534	0	10	11.2500	4.9500	3.0000
1200	784	8534	0	10	5.6100	1.8513	3.0000
231	784	8534	0	10	7.9500	3.4185	3.0000
1167	784	8534	0	10	4.7000	2.0680	2.0000
331	784	8534	0	10	8.4900	4.0752	3.0000
868	784	8534	0	10	10.7400	3.9738	3.0000
1230	784	8534	0	10	3.0800	1.4476	4.0000
874	784	8534	0	10	6.3600	2.7348	4.0000
728	784	2439	0	10	5.6700	2.8350	3.0000
1210	784	2439	0	10	5.1000	2.3460	3.0000
1320	784	2439	0	10	7.9800	3.8304	3.0000
1404	784	2439	0	10	10.8400	4.0108	4.0000
1154	784	2439	0	10	8.5000	3.9950	5.0000
345	784	2439	0	10	6.3300	3.1017	3.0000
195	784	9191	0	10	7.0800	2.1240	4.0000
106	784	9191	0	10	8.8800	4.0848	3.0000
788	784	9191	0	10	1.6500	0.8085	3.0000
1443	784	9191	0	10	8.6800	3.3852	4.0000
621	784	9191	0	10	2.7800	0.9452	2.0000
798	784	9191	0	10	8.1300	2.5203	3.0000
1318	784	6812	0	10	1.8600	0.6138	2.0000
242	784	6812	0	10	5.1800	2.0202	2.0000
352	784	6812	0	10	1.3400	0.4154	2.0000
436	784	6812	0	10	4.5900	2.0196	3.0000
186	784	6812	0	10	6.6900	3.2781	3.0000
935	784	6812	0	10	8.4000	2.9400	3.0000
1390	784	6812	0	10	5.7300	2.7504	3.0000
974	784	3468	0	10	2.3700	1.0191	3.0000
160	784	3468	0	10	6.3900	2.2365	3.0000
510	784	3468	0	10	1.8300	0.8967	3.0000
1019	784	3468	0	10	7.4800	2.5432	2.0000
1462	784	3468	0	10	2.9200	1.1680	4.0000
547	784	3468	0	10	6.9300	2.2176	3.0000
730	784	1550	0	10	3.4400	1.6512	2.0000
1186	784	1550	0	10	6.7200	2.2848	4.0000
963	784	1550	0	10	7.2000	2.8800	3.0000
487	784	1550	0	10	10.4000	4.1600	4.0000
1502	784	1550	0	10	5.6200	2.1918	2.0000
14	784	1550	0	10	5.7900	2.2581	3.0000
630	784	1550	0	10	8.4000	2.6040	3.0000
1485	784	1550	0	10	3.0000	1.2900	2.0000
927	784	1425	0	10	1.8900	0.8505	3.0000
484	784	9197	0	10	10.9200	3.4944	3.0000
340	784	9197	0	10	1.2600	0.4410	2.0000
357	784	9197	0	10	5.4000	2.4300	3.0000
307	784	9197	0	10	2.9600	1.1840	2.0000
457	784	9197	0	10	4.5200	1.8984	2.0000
8	784	9197	0	10	5.1800	1.6058	2.0000
1509	784	5975	0	10	8.9400	3.0396	3.0000
794	784	5975	0	10	4.8000	2.0160	4.0000
1382	784	5975	0	10	5.6500	1.8080	5.0000
760	784	5975	0	10	5.6100	2.6367	3.0000
1482	784	5975	0	10	1.8000	0.7920	3.0000
461	784	5975	0	10	10.8800	3.5904	4.0000
1074	784	3234	0	10	12.5200	4.7576	4.0000
930	784	3234	0	10	4.4400	1.7760	3.0000
914	784	2229	0	10	9.8400	3.9360	4.0000
997	784	2229	0	10	16.4500	7.5670	5.0000
747	784	2229	0	10	9.1500	3.4770	5.0000
1496	784	2229	0	10	7.4100	2.7417	3.0000
808	784	2229	0	10	5.5600	2.0572	4.0000
1057	784	4198	0	10	2.8600	1.1154	2.0000
980	784	4198	0	10	6.8800	2.4080	4.0000
797	784	4198	0	10	8.7600	2.8032	4.0000
1346	784	4198	0	10	7.0500	2.8200	3.0000
1257	784	4198	0	10	5.8200	2.9100	3.0000
381	784	4198	0	10	9.3200	4.1940	4.0000
1037	784	4198	0	10	2.3200	0.9744	4.0000
1504	784	6041	0	10	4.7700	2.1942	3.0000
29	784	6041	0	10	3.5600	1.6376	2.0000
1337	784	6041	0	10	2.2800	0.7068	4.0000
528	784	6041	0	10	1.9200	0.8256	2.0000
984	784	6041	0	10	3.2400	1.1664	4.0000
761	784	6041	0	10	5.1000	1.7850	3.0000
285	784	6041	0	10	5.5800	2.2320	3.0000
121	784	9349	0	10	8.9400	3.8442	3.0000
631	784	9349	0	10	1.5600	0.4836	2.0000
1074	784	9349	0	10	12.5200	5.8844	4.0000
159	784	9349	0	10	5.1300	2.2059	3.0000
1346	784	9349	0	10	4.7000	2.1150	2.0000
71	784	9349	0	10	11.0400	3.7536	4.0000
781	784	9349	0	10	7.9000	3.4760	2.0000
1388	770	9573	0	10	5.2500	2.2050	3.0000
1525	770	9573	0	10	15.7200	5.3448	4.0000
383	770	9573	0	10	8.2500	2.8050	3.0000
853	770	5536	0	10	15.5200	6.6736	4.0000
10	770	1390	0	10	4.2600	1.7892	3.0000
187	770	1390	0	10	3.9600	1.9404	3.0000
70	770	1390	0	10	1.9400	0.9118	2.0000
420	770	1390	0	10	9.0800	4.2676	4.0000
930	770	1390	0	10	5.9200	1.9536	4.0000
1373	770	1390	0	10	14.4000	6.4800	4.0000
43	770	1390	0	10	5.0100	2.2044	3.0000
1509	770	3761	0	10	11.9200	4.1720	4.0000
1166	770	3761	0	10	11.0500	4.7515	5.0000
224	770	3761	0	10	5.1900	1.7127	3.0000
900	770	5223	0	10	7.4400	3.3480	4.0000
1436	770	5223	0	10	1.8400	0.6256	2.0000
661	770	3870	0	10	7.0200	2.1762	3.0000
1010	770	3870	0	10	7.9500	2.7030	3.0000
1520	770	3870	0	10	9.2400	3.9732	4.0000
1549	770	3870	0	10	3.0400	1.0032	2.0000
1266	770	2439	0	10	3.5400	1.5222	3.0000
1482	770	2439	0	10	1.2000	0.4680	2.0000
833	770	2439	0	10	4.7800	1.9598	2.0000
78	770	2439	0	10	10.9500	3.9420	5.0000
1199	770	2439	0	10	5.1200	2.3040	2.0000
124	770	2439	0	10	3.6300	1.4883	3.0000
234	770	2439	0	10	10.8000	4.6440	4.0000
317	770	2439	0	10	8.7200	4.0112	4.0000
474	770	2862	0	10	7.0400	3.0976	2.0000
823	770	2862	0	10	6.8600	3.1556	2.0000
919	770	2862	0	10	4.6200	1.6170	3.0000
1362	770	2862	0	10	2.9800	0.8940	2.0000
1079	770	1390	0	10	6.6300	2.9172	3.0000
1296	770	1390	0	10	7.5300	3.6897	3.0000
647	770	1390	0	10	10.9600	3.8360	4.0000
1036	770	1390	0	10	6.4200	3.0816	3.0000
1013	770	1390	0	10	4.6500	1.9530	3.0000
1495	770	1390	0	10	10.4400	4.9068	3.0000
47	770	1390	0	10	7.7100	2.5443	3.0000
488	770	752	0	10	7.7700	3.8073	3.0000
1170	770	752	0	10	7.9500	3.3390	3.0000
267	770	752	0	10	3.3200	1.3612	4.0000
1004	770	752	0	10	11.4800	5.3956	4.0000
654	770	7158	0	10	8.6800	2.9512	4.0000
671	770	7158	0	10	8.7900	3.2523	3.0000
621	770	7158	0	10	4.1700	1.9182	3.0000
977	770	1265	0	10	2.2800	1.1172	3.0000
434	770	1265	0	10	5.6800	2.2720	4.0000
504	770	1265	0	10	5.5200	1.9872	3.0000
1120	770	1265	0	10	5.1300	1.9494	3.0000
417	770	1265	0	10	8.1600	3.3456	3.0000
554	770	1265	0	10	12.5600	3.7680	4.0000
970	770	1265	0	10	12.4400	5.7224	4.0000
866	770	1265	0	10	6.9200	3.3216	2.0000
1080	770	9573	0	10	8.7600	3.6792	4.0000
98	770	9573	0	10	5.4900	2.6352	3.0000
341	770	9573	0	10	8.3100	3.3240	3.0000
25	770	9573	0	10	6.2000	2.4180	4.0000
974	770	9573	0	10	2.3700	0.9243	3.0000
731	770	8752	0	10	11.4300	4.1148	3.0000
1147	770	8752	0	10	4.2600	1.5762	3.0000
1456	770	8752	0	10	7.3200	3.1476	4.0000
941	770	8752	0	10	15.8000	5.5300	4.0000
930	770	8752	0	10	2.9600	0.9768	2.0000
547	770	8752	0	10	9.2400	3.0492	4.0000
1281	770	1836	0	10	5.5400	2.3268	2.0000
711	770	1836	0	10	8.6700	4.1616	3.0000
35	770	1836	0	10	8.8400	3.6244	4.0000
505	770	1836	0	10	5.0100	2.0040	3.0000
1487	770	8534	0	10	1.9000	0.8930	2.0000
1237	770	8534	0	10	8.2500	4.1250	3.0000
428	770	8534	0	10	2.0100	0.7638	3.0000
1298	770	8534	0	10	4.0200	1.6080	3.0000
661	770	8534	0	10	7.0200	2.8782	3.0000
185	770	8534	0	10	1.7100	0.7524	3.0000
56	770	8534	0	10	2.1300	0.7029	3.0000
531	770	1062	0	10	1.2000	0.4440	2.0000
974	770	1062	0	10	3.9500	1.9355	5.0000
58	770	1062	0	10	4.6200	1.9404	2.0000
1200	770	8228	0	10	7.4800	3.5156	4.0000
1350	770	8228	0	10	1.8400	0.6624	2.0000
901	770	8228	0	10	11.9600	3.8272	4.0000
691	770	8228	0	10	11.4000	3.8760	4.0000
907	770	8228	0	10	13.6800	5.0616	4.0000
258	770	8228	0	10	3.4400	1.5824	2.0000
647	770	8228	0	10	10.9600	4.6032	4.0000
1381	770	1614	0	10	4.3400	1.6492	2.0000
1198	770	1614	0	10	6.8600	2.3324	2.0000
189	770	1614	0	10	13.8000	4.9680	4.0000
99	770	1614	0	10	7.0800	2.7612	3.0000
782	770	1614	0	10	7.0200	2.3166	3.0000
1437	770	1614	0	10	3.4800	1.5312	2.0000
848	770	8534	0	10	6.7800	2.1018	3.0000
1237	770	8534	0	10	5.5000	1.7600	2.0000
1214	770	8534	0	10	3.9600	1.3860	3.0000
139	770	8534	0	10	5.3700	2.0406	3.0000
249	770	8534	0	10	4.7700	1.5741	3.0000
332	770	8534	0	10	6.6300	3.3150	3.0000
83	770	8534	0	10	7.7600	2.4832	2.0000
832	770	8534	0	10	9.7200	4.0824	3.0000
153	770	5605	0	10	10.8800	3.9168	4.0000
596	770	5605	0	10	2.5600	1.1520	4.0000
825	770	5605	0	10	5.6600	1.9810	2.0000
868	770	5605	0	10	7.1600	2.6492	2.0000
1151	770	5605	0	10	1.2400	0.4836	2.0000
303	770	5605	0	10	5.1600	2.2188	2.0000
1178	770	2229	0	10	11.3400	3.6288	3.0000
635	770	2229	0	10	5.5200	1.7112	4.0000
292	770	2229	0	10	9.0500	2.7150	5.0000
908	770	2229	0	10	2.0700	0.7452	3.0000
619	770	2229	0	10	6.7500	3.3075	3.0000
342	770	2229	0	10	7.5000	3.5250	5.0000
758	770	2229	0	10	6.3800	3.0624	2.0000
893	770	9559	0	10	2.7300	1.2558	3.0000
323	770	9559	0	10	7.0000	3.1500	2.0000
999	770	7279	0	10	8.1300	3.4959	3.0000
1149	770	7279	0	10	2.6400	1.1088	3.0000
699	770	7279	0	10	5.6800	2.3288	4.0000
489	770	7279	0	10	9.6400	4.5308	4.0000
706	770	7279	0	10	13.8400	5.5360	4.0000
57	770	7279	0	10	1.8300	0.9150	3.0000
359	770	2697	0	10	3.9600	1.4256	3.0000
1494	770	2697	0	10	6.7200	2.0832	4.0000
59	770	2697	0	10	4.2000	1.9320	3.0000
835	770	2697	0	10	6.9800	3.0712	2.0000
479	770	2697	0	10	6.4500	2.1285	3.0000
402	770	2697	0	10	3.3900	1.4238	3.0000
219	770	2697	0	10	10.0800	3.8304	4.0000
1525	770	2697	0	10	11.7900	5.7771	3.0000
356	770	2697	0	10	7.0800	2.7612	3.0000
333	770	2697	0	10	3.9600	1.6236	3.0000
816	770	2697	0	10	4.5800	1.9694	2.0000
1065	770	4235	0	10	5.6400	2.3688	3.0000
177	770	4235	0	10	4.9800	1.8924	3.0000
1358	770	7158	0	10	8.4000	3.2760	4.0000
1269	770	7158	0	10	15.8800	5.0816	4.0000
393	770	7158	0	10	3.3600	1.0416	3.0000
1049	770	7158	0	10	11.7900	4.4802	3.0000
227	770	7158	0	10	9.9000	4.9500	5.0000
786	770	9725	0	10	2.9100	1.2222	3.0000
1516	770	6081	0	10	10.0800	4.7376	3.0000
41	770	6081	0	10	1.7800	0.8366	2.0000
1349	770	6081	0	10	11.6000	3.7120	4.0000
540	770	6081	0	10	1.5300	0.5967	3.0000
996	770	6081	0	10	3.4000	1.2580	4.0000
773	770	6081	0	10	2.1300	0.7668	3.0000
297	770	6081	0	10	1.8000	0.6480	2.0000
425	785	1402	0	10	3.8400	1.1904	3.0000
928	785	2481	0	10	4.9500	2.2770	3.0000
252	785	2481	0	10	10.8400	4.4444	4.0000
308	785	2481	0	10	6.5400	2.8122	3.0000
1284	785	2481	0	10	9.7200	4.5684	4.0000
1473	785	2481	0	10	7.0800	2.6196	3.0000
491	785	2481	0	10	14.0400	4.6332	4.0000
79	785	9634	0	10	3.9600	1.3068	3.0000
388	785	9634	0	10	7.0500	3.3840	3.0000
1431	785	9634	0	10	11.2800	5.0760	4.0000
1420	785	9634	0	10	3.4600	1.1764	2.0000
1037	785	9634	0	10	1.7400	0.7482	3.0000
1042	785	9634	0	10	4.6000	1.7940	4.0000
1104	785	6812	0	10	4.9000	2.1560	2.0000
428	785	6812	0	10	2.0100	0.6633	3.0000
372	785	1641	0	10	15.9200	4.9352	4.0000
1481	785	1641	0	10	7.7200	3.4740	4.0000
1011	785	6159	0	10	12.6800	3.9308	4.0000
375	785	6159	0	10	9.1600	3.0228	4.0000
851	785	8287	0	10	10.0400	3.1124	4.0000
441	785	8287	0	10	2.8500	1.4250	5.0000
1257	785	8287	0	10	7.7600	2.7160	4.0000
368	785	8287	0	10	3.4200	1.4364	3.0000
745	785	8287	0	10	2.5500	1.0200	3.0000
1173	785	8287	0	10	6.9300	2.7027	3.0000
618	785	8287	0	10	4.2000	1.6380	3.0000
69	785	2862	0	10	12.4000	6.0760	4.0000
85	785	2862	0	10	4.0800	1.5912	3.0000
35	785	2862	0	10	6.6300	3.2487	3.0000
185	785	2862	0	10	1.7100	0.5301	3.0000
1294	785	2862	0	10	6.8800	2.2704	4.0000
1084	785	2862	0	10	4.1100	1.7262	3.0000
1300	785	2862	0	10	4.3500	1.3920	3.0000
648	785	8752	0	10	8.1600	3.1008	3.0000
1437	785	8752	0	10	5.2200	2.2446	3.0000
216	785	8752	0	10	10.8000	5.2920	3.0000
33	785	8752	0	10	4.0800	1.7136	3.0000
582	785	8752	0	10	15.2000	5.3200	4.0000
492	785	8752	0	10	3.5400	1.4160	2.0000
1175	785	8752	0	10	3.4600	1.5916	2.0000
532	785	1013	0	10	11.6100	5.4567	3.0000
1078	785	1550	0	10	4.9200	1.5252	3.0000
535	785	1550	0	10	11.3600	4.5440	4.0000
606	785	1550	0	10	7.9500	2.8620	3.0000
1222	785	1550	0	10	7.3500	2.7930	3.0000
519	785	1550	0	10	11.4600	4.6986	3.0000
656	785	1550	0	10	15.4000	4.6200	4.0000
1072	785	1550	0	10	7.8000	3.5880	4.0000
968	785	1550	0	10	2.5600	1.2288	2.0000
1085	785	9573	0	10	8.9600	3.7632	4.0000
103	785	9573	0	10	2.8500	1.3680	3.0000
346	785	9573	0	10	6.3600	2.6712	3.0000
30	785	9573	0	10	5.6400	2.2560	4.0000
978	785	9573	0	10	4.8000	1.9200	3.0000
832	785	9197	0	10	9.7200	3.5964	3.0000
1248	785	9197	0	10	9.9900	3.6963	3.0000
1558	785	9197	0	10	8.6400	3.7152	4.0000
1042	785	9197	0	10	4.6000	1.6100	4.0000
1032	785	9197	0	10	1.1000	0.3740	2.0000
649	785	9197	0	10	10.2000	3.3660	4.0000
1286	785	1836	0	10	1.8000	0.7560	2.0000
716	785	1836	0	10	5.4300	2.6064	3.0000
40	785	1836	0	10	3.9600	1.6236	4.0000
510	785	1836	0	10	1.8300	0.5856	3.0000
830	785	4198	0	10	9.8000	3.7240	4.0000
581	785	4198	0	10	8.5200	3.7488	3.0000
1329	785	4198	0	10	6.6000	2.3760	4.0000
641	785	4198	0	10	15.9200	5.5720	4.0000
770	785	5223	0	10	7.3200	2.9280	4.0000
348	785	5223	0	10	4.9200	1.6236	4.0000
225	785	5975	0	10	7.7800	3.3454	2.0000
408	785	1062	0	10	8.8000	3.6960	4.0000
703	785	1062	0	10	11.8800	3.5640	4.0000
1273	785	7158	0	10	13.2400	6.2228	4.0000
1223	785	7158	0	10	2.3600	0.9440	4.0000
1373	785	7158	0	10	10.8000	4.8600	3.0000
924	785	7158	0	10	10.8000	3.3480	4.0000
714	785	7158	0	10	10.8000	4.7520	4.0000
930	785	7158	0	10	5.9200	2.1904	4.0000
378	785	7158	0	10	5.5500	2.3310	5.0000
1067	785	7376	0	10	3.4800	1.3920	2.0000
1404	785	7376	0	10	8.1300	2.7642	3.0000
29	785	4198	0	10	5.3400	1.9758	3.0000
671	785	4198	0	10	8.7900	2.6370	3.0000
301	785	4198	0	10	1.0600	0.3710	2.0000
584	785	4198	0	10	12.9500	5.3095	5.0000
1293	785	4198	0	10	5.7600	2.0160	4.0000
1137	785	4198	0	10	5.3100	2.5488	3.0000
165	785	8077	0	10	3.5000	1.0850	2.0000
236	785	8077	0	10	7.2400	2.6788	4.0000
852	785	8077	0	10	2.0700	0.8901	3.0000
149	785	8077	0	10	7.4700	3.0627	3.0000
253	785	1183	0	10	2.6700	1.1481	3.0000
802	785	1183	0	10	8.9700	3.4086	3.0000
298	785	1183	0	10	11.3200	3.8488	4.0000
1108	785	1390	0	10	3.2800	1.1808	2.0000
525	785	1390	0	10	5.7000	2.1090	2.0000
714	785	1390	0	10	5.4000	2.2140	2.0000
1291	785	1390	0	10	4.6000	2.0240	2.0000
1534	785	1390	0	10	11.1200	4.4480	4.0000
1218	785	1390	0	10	5.4900	1.9764	3.0000
672	785	5975	0	10	10.0200	4.3086	3.0000
662	785	5975	0	10	6.9000	2.6910	3.0000
279	785	5975	0	10	8.4600	3.4686	3.0000
283	785	5975	0	10	10.9200	3.2760	4.0000
1098	785	5975	0	10	2.7800	1.1120	2.0000
1354	785	5975	0	10	5.9200	2.4864	4.0000
140	785	2329	0	10	7.2800	3.2760	4.0000
1115	785	2329	0	10	7.5000	3.1500	3.0000
1304	785	2329	0	10	2.0100	0.7035	3.0000
323	785	2329	0	10	10.5000	3.4650	3.0000
566	785	2329	0	10	3.5600	1.1748	2.0000
250	785	2329	0	10	5.1800	2.0202	2.0000
1198	785	2329	0	10	6.8600	2.1266	2.0000
1168	785	8228	0	10	11.4600	3.5526	3.0000
1544	785	8228	0	10	2.9200	0.9636	2.0000
415	785	8228	0	10	8.7300	3.1428	3.0000
1278	785	8203	0	10	8.4600	4.1454	3.0000
69	785	8203	0	10	9.3000	4.6500	3.0000
165	785	8203	0	10	5.2500	2.1525	3.0000
608	785	8203	0	10	2.0400	0.7140	3.0000
1251	785	8203	0	10	10.7400	3.7590	3.0000
1295	785	8203	0	10	7.4000	2.9600	4.0000
19	785	8203	0	10	6.3800	2.9986	2.0000
1431	785	5008	0	10	8.4600	2.7918	3.0000
728	785	5008	0	10	3.7800	1.6254	2.0000
865	785	5008	0	10	8.3700	3.2643	3.0000
1281	785	5008	0	10	8.3100	3.4071	3.0000
33	785	5008	0	10	4.0800	1.7952	3.0000
1454	785	1614	0	10	10.1700	3.4578	3.0000
263	774	8388	767	10	19.0000	6.0800	5.0000
1243	774	8388	767	10	5.9000	2.5960	5.0000
1299	774	8388	767	10	11.0400	4.0848	4.0000
483	774	5008	767	10	7.7600	3.4920	4.0000
533	774	5981	767	10	9.6800	4.0656	4.0000
970	774	10095	767	10	9.3300	4.5717	3.0000
1386	774	10095	767	10	4.9200	2.1648	3.0000
1282	774	10095	767	10	10.3200	4.1280	3.0000
766	774	10095	767	10	2.4800	1.0664	4.0000
1170	774	10095	767	10	7.9500	2.6235	3.0000
957	774	1183	767	10	8.9100	3.7422	3.0000
1400	774	1183	767	10	2.5800	1.2642	3.0000
71	774	1183	767	10	5.5200	2.6496	2.0000
1213	774	8287	767	10	14.6500	7.0320	5.0000
1363	774	8287	767	10	7.9800	2.9526	3.0000
913	774	8287	767	10	7.1200	2.3496	4.0000
1117	774	8287	767	10	14.5600	5.0960	4.0000
1333	774	8287	767	10	4.6500	2.0460	5.0000
271	774	8287	767	10	7.1100	2.3463	3.0000
1073	774	8287	767	10	10.3500	5.0715	3.0000
1393	774	1641	767	10	7.4000	2.2200	4.0000
1210	774	1641	767	10	5.1000	1.6320	3.0000
201	774	1641	767	10	6.7500	2.2950	3.0000
112	774	1641	767	10	4.5200	1.9436	4.0000
794	774	1641	767	10	2.4000	0.7920	2.0000
305	774	1641	767	10	13.5600	6.6444	4.0000
628	774	1641	767	10	4.2000	1.8060	3.0000
804	774	1641	767	10	8.8400	2.8288	4.0000
1479	774	7279	767	10	5.8400	2.8616	4.0000
1350	774	7279	767	10	3.6800	1.5088	4.0000
1007	774	7279	767	10	6.8100	2.7240	3.0000
1163	774	8166	767	10	3.2800	0.9840	4.0000
740	774	8166	767	10	5.9100	2.1276	3.0000
863	774	8166	767	10	8.9400	3.7548	3.0000
81	774	8166	767	10	4.2600	1.7040	2.0000
264	774	7700	767	10	8.3400	2.5854	3.0000
734	774	7700	767	10	1.2600	0.5922	2.0000
1296	774	7700	767	10	7.5300	3.3132	3.0000
341	774	7700	767	10	5.5400	1.8282	2.0000
917	774	7700	767	10	3.3600	1.4448	3.0000
39	774	3602	767	10	9.3300	4.0119	3.0000
655	774	3602	767	10	6.9300	2.2176	3.0000
1510	774	3602	767	10	2.8800	1.4112	3.0000
89	774	3602	767	10	3.1800	1.1766	2.0000
505	774	3602	767	10	5.0100	2.0040	3.0000
815	774	3602	767	10	3.6800	1.2880	4.0000
1443	774	3602	767	10	6.5100	2.0832	3.0000
288	774	3602	767	10	11.4400	3.8896	4.0000
1337	774	6081	767	10	1.7100	0.5985	3.0000
1021	774	6081	767	10	2.4400	0.9028	2.0000
411	774	6081	767	10	1.5300	0.7191	3.0000
682	774	6081	767	10	1.8300	0.6771	3.0000
698	774	6081	767	10	6.9900	2.7261	3.0000
648	774	6081	767	10	8.1600	3.3456	3.0000
901	774	1062	767	10	14.9500	7.1760	5.0000
485	774	5172	767	10	8.7600	4.0296	4.0000
1261	774	5172	767	10	1.8000	0.8280	3.0000
492	774	5172	767	10	3.5400	1.3098	2.0000
829	774	5172	767	10	8.6800	3.8192	4.0000
645	774	5172	767	10	6.6400	2.8552	2.0000
1195	774	5172	767	10	6.6400	2.7888	4.0000
691	774	5172	767	10	8.5500	4.1040	3.0000
1374	774	5172	767	10	8.6700	3.6414	3.0000
1521	774	7279	767	10	2.8000	1.2600	4.0000
832	774	7279	767	10	9.7200	4.2768	3.0000
196	774	7279	767	10	4.9400	2.4206	2.0000
133	774	7279	767	10	2.1000	0.7560	3.0000
1075	774	9037	767	10	6.1600	2.8336	4.0000
1437	774	9037	767	10	5.2200	1.8270	3.0000
1082	774	9037	767	10	5.7300	2.1201	3.0000
1477	774	7917	767	10	5.4000	2.7000	2.0000
629	774	7917	767	10	2.2000	0.8580	4.0000
59	774	7917	767	10	4.2000	1.5120	3.0000
941	774	7917	767	10	11.8500	4.5030	3.0000
1411	774	7917	767	10	5.7000	2.6790	3.0000
828	774	7917	767	10	3.8700	1.6254	3.0000
945	774	3957	767	10	6.8400	2.3940	3.0000
668	774	3957	767	10	7.8600	2.7510	2.0000
1084	774	3957	767	10	5.4800	2.1920	4.0000
1394	774	3957	767	10	10.1200	3.3396	4.0000
878	774	3957	767	10	3.7400	1.1594	2.0000
868	774	3957	767	10	10.7400	3.4368	3.0000
485	774	3957	767	10	6.5700	2.4966	3.0000
1005	774	9743	767	10	8.2200	3.8634	3.0000
50	774	9743	767	10	15.8000	6.7940	4.0000
626	774	9743	767	10	3.8700	1.5480	3.0000
1342	774	5053	767	10	11.1900	4.9236	3.0000
1425	774	5053	767	10	4.3600	1.9184	2.0000
1175	774	5053	767	10	5.1900	2.5431	3.0000
366	774	5053	767	10	7.0800	2.9028	3.0000
822	774	5053	767	10	7.4400	2.5296	4.0000
599	774	5053	767	10	9.2800	3.0624	4.0000
123	774	5053	767	10	15.3600	5.8368	4.0000
639	774	2862	767	10	6.5600	2.5584	2.0000
1148	774	2862	767	10	8.0700	3.0666	3.0000
802	774	752	767	10	5.9800	2.1528	2.0000
1046	774	752	767	10	4.9800	2.0916	3.0000
729	774	752	767	10	5.1600	1.8060	3.0000
120	774	752	767	10	6.7800	3.2544	3.0000
170	774	8077	767	10	6.4000	1.9840	2.0000
240	774	8077	767	10	3.4400	1.2728	4.0000
856	774	8077	767	10	7.1700	3.0831	3.0000
153	774	8077	767	10	8.1600	3.3456	3.0000
257	774	1183	767	10	1.5900	0.6837	3.0000
806	774	1183	767	10	7.8000	2.9640	3.0000
303	774	1183	767	10	10.3200	3.5088	4.0000
1209	774	1641	767	10	5.4000	1.9980	2.0000
627	774	1641	767	10	3.4000	1.2920	2.0000
816	774	1641	767	10	4.5800	1.8778	2.0000
1392	774	1641	767	10	1.6600	0.7470	2.0000
78	774	1641	767	10	8.7600	3.5040	4.0000
1319	774	1641	767	10	5.0400	1.8144	3.0000
677	774	5975	767	10	8.8800	3.8184	3.0000
666	774	5975	767	10	2.6700	1.0413	3.0000
284	774	5975	767	10	2.9700	1.2177	3.0000
288	774	5975	767	10	11.4400	3.4320	4.0000
1103	774	5975	767	10	2.3000	0.9200	2.0000
1359	774	5975	767	10	4.9600	2.0832	4.0000
144	774	2329	767	10	1.0200	0.3672	2.0000
1120	774	2329	767	10	5.1300	2.1546	3.0000
1309	774	2329	767	10	10.3800	3.6330	3.0000
327	774	2329	767	10	1.8000	0.5940	3.0000
571	774	2329	767	10	2.5000	0.8250	2.0000
1133	774	2329	767	10	3.0800	1.2012	2.0000
523	774	2329	767	10	3.4400	1.0664	2.0000
1172	774	8287	767	10	8.3100	2.5761	3.0000
1549	774	8287	767	10	4.5600	1.5048	3.0000
419	774	8287	767	10	14.2800	5.1408	4.0000
1282	774	8203	767	10	10.3200	5.0568	3.0000
74	774	8203	767	10	4.7100	2.3550	3.0000
170	774	8203	767	10	9.6000	3.9360	3.0000
613	774	8203	767	10	5.4600	1.9110	3.0000
1256	774	8203	767	10	3.6600	1.2810	3.0000
1299	774	8203	767	10	11.0400	4.4160	4.0000
24	774	8203	767	10	3.4600	1.6262	2.0000
1436	774	5053	767	10	2.7600	0.9384	3.0000
733	774	5053	767	10	3.9000	1.6770	2.0000
870	774	5053	767	10	5.9100	2.3049	3.0000
1286	774	5053	767	10	2.7000	1.1070	3.0000
38	774	5053	767	10	3.9300	1.7292	3.0000
1556	774	2329	767	10	7.9500	2.3850	3.0000
347	774	2329	767	10	4.8000	1.5360	4.0000
252	774	1550	767	10	8.1300	3.2520	3.0000
414	774	1550	767	10	8.3100	3.4902	3.0000
657	774	1550	767	10	8.4800	2.6288	4.0000
341	774	1550	767	10	8.3100	3.3240	3.0000
1290	774	1550	767	10	12.8400	4.6224	4.0000
2	774	1550	767	10	2.2200	0.7326	3.0000
863	774	8287	767	10	5.9600	2.3840	2.0000
553	795	2697	0	10	7.6400	3.4380	4.0000
1102	795	2697	0	10	3.8000	1.5200	2.0000
599	795	2697	0	10	6.9600	2.1576	3.0000
1281	795	2697	0	10	8.3100	3.1578	3.0000
1112	795	8077	0	10	10.7400	3.4368	3.0000
502	795	8077	0	10	6.3400	2.2190	2.0000
359	795	8077	0	10	3.9600	1.7820	3.0000
375	795	8077	0	10	4.5800	1.8778	2.0000
325	795	8077	0	10	3.0200	1.2986	2.0000
475	795	8077	0	10	5.2200	1.6182	2.0000
26	795	8077	0	10	3.5200	1.4080	4.0000
40	795	9634	0	10	3.9600	1.9404	4.0000
576	795	9634	0	10	3.5000	1.6450	5.0000
938	795	9634	0	10	3.2200	1.5134	2.0000
583	795	9634	0	10	4.8300	1.5939	3.0000
506	795	9634	0	10	11.0400	4.9680	3.0000
144	795	1550	0	10	2.0400	0.7752	4.0000
1092	795	1550	0	10	7.1400	2.8560	3.0000
949	795	1550	0	10	10.0400	4.3172	4.0000
826	795	5071	0	10	5.4900	2.3607	3.0000
189	795	5071	0	10	10.3500	3.3120	3.0000
1271	795	5071	0	10	10.5000	4.4100	3.0000
1142	795	5071	0	10	8.8500	3.9825	3.0000
799	795	5071	0	10	11.3600	5.4528	4.0000
1415	795	5071	0	10	11.4000	4.1040	3.0000
1125	795	5071	0	10	6.6300	3.0498	3.0000
849	795	5071	0	10	3.3000	1.4190	2.0000
623	795	5318	0	10	5.4000	1.8360	3.0000
1185	795	5318	0	10	5.4000	2.6460	4.0000
996	795	1183	0	10	2.5500	0.9435	3.0000
1212	795	1183	0	10	1.0600	0.4982	2.0000
563	795	1183	0	10	5.0400	2.4192	3.0000
952	795	1183	0	10	8.7300	2.7063	3.0000
929	795	1183	0	10	1.5900	0.6360	3.0000
1412	795	1183	0	10	5.4900	2.7450	3.0000
1342	795	3234	0	10	14.9200	6.2664	4.0000
572	795	3234	0	10	10.0400	3.2128	4.0000
909	795	3234	0	10	4.6500	2.2320	3.0000
726	795	3234	0	10	9.6300	4.8150	3.0000
44	795	670	0	10	14.6500	7.1785	5.0000
206	795	670	0	10	8.4400	2.9540	4.0000
449	795	670	0	10	14.7600	6.9372	4.0000
133	795	670	0	10	2.8000	1.1200	4.0000
1082	795	670	0	10	5.7300	2.5785	3.0000
1252	795	1614	0	10	6.8400	2.5308	3.0000
110	795	1614	0	10	7.0500	2.6085	3.0000
6	795	1614	0	10	3.4500	1.6560	3.0000
1048	795	1614	0	10	6.6300	2.3868	3.0000
1452	795	1614	0	10	5.7800	2.0230	2.0000
655	795	1614	0	10	6.9300	2.4255	3.0000
1389	795	2697	0	10	7.8900	3.3927	3.0000
1233	795	2697	0	10	2.1900	1.0950	3.0000
557	795	2697	0	10	4.0800	1.9584	3.0000
613	795	2697	0	10	5.4600	2.5662	3.0000
37	795	1614	0	10	4.7700	1.6218	3.0000
1345	795	1614	0	10	7.3600	3.3856	2.0000
536	795	1614	0	10	3.6400	1.6380	2.0000
1405	795	1614	0	10	2.6700	1.1748	3.0000
769	795	1614	0	10	1.1800	0.3540	2.0000
707	795	1614	0	10	3.7400	1.6082	2.0000
164	795	1614	0	10	11.8800	4.9896	4.0000
1378	795	1614	0	10	1.4600	0.6132	2.0000
421	795	7158	0	10	8.8500	3.2745	3.0000
1409	795	7158	0	10	1.5900	0.5247	3.0000
733	795	7158	0	10	5.8500	2.0475	3.0000
1203	795	7158	0	10	5.8400	2.2192	4.0000
621	795	7158	0	10	4.1700	1.9599	3.0000
810	795	7158	0	10	1.7100	0.7353	3.0000
1386	795	7158	0	10	6.5600	2.9520	4.0000
277	795	4250	0	10	4.8200	1.7834	2.0000
1426	795	4250	0	10	11.2200	4.3758	3.0000
683	795	4250	0	10	6.4800	2.7864	3.0000
1353	795	4250	0	10	6.7200	2.1504	3.0000
447	795	534	0	10	5.7600	2.0736	2.0000
890	795	534	0	10	7.8300	3.7584	3.0000
1533	795	534	0	10	7.5000	3.0750	3.0000
1117	795	7917	0	10	10.9200	4.9140	3.0000
1267	795	7917	0	10	4.8000	1.8240	3.0000
818	795	7917	0	10	5.4000	2.3220	4.0000
607	795	7917	0	10	11.1200	5.4488	4.0000
824	795	7917	0	10	8.4400	3.4604	4.0000
175	795	7917	0	10	11.5500	3.9270	3.0000
1157	795	8077	0	10	13.4400	5.5104	4.0000
734	795	8077	0	10	1.8900	0.8883	3.0000
857	795	8077	0	10	8.8800	2.9304	4.0000
75	795	8077	0	10	2.7200	1.2512	4.0000
1136	795	2862	0	10	14.4400	4.4764	4.0000
1193	795	2862	0	10	2.6700	1.1481	3.0000
217	795	6081	0	10	2.7200	1.0880	4.0000
421	795	6081	0	10	5.9000	2.7140	2.0000
637	795	6081	0	10	3.4400	1.3416	4.0000
1546	795	6081	0	10	2.4400	0.9272	4.0000
377	795	6081	0	10	4.2000	1.8480	2.0000
354	795	6081	0	10	6.7500	2.0250	3.0000
670	795	7146	0	10	7.1600	3.5084	4.0000
1446	795	7146	0	10	3.7800	1.8522	3.0000
341	795	1183	0	10	8.3100	3.9888	3.0000
851	795	1183	0	10	5.0200	2.3092	2.0000
1294	795	1183	0	10	6.8800	3.1648	4.0000
1523	795	1183	0	10	6.2400	1.9968	4.0000
8	795	1183	0	10	10.3600	4.5584	4.0000
291	795	1183	0	10	6.6600	2.8638	3.0000
1000	795	1183	0	10	8.0700	3.4701	3.0000
844	795	1183	0	10	13.2400	6.4876	4.0000
1240	795	1425	0	10	4.5200	2.0792	2.0000
857	795	1425	0	10	8.8800	3.9072	4.0000
861	795	1425	0	10	4.9000	1.6170	2.0000
118	795	1425	0	10	2.9600	1.2432	2.0000
374	795	1425	0	10	5.9600	2.2648	4.0000
751	795	1425	0	10	6.5700	2.2338	3.0000
35	795	1425	0	10	4.4200	1.9006	2.0000
315	795	8228	0	10	3.8400	1.5360	4.0000
172	795	8228	0	10	9.9600	3.1872	3.0000
189	795	8228	0	10	10.3500	3.2085	3.0000
139	795	8228	0	10	3.5800	1.0740	2.0000
288	795	8228	0	10	5.7200	2.1164	2.0000
369	795	5981	0	10	9.2000	3.1280	4.0000
1544	795	5981	0	10	4.3800	2.1900	3.0000
1134	795	5981	0	10	3.6400	1.1648	2.0000
1278	795	4284	0	10	11.2800	4.0608	4.0000
375	795	4284	0	10	11.4500	3.7785	5.0000
1111	795	4284	0	10	3.1200	1.0920	4.0000
1288	795	4284	0	10	4.1400	1.4490	3.0000
99	795	9037	0	10	7.0800	3.1152	3.0000
1345	813	815	0	10	14.7200	6.6240	4.0000
1322	813	815	0	10	6.4000	3.0080	2.0000
247	813	815	0	10	5.3400	2.6166	3.0000
357	813	815	0	10	5.4000	1.7280	3.0000
440	813	815	0	10	1.3400	0.5762	2.0000
545	813	3234	0	10	7.2500	2.5375	5.0000
667	813	3234	0	10	5.3200	2.6068	2.0000
1443	813	3234	0	10	6.5100	2.2134	3.0000
674	813	3234	0	10	9.5400	3.8160	3.0000
1011	813	3234	0	10	9.5100	3.0432	3.0000
235	813	2063	0	10	10.6500	4.1535	3.0000
1183	813	2063	0	10	4.6200	1.8942	3.0000
1454	813	2063	0	10	13.5600	6.7800	4.0000
917	813	8388	0	10	4.4800	2.0608	4.0000
694	813	8388	0	10	11.8000	5.3100	4.0000
218	813	8388	0	10	13.7600	4.2656	4.0000
32	813	2481	0	10	8.5800	2.6598	3.0000
621	813	2481	0	10	4.1700	1.5846	3.0000
1557	813	2481	0	10	2.4000	0.8640	2.0000
721	813	2481	0	10	6.7800	2.4408	3.0000
1490	813	3601	0	10	5.6000	2.2960	4.0000
1334	813	3601	0	10	3.6800	1.1040	2.0000
658	813	3601	0	10	10.7200	3.4304	4.0000
715	813	3601	0	10	6.2000	2.1700	4.0000
132	813	3601	0	10	5.7600	2.1888	3.0000
808	813	9725	0	10	2.7800	0.8896	2.0000
265	813	9725	0	10	14.4400	5.6316	4.0000
1480	813	9725	0	10	4.3200	1.9872	3.0000
538	813	9725	0	10	2.7900	1.0602	3.0000
249	813	9725	0	10	3.1800	1.1766	2.0000
689	813	3601	0	10	7.0400	3.3792	4.0000
1011	813	3601	0	10	12.6800	5.9596	4.0000
1188	813	3601	0	10	7.1600	2.2912	4.0000
1072	813	3601	0	10	5.8500	2.2815	3.0000
1421	813	3601	0	10	5.6800	1.8176	2.0000
373	813	3601	0	10	8.2800	2.5668	3.0000
729	813	3608	0	10	6.8800	2.5456	4.0000
479	813	3608	0	10	6.4500	2.7735	3.0000
1228	813	3608	0	10	4.3800	1.5330	2.0000
539	813	3608	0	10	7.4800	3.3660	2.0000
1547	813	670	0	10	9.5200	4.0936	4.0000
1124	813	670	0	10	3.2400	1.3284	4.0000
1247	813	670	0	10	6.7200	2.7552	4.0000
465	813	670	0	10	14.7500	6.9325	5.0000
109	813	670	0	10	11.8500	4.6215	3.0000
32	813	670	0	10	14.3000	4.7190	5.0000
442	813	3468	0	10	6.7200	3.2928	3.0000
592	813	3468	0	10	4.9600	1.8352	2.0000
142	813	3468	0	10	9.2800	4.2688	4.0000
325	813	5223	0	10	4.5300	1.9932	3.0000
941	813	5223	0	10	7.9000	3.7130	2.0000
1328	813	4319	0	10	4.5200	1.9436	2.0000
612	813	4319	0	10	7.1400	2.9988	3.0000
56	813	4319	0	10	2.8400	1.3632	4.0000
579	813	4319	0	10	2.4900	1.0209	3.0000
156	813	4319	0	10	1.6500	0.6600	3.0000
279	813	4319	0	10	11.2800	5.1888	4.0000
1055	813	4319	0	10	3.2400	1.2312	2.0000
1391	813	3761	0	10	4.6400	1.7168	4.0000
37	813	3761	0	10	4.7700	1.4787	3.0000
253	813	3761	0	10	2.6700	0.9879	3.0000
1162	813	3761	0	10	4.7700	2.0511	3.0000
777	813	5981	0	10	14.8800	5.8032	4.0000
1538	813	5981	0	10	10.2000	3.5700	3.0000
1542	813	5981	0	10	1.9000	0.7030	2.0000
1272	813	7700	0	10	7.4400	3.1248	3.0000
783	813	7700	0	10	9.8800	3.7544	4.0000
1106	813	7700	0	10	6.0800	2.4320	4.0000
1282	813	7700	0	10	6.8800	3.3712	2.0000
773	813	5981	0	10	2.8400	1.0508	4.0000
723	813	5981	0	10	1.5300	0.6273	3.0000
873	813	5981	0	10	7.0500	3.5250	3.0000
423	813	5981	0	10	4.4100	2.0727	3.0000
1169	813	7279	0	10	8.9400	2.7714	3.0000
1479	813	7279	0	10	4.3800	2.0148	3.0000
963	813	7279	0	10	9.6000	4.1280	4.0000
953	813	7279	0	10	8.2200	3.6990	3.0000
138	813	2063	0	10	8.1000	3.0780	3.0000
314	813	2063	0	10	5.5500	1.6650	3.0000
198	813	2063	0	10	2.7600	1.3524	3.0000
547	813	2063	0	10	9.2400	4.5276	4.0000
1057	813	2063	0	10	5.7200	2.0020	4.0000
1086	813	2063	0	10	7.5900	3.5673	3.0000
171	813	2063	0	10	8.8500	4.0710	3.0000
79	813	4284	0	10	3.9600	1.3068	3.0000
1293	813	4284	0	10	5.7600	2.5920	4.0000
678	813	5053	0	10	14.7600	7.2324	4.0000
368	813	7279	0	10	3.4200	1.4364	3.0000
12	813	7279	0	10	6.1600	1.9712	4.0000
1493	813	7279	0	10	15.8400	7.6032	4.0000
1310	813	7279	0	10	11.9400	3.5820	3.0000
301	813	7279	0	10	2.1200	0.8268	4.0000
212	813	7279	0	10	3.3200	1.1288	2.0000
1393	813	3601	0	10	7.4000	3.4780	4.0000
445	813	1614	0	10	10.3800	3.3216	3.0000
195	813	1614	0	10	5.3100	2.3895	3.0000
944	813	1614	0	10	2.6400	1.2672	3.0000
1398	813	7158	0	10	15.7500	6.7725	5.0000
509	813	7158	0	10	7.6000	3.4200	4.0000
472	813	7158	0	10	1.6400	0.7872	2.0000
1314	813	7158	0	10	1.2800	0.4736	2.0000
593	813	7376	0	10	5.6100	2.0757	3.0000
222	813	7376	0	10	7.9000	2.5280	2.0000
505	813	7376	0	10	6.6800	3.2064	4.0000
1215	813	7376	0	10	7.3000	2.2630	5.0000
1058	813	7376	0	10	5.5200	2.2080	2.0000
382	813	7376	0	10	4.8600	2.4300	3.0000
439	813	7376	0	10	7.0000	2.3100	2.0000
1414	813	7376	0	10	2.6800	0.9380	2.0000
1502	797	4284	0	10	8.4300	3.7092	3.0000
200	797	4284	0	10	10.6000	4.9820	4.0000
577	797	4284	0	10	7.8600	2.3580	3.0000
1419	797	4284	0	10	1.6600	0.6640	2.0000
380	797	8388	0	10	6.1000	2.3790	5.0000
424	797	8388	0	10	2.9000	1.2180	2.0000
238	797	7994	0	10	5.9100	2.3049	3.0000
95	797	7994	0	10	4.3800	1.3578	3.0000
111	797	7994	0	10	10.4400	5.2200	3.0000
61	797	7994	0	10	2.2200	1.0878	3.0000
211	797	7994	0	10	8.1600	2.8560	3.0000
195	797	4485	0	10	5.3100	2.4426	3.0000
1370	797	4485	0	10	7.1400	3.2844	3.0000
222	797	1550	0	10	11.8500	4.9770	3.0000
145	797	1550	0	10	9.0800	3.0872	4.0000
1520	797	1550	0	10	9.2400	4.4352	4.0000
511	797	1550	0	10	2.7200	1.2784	4.0000
1511	797	5008	0	10	3.6000	1.2600	3.0000
196	797	5008	0	10	7.4100	2.7417	3.0000
1438	797	5008	0	10	2.7400	1.0960	2.0000
828	797	5008	0	10	3.8700	1.8963	3.0000
685	797	5008	0	10	4.5900	2.0655	3.0000
1001	797	5605	0	10	10.0800	4.9392	4.0000
1311	797	5605	0	10	6.4400	2.5116	2.0000
795	797	5605	0	10	2.8800	1.1520	3.0000
785	797	5605	0	10	6.8400	2.9412	3.0000
1527	797	1325	0	10	6.9200	2.3528	2.0000
146	797	1325	0	10	15.3200	5.0556	4.0000
29	797	1325	0	10	5.3400	2.4030	3.0000
379	797	1325	0	10	7.7000	2.8490	2.0000
475	797	1325	0	10	7.8300	3.8367	3.0000
1470	797	1390	0	10	9.6400	3.9524	4.0000
1447	797	1390	0	10	8.8800	2.9304	3.0000
371	797	1390	0	10	2.6400	0.8448	4.0000
481	797	1390	0	10	8.5500	3.2490	3.0000
565	797	1390	0	10	2.7000	1.3500	3.0000
315	797	1390	0	10	1.9200	0.8256	2.0000
365	797	1425	0	10	15.8400	6.9696	4.0000
914	797	1425	0	10	9.8400	3.8376	4.0000
825	797	1425	0	10	11.3200	4.0752	4.0000
1317	797	2481	0	10	9.0400	4.0680	4.0000
735	797	2481	0	10	2.9400	0.9114	2.0000
1338	797	2481	0	10	6.6600	2.9304	3.0000
1500	797	2481	0	10	7.2300	2.6751	3.0000
185	797	2481	0	10	2.2800	0.9576	4.0000
1427	797	2481	0	10	13.0800	6.2784	4.0000
818	797	2481	0	10	5.4000	1.8900	4.0000
1467	797	2697	0	10	11.6400	5.2380	3.0000
285	797	2697	0	10	7.4400	2.3808	4.0000
1128	797	2697	0	10	7.8300	2.3490	3.0000
158	797	2697	0	10	6.3200	3.1600	4.0000
1094	797	2697	0	10	11.3100	4.6371	3.0000
258	797	2697	0	10	5.1600	2.5284	3.0000
459	797	3608	0	10	2.5600	1.1520	4.0000
1408	797	3608	0	10	7.9500	3.4980	3.0000
1264	797	3608	0	10	9.4000	4.1360	4.0000
1281	797	3608	0	10	8.3100	2.9916	3.0000
172	797	9559	0	10	13.2800	4.3824	4.0000
1441	797	9559	0	10	3.9300	1.5720	3.0000
1165	797	9559	0	10	11.2800	3.6096	4.0000
23	797	9559	0	10	8.7500	2.8000	5.0000
332	797	9559	0	10	4.4200	1.6354	2.0000
1375	797	9559	0	10	6.3900	3.1311	3.0000
626	797	9634	0	10	3.8700	1.4319	3.0000
909	797	9634	0	10	7.7500	2.7900	5.0000
60	797	9634	0	10	5.3200	1.8620	2.0000
1048	797	9634	0	10	11.0500	4.5305	5.0000
170	797	1265	0	10	6.4000	2.5600	2.0000
280	797	1265	0	10	3.6200	1.5204	2.0000
363	797	1265	0	10	3.6400	1.6380	2.0000
113	797	1265	0	10	9.1600	3.1144	4.0000
862	797	1265	0	10	8.1900	2.4570	3.0000
174	797	1265	0	10	3.4200	1.0944	2.0000
1095	797	1265	0	10	4.7400	1.6590	3.0000
1199	797	7860	0	10	7.6800	3.6864	3.0000
1549	797	7860	0	10	4.5600	1.8240	3.0000
86	797	7860	0	10	8.9100	2.8512	3.0000
529	797	7860	0	10	6.5700	2.8908	3.0000
1172	797	7860	0	10	8.3100	3.6564	3.0000
1216	797	7860	0	10	4.2200	2.0678	2.0000
1499	797	7860	0	10	5.5600	2.0016	4.0000
576	797	9349	0	10	2.1000	0.8610	3.0000
1431	797	9349	0	10	8.4600	3.8916	3.0000
10	797	9349	0	10	4.2600	1.4058	3.0000
426	797	9349	0	10	1.2000	0.5520	2.0000
736	797	9349	0	10	8.5200	3.3228	4.0000
1364	797	9349	0	10	4.8000	2.1120	3.0000
210	797	9349	0	10	4.6200	2.3100	3.0000
1385	797	9349	0	10	7.2000	3.0240	3.0000
1039	797	7794	0	10	2.4300	0.7533	3.0000
429	797	7794	0	10	4.5300	1.9026	3.0000
700	797	7794	0	10	10.7200	3.4304	4.0000
716	797	7794	0	10	5.4300	2.5521	3.0000
666	797	7794	0	10	3.5600	1.5664	4.0000
816	797	7794	0	10	6.8700	2.2671	3.0000
1511	797	7794	0	10	3.6000	1.1880	3.0000
943	797	5536	0	10	7.4100	2.2971	3.0000
1479	797	5536	0	10	4.3800	1.4892	3.0000
703	797	4198	0	10	8.9100	4.4550	3.0000
1053	797	4198	0	10	5.5500	2.0535	3.0000
4	797	4198	0	10	18.2000	6.5520	5.0000
447	797	4198	0	10	5.7600	2.0160	2.0000
676	797	4198	0	10	6.5800	2.6978	2.0000
580	797	1265	0	10	4.8200	1.9762	2.0000
1030	797	1390	0	10	7.9200	2.7720	3.0000
487	797	1390	0	10	7.8000	3.4320	3.0000
144	797	1390	0	10	1.5300	0.5967	3.0000
759	797	1390	0	10	5.6700	2.0979	3.0000
470	797	1390	0	10	8.7000	3.3930	3.0000
194	797	1390	0	10	13.4400	6.4512	4.0000
594	797	8534	0	10	2.3200	0.6960	4.0000
1056	797	5008	0	10	8.7900	3.0765	3.0000
1526	797	5008	0	10	6.6000	2.7720	4.0000
551	797	5605	0	10	9.6300	4.0446	3.0000
341	797	5605	0	10	8.3100	2.6592	3.0000
557	797	5605	0	10	4.0800	1.9176	3.0000
1466	797	5605	0	10	7.2000	3.5280	4.0000
711	797	5605	0	10	8.6700	2.7744	3.0000
9	807	3602	0	10	4.8400	1.5972	2.0000
438	807	3602	0	10	7.7200	2.9336	4.0000
1440	807	3602	0	10	11.2400	3.5968	4.0000
404	807	3602	0	10	3.7500	1.8000	3.0000
1540	807	3602	0	10	7.0400	3.1680	2.0000
105	807	3602	0	10	11.1600	3.6828	3.0000
718	807	1062	0	10	4.6400	1.6240	2.0000
988	807	1062	0	10	18.0500	7.2200	5.0000
1005	807	1062	0	10	10.9600	5.1512	4.0000
955	807	1062	0	10	15.3200	6.1280	4.0000
1105	807	1062	0	10	7.4000	2.8860	4.0000
655	807	1062	0	10	6.9300	3.0492	3.0000
445	807	1062	0	10	10.3800	3.7368	3.0000
792	807	7700	0	10	8.5200	3.1524	4.0000
10	807	7700	0	10	2.8400	0.8520	2.0000
798	807	7700	0	10	10.8400	3.7940	4.0000
1135	807	7700	0	10	5.8800	2.4108	3.0000
1225	807	1402	0	10	3.4400	1.6168	2.0000
270	807	1402	0	10	6.7200	2.1504	3.0000
1252	807	5536	0	10	6.8400	2.9412	3.0000
603	807	5536	0	10	3.6900	1.7712	3.0000
992	807	5536	0	10	7.1600	2.4344	4.0000
969	807	5536	0	10	5.2800	2.1648	3.0000
1451	807	5536	0	10	3.2400	1.2960	2.0000
3	807	5536	0	10	1.6600	0.6640	2.0000
1388	807	9191	0	10	3.5000	1.2950	2.0000
167	807	9191	0	10	1.8000	0.8820	3.0000
1542	807	9191	0	10	1.9000	0.7980	2.0000
533	807	9191	0	10	9.6800	3.9688	4.0000
1022	807	1614	0	10	3.0200	0.9664	2.0000
1265	807	1614	0	10	2.1600	0.7344	3.0000
949	807	1614	0	10	7.5300	2.7108	3.0000
13	807	1390	0	10	10.6000	3.7100	4.0000
762	807	1390	0	10	7.4000	2.2940	2.0000
307	807	3602	0	10	4.4400	2.0424	3.0000
296	807	3602	0	10	1.5000	0.5850	3.0000
1471	807	3602	0	10	3.1000	1.1780	2.0000
1476	807	3602	0	10	4.5200	1.5820	2.0000
733	807	3602	0	10	3.9000	1.7940	2.0000
436	807	8752	0	10	3.0600	0.9486	2.0000
719	807	8752	0	10	9.8000	3.9200	4.0000
1428	807	8752	0	10	7.7200	3.8600	2.0000
1025	807	1265	0	10	4.3500	2.1315	3.0000
1241	807	1265	0	10	5.9600	2.8608	2.0000
592	807	1265	0	10	7.4400	2.5296	3.0000
1395	807	1265	0	10	5.9000	2.7140	2.0000
958	807	1265	0	10	4.0800	1.8360	3.0000
1441	807	1265	0	10	3.9300	1.7685	3.0000
1551	807	1265	0	10	2.3200	0.7192	2.0000
336	807	9349	0	10	4.6000	2.1620	4.0000
1019	807	9349	0	10	11.2200	4.8246	3.0000
116	807	9349	0	10	11.9100	4.7640	3.0000
849	807	8287	0	10	4.9500	1.8810	3.0000
1426	807	8287	0	10	7.4800	2.4684	2.0000
1182	807	815	0	10	2.8000	1.0920	2.0000
13	807	815	0	10	7.9500	3.8160	3.0000
450	807	6081	0	10	13.4800	4.5832	4.0000
1066	807	6081	0	10	8.6700	3.3813	3.0000
363	807	6081	0	10	5.4600	1.6926	3.0000
306	807	3870	0	10	7.9200	3.4056	2.0000
1082	807	3870	0	10	3.8200	1.8718	2.0000
1438	807	8166	0	10	4.1100	1.9728	3.0000
390	807	8166	0	10	11.2200	3.8148	3.0000
833	807	8166	0	10	9.5600	4.3020	4.0000
1475	807	8166	0	10	10.6800	4.0584	3.0000
1202	807	8166	0	10	7.8800	2.9156	2.0000
1485	807	8166	0	10	6.0000	2.5800	4.0000
431	807	1402	0	10	3.8400	1.8816	4.0000
1512	807	1402	0	10	2.1600	0.7776	4.0000
969	807	1402	0	10	5.2800	1.8480	3.0000
1040	807	1402	0	10	3.9600	1.3860	3.0000
903	807	5981	0	10	7.5600	2.4948	3.0000
1240	807	5981	0	10	4.5200	1.4464	2.0000
1423	807	3419	0	10	7.1100	3.4128	3.0000
94	807	3419	0	10	1.8600	0.6882	3.0000
234	807	3419	0	10	13.5000	6.3450	5.0000
517	807	3419	0	10	13.6000	6.6640	4.0000
1227	807	3419	0	10	11.2400	3.4844	4.0000
1183	807	8952	0	10	6.1600	1.9712	4.0000
374	807	8952	0	10	5.9600	2.6224	4.0000
1243	807	8952	0	10	2.3600	1.0148	2.0000
607	807	8952	0	10	8.3400	3.5028	3.0000
544	807	8952	0	10	8.8500	4.2480	3.0000
1	807	8952	0	10	5.7000	2.2800	2.0000
1216	807	8952	0	10	6.3300	2.4687	3.0000
41	807	7376	0	10	2.6700	0.8544	3.0000
264	807	3419	0	10	13.9000	6.5330	5.0000
1240	807	3419	0	10	9.0400	2.9832	4.0000
1429	807	3419	0	10	9.6000	4.3200	4.0000
447	807	3419	0	10	8.6400	3.8016	3.0000
690	807	3419	0	10	5.7600	2.4768	4.0000
374	807	3419	0	10	5.9600	2.9204	4.0000
1323	807	3419	0	10	11.7600	4.8216	4.0000
414	807	3468	0	10	11.0800	4.7644	4.0000
790	807	3468	0	10	2.3100	1.0626	3.0000
1219	807	3468	0	10	4.7200	1.9352	2.0000
663	807	3468	0	10	5.2800	1.9536	3.0000
1186	807	3468	0	10	6.7200	2.2848	4.0000
763	807	3468	0	10	7.6500	3.2130	3.0000
886	807	3468	0	10	9.3300	3.0789	3.0000
328	807	1550	0	10	5.0400	2.2680	4.0000
1437	807	1550	0	10	3.4800	1.1832	2.0000
1233	807	752	0	10	2.1900	0.6789	3.0000
1010	807	752	0	10	10.6000	3.6040	4.0000
534	807	752	0	10	10.1400	4.3602	3.0000
1549	807	752	0	10	4.5600	1.5048	3.0000
190	793	5605	0	10	11.2200	4.1514	3.0000
979	793	5605	0	10	7.5600	3.3264	2.0000
1316	793	5605	0	10	1.4200	0.5396	2.0000
1133	793	5605	0	10	4.6200	1.7094	3.0000
124	793	5605	0	10	3.6300	1.5246	3.0000
298	793	4198	0	10	5.6600	2.4904	2.0000
880	793	8821	0	10	10.9500	3.3945	3.0000
1269	793	8821	0	10	7.9400	2.6202	2.0000
1246	793	8821	0	10	4.6200	1.6170	3.0000
171	793	8821	0	10	8.8500	3.4515	3.0000
281	793	8821	0	10	7.8900	2.6826	3.0000
364	793	8821	0	10	6.6000	1.9800	3.0000
115	793	8821	0	10	1.3000	0.4290	2.0000
864	793	8821	0	10	3.2600	1.3692	2.0000
88	793	5172	0	10	3.4400	1.2728	4.0000
531	793	5172	0	10	2.4000	1.1040	4.0000
760	793	5172	0	10	3.7400	1.3464	2.0000
803	793	5172	0	10	7.0200	2.5974	2.0000
1183	793	5172	0	10	3.0800	1.2320	2.0000
335	793	5172	0	10	7.4800	3.2164	2.0000
1210	793	2329	0	10	3.4000	1.0880	2.0000
667	793	2329	0	10	10.6400	3.2984	4.0000
324	793	2329	0	10	7.8800	2.4428	4.0000
940	793	2329	0	10	8.5200	3.1524	3.0000
651	793	2329	0	10	3.2000	1.5680	4.0000
374	793	2329	0	10	5.9600	2.8608	4.0000
790	793	2329	0	10	1.5400	0.7238	2.0000
925	793	9634	0	10	2.2800	1.0716	3.0000
355	793	9634	0	10	1.6200	0.7290	2.0000
1031	793	7376	0	10	4.8400	2.0812	4.0000
1180	793	7376	0	10	11.7000	4.9140	3.0000
731	793	7376	0	10	15.2400	6.4008	4.0000
521	793	7376	0	10	18.1500	8.7120	5.0000
737	793	7376	0	10	5.1200	2.0480	4.0000
88	793	7376	0	10	2.5800	1.0062	3.0000
1070	793	7700	0	10	14.0400	5.8968	4.0000
648	793	7700	0	10	8.1600	3.6720	3.0000
771	793	7700	0	10	2.2400	0.8960	2.0000
1260	793	1390	0	10	2.6800	0.9916	4.0000
1304	793	1390	0	10	2.0100	0.9246	3.0000
29	793	1390	0	10	7.1200	2.9192	4.0000
324	793	1390	0	10	3.9400	1.4578	2.0000
268	793	9559	0	10	5.1900	2.5431	3.0000
750	793	9559	0	10	5.8500	2.2230	3.0000
640	793	4485	0	10	7.7700	2.4087	3.0000
777	793	4485	0	10	11.1600	4.0176	3.0000
1194	793	4485	0	10	8.4300	3.5406	3.0000
1503	793	4485	0	10	11.7600	3.9984	4.0000
574	793	4485	0	10	8.0100	3.8448	3.0000
977	793	4485	0	10	2.2800	0.7296	3.0000
594	793	4485	0	10	1.7400	0.6960	3.0000
1114	793	1062	0	10	10.2600	4.6170	3.0000
159	793	1062	0	10	8.5500	2.5650	5.0000
1141	793	4485	0	10	5.3600	1.9296	4.0000
492	793	4485	0	10	3.5400	1.6284	2.0000
881	793	4485	0	10	5.4300	2.6064	3.0000
858	793	4485	0	10	6.6600	1.9980	3.0000
1341	793	4485	0	10	6.9000	2.3460	2.0000
538	793	4250	0	10	2.7900	0.8649	3.0000
1474	793	4250	0	10	4.3000	1.7630	2.0000
638	793	4250	0	10	6.3000	2.3310	2.0000
1174	793	4250	0	10	9.0800	3.5412	4.0000
392	793	4250	0	10	2.6000	1.0920	2.0000
1277	793	4250	0	10	7.6200	2.3622	3.0000
56	793	4250	0	10	1.4200	0.6674	2.0000
1431	793	4250	0	10	5.6400	2.7636	2.0000
69	793	9559	0	10	12.4000	5.0840	4.0000
152	793	9559	0	10	8.6700	2.8611	3.0000
1461	793	9559	0	10	10.2400	3.4816	4.0000
1462	793	1641	0	10	1.4600	0.4818	2.0000
719	793	1641	0	10	4.9000	2.2050	2.0000
975	793	1641	0	10	15.0400	6.6176	4.0000
1352	793	1641	0	10	5.3000	2.3320	2.0000
636	793	1641	0	10	7.9200	3.9600	3.0000
1225	793	1641	0	10	5.1600	2.1672	3.0000
603	793	1641	0	10	3.6900	1.5129	3.0000
1325	793	1641	0	10	2.8600	1.1440	2.0000
349	793	2329	0	10	4.6800	1.7784	2.0000
1258	793	2329	0	10	1.8300	0.6771	3.0000
869	793	9573	0	10	10.6000	4.2400	5.0000
526	793	9573	0	10	6.7500	2.7000	3.0000
1142	793	9573	0	10	8.8500	2.6550	3.0000
852	793	9573	0	10	2.7600	0.8832	4.0000
576	793	9573	0	10	2.1000	0.7350	3.0000
936	793	7700	0	10	11.1200	3.7808	4.0000
1112	793	7700	0	10	14.3200	4.2960	4.0000
1229	793	9349	0	10	3.9000	1.4820	3.0000
233	793	9349	0	10	4.9200	1.6236	2.0000
836	793	9349	0	10	3.5400	1.7700	3.0000
1412	793	9349	0	10	3.6600	1.3908	2.0000
49	793	2697	0	10	10.1400	4.6644	3.0000
1385	793	2697	0	10	4.8000	2.3520	2.0000
909	793	2697	0	10	6.2000	2.3560	4.0000
366	793	2697	0	10	4.7200	1.6048	2.0000
436	793	2697	0	10	3.0600	1.1016	2.0000
1052	793	2697	0	10	4.2000	1.6380	3.0000
1172	793	9743	0	10	8.3100	3.9888	3.0000
1522	793	9743	0	10	3.4200	1.1286	3.0000
473	793	9743	0	10	2.9200	1.3140	4.0000
916	793	9743	0	10	7.7100	2.9298	3.0000
1559	793	9743	0	10	3.2400	1.1988	2.0000
1189	793	9743	0	10	3.0400	1.3072	4.0000
1472	793	9743	0	10	4.4000	2.1560	2.0000
84	793	6812	0	10	5.6200	2.6414	2.0000
939	793	6812	0	10	2.1000	0.6930	3.0000
1076	793	6812	0	10	9.7200	3.0132	3.0000
1492	793	6812	0	10	6.0800	1.8240	4.0000
1388	793	6812	0	10	5.2500	1.6275	3.0000
872	793	6812	0	10	5.0400	2.2176	2.0000
221	793	9725	0	10	10.9800	3.9528	3.0000
504	793	9725	0	10	3.6800	1.5088	2.0000
1352	793	3761	0	10	7.9500	3.7365	3.0000
1369	793	3761	0	10	10.1400	4.6644	3.0000
1319	793	3761	0	10	5.0400	2.2680	3.0000
1469	793	3761	0	10	8.5200	2.6412	4.0000
1020	793	3761	0	10	2.0400	0.8976	4.0000
1223	793	3761	0	10	1.1800	0.4956	2.0000
1440	793	3761	0	10	8.4300	3.5406	3.0000
377	793	3761	0	10	6.3000	3.0240	3.0000
121	793	8203	0	10	8.9400	3.4866	3.0000
803	793	8203	0	10	14.0400	7.0200	4.0000
239	833	7279	0	10	6.6300	2.3205	3.0000
483	833	7279	0	10	5.8200	2.0952	3.0000
166	833	7279	0	10	9.8800	4.0508	4.0000
1115	833	7279	0	10	7.5000	2.9250	3.0000
971	833	7279	0	10	8.5500	3.1635	3.0000
988	833	7279	0	10	10.8300	3.8988	3.0000
1254	833	3468	0	10	14.6800	5.1380	4.0000
1531	833	9349	0	10	1.0200	0.4080	2.0000
96	833	9349	0	10	6.3300	2.9118	3.0000
872	833	9349	0	10	7.5600	2.4192	3.0000
1308	833	3957	0	10	7.7400	3.5604	3.0000
33	833	3957	0	10	5.4400	2.2304	4.0000
329	833	3957	0	10	5.2200	1.9314	3.0000
173	833	3957	0	10	2.8600	1.1440	2.0000
1055	833	3957	0	10	4.8600	2.3814	3.0000
1525	833	3957	0	10	11.7900	4.7160	3.0000
528	833	3957	0	10	3.8400	1.5744	4.0000
675	833	8752	0	10	7.1800	3.1592	2.0000
1019	833	1425	0	10	11.2200	5.4978	3.0000
463	833	1425	0	10	5.0000	2.4000	4.0000
1085	833	8752	0	10	4.4800	2.0608	2.0000
263	833	8752	0	10	11.4000	4.7880	3.0000
26	833	8752	0	10	1.7600	0.7744	2.0000
569	833	1343	0	10	12.6400	6.0672	4.0000
253	833	1343	0	10	2.6700	1.2015	3.0000
862	833	3601	0	10	8.1900	2.7027	3.0000
1345	833	3601	0	10	11.0400	5.1888	3.0000
1455	833	3601	0	10	5.0600	2.3276	2.0000
1538	833	3601	0	10	13.6000	4.3520	4.0000
1289	833	3601	0	10	2.4200	0.9196	2.0000
1276	833	670	0	10	7.1500	2.7170	5.0000
494	833	670	0	10	3.8600	1.3896	2.0000
1282	833	670	0	10	13.7600	4.9536	4.0000
61	833	670	0	10	2.9600	1.3912	4.0000
150	833	4250	0	10	6.9000	2.1390	2.0000
340	833	4250	0	10	1.8900	0.9261	3.0000
916	833	4250	0	10	7.7100	3.7779	3.0000
1159	833	4250	0	10	7.5600	3.7044	2.0000
889	833	4235	0	10	3.2200	1.5778	2.0000
826	833	4235	0	10	5.4900	2.5803	3.0000
284	833	4235	0	10	2.9700	1.3959	3.0000
37	833	4235	0	10	3.1800	1.0494	2.0000
653	833	4235	0	10	5.5600	2.5020	2.0000
364	833	4235	0	10	8.8000	3.8720	4.0000
87	833	4235	0	10	3.5600	1.5664	2.0000
503	833	4235	0	10	5.5800	2.7900	3.0000
740	833	5605	0	10	5.9100	2.0094	3.0000
930	833	5605	0	10	4.4400	1.6428	3.0000
1506	833	5605	0	10	6.8600	2.7440	2.0000
191	833	5605	0	10	8.6100	4.2189	3.0000
1433	833	5605	0	10	7.8900	3.5505	3.0000
824	833	5605	0	10	6.3300	2.4054	3.0000
680	833	5605	0	10	4.4100	1.8081	3.0000
1170	833	1265	0	10	5.3000	1.6430	2.0000
40	833	1265	0	10	1.9800	0.8514	2.0000
1043	833	1265	0	10	6.2800	2.6376	4.0000
7	833	1265	0	10	7.8300	3.2103	3.0000
1143	833	1265	0	10	7.0400	3.3088	4.0000
140	833	4250	0	10	3.6400	1.3832	2.0000
743	833	4250	0	10	2.8800	1.2672	3.0000
1319	833	4250	0	10	5.0400	1.8144	3.0000
1149	833	4250	0	10	2.6400	1.2936	3.0000
833	833	4250	0	10	7.1700	2.4378	3.0000
223	833	4250	0	10	6.3800	2.5520	2.0000
690	833	8203	0	10	4.3200	2.0304	3.0000
308	833	8203	0	10	4.3600	1.3952	2.0000
304	833	1836	0	10	7.5600	3.3264	4.0000
641	833	1836	0	10	11.9400	5.8506	3.0000
457	833	1836	0	10	6.7800	2.3730	3.0000
1007	833	1836	0	10	6.8100	3.2007	3.0000
917	833	1836	0	10	3.3600	1.3440	3.0000
41	833	1836	0	10	3.5600	1.6020	4.0000
757	833	2329	0	10	5.8800	2.6460	4.0000
108	833	2329	0	10	4.3800	1.4892	2.0000
497	833	2329	0	10	7.4800	3.7400	4.0000
1400	833	5536	0	10	3.4400	1.1696	4.0000
1296	833	5536	0	10	7.5300	2.5602	3.0000
780	833	5536	0	10	8.5200	3.9192	3.0000
1183	833	5536	0	10	4.6200	1.5246	3.0000
387	833	5536	0	10	4.8200	1.4942	2.0000
1414	833	3419	0	10	2.6800	1.2596	2.0000
85	833	3419	0	10	4.0800	1.4688	3.0000
128	833	3419	0	10	2.6500	1.2190	5.0000
411	833	3419	0	10	2.0400	0.9588	4.0000
1120	833	3419	0	10	6.8400	3.4200	4.0000
1077	833	8287	0	10	14.7200	4.4160	4.0000
268	833	8287	0	10	6.9200	2.9756	4.0000
1137	833	8287	0	10	3.5400	1.4514	2.0000
501	833	8287	0	10	4.3500	1.8270	3.0000
438	833	8287	0	10	5.7900	2.7792	3.0000
1453	833	8287	0	10	6.2200	2.4880	2.0000
1110	833	8287	0	10	8.4000	3.2760	3.0000
32	833	7321	0	10	11.4400	3.6608	4.0000
935	833	7917	0	10	14.0000	5.0400	5.0000
352	833	7917	0	10	1.3400	0.4690	2.0000
541	833	7917	0	10	9.4000	3.8540	5.0000
165	833	1265	0	10	3.5000	1.4000	2.0000
275	833	1265	0	10	6.5400	2.7468	2.0000
358	833	1265	0	10	7.5000	3.3750	2.0000
109	833	1265	0	10	15.8000	5.3720	4.0000
858	833	1265	0	10	6.6600	3.3300	3.0000
169	833	1265	0	10	7.9200	3.4056	4.0000
1091	833	1265	0	10	10.6800	4.9128	3.0000
515	833	3234	0	10	5.7300	2.5212	3.0000
864	833	3234	0	10	3.2600	1.5322	2.0000
960	833	3234	0	10	6.4500	2.3220	3.0000
1403	833	3234	0	10	4.8800	1.5128	2.0000
1412	847	3602	0	10	7.3200	3.4404	4.0000
93	847	9559	0	10	3.8400	1.5744	4.0000
1435	847	2329	0	10	10.8800	3.4816	4.0000
492	847	2329	0	10	5.3100	2.3364	3.0000
1347	847	2329	0	10	3.5400	1.6992	2.0000
1484	847	2329	0	10	1.9800	0.9306	3.0000
343	847	2329	0	10	6.9000	2.2080	3.0000
652	847	2329	0	10	5.0100	1.9539	3.0000
1281	847	2329	0	10	8.3100	2.6592	3.0000
12	847	5536	0	10	3.0800	1.3552	2.0000
69	847	5536	0	10	12.4000	6.0760	4.0000
1044	847	5536	0	10	5.0800	1.7780	4.0000
89	847	5536	0	10	6.3600	3.0528	4.0000
405	847	9559	0	10	14.7600	4.7232	4.0000
861	847	9559	0	10	9.8000	3.8220	4.0000
638	847	9559	0	10	9.4500	3.5910	3.0000
162	847	9559	0	10	11.4000	4.2180	4.0000
1177	847	9559	0	10	6.1600	3.0800	4.0000
1248	847	9559	0	10	9.9900	3.6963	3.0000
542	847	752	0	10	3.0200	1.0872	2.0000
426	847	752	0	10	2.4000	0.9120	4.0000
775	847	752	0	10	1.9000	0.7790	2.0000
159	847	7614	0	10	6.8400	2.1204	4.0000
16	847	7614	0	10	15.3200	5.2088	4.0000
33	847	7614	0	10	4.0800	1.5096	3.0000
1541	847	7614	0	10	8.8500	2.9205	3.0000
193	847	9316	0	10	7.3600	3.4592	2.0000
1474	847	9316	0	10	6.4500	2.9025	3.0000
332	847	9316	0	10	6.6300	3.0498	3.0000
240	847	1590	0	10	2.5800	1.0836	3.0000
163	847	1590	0	10	9.5200	3.2368	4.0000
1538	847	1590	0	10	13.6000	6.3920	4.0000
529	847	1590	0	10	6.5700	3.0222	3.0000
1432	847	4250	0	10	5.4000	1.8900	3.0000
117	847	4250	0	10	8.2500	3.0525	3.0000
1359	847	4250	0	10	2.4800	0.9920	2.0000
847	847	4250	0	10	11.5200	5.6448	3.0000
703	847	4250	0	10	8.9100	4.0095	3.0000
1019	847	5975	0	10	11.2200	5.4978	3.0000
1329	847	5975	0	10	3.3000	1.2870	2.0000
813	847	5975	0	10	4.3500	1.7835	3.0000
803	847	5975	0	10	10.5300	4.5279	3.0000
1545	847	1343	0	10	4.5800	1.5572	2.0000
164	847	1343	0	10	8.9100	3.0294	3.0000
48	847	1343	0	10	5.6400	2.5380	3.0000
397	847	1343	0	10	2.7000	0.9990	2.0000
493	847	1343	0	10	5.2800	2.6400	2.0000
1488	847	1402	0	10	9.3600	3.8376	4.0000
1465	847	1402	0	10	8.3700	2.8458	3.0000
390	847	1402	0	10	14.9600	4.9368	4.0000
500	847	1402	0	10	7.9800	3.0324	3.0000
583	847	1402	0	10	4.8300	2.4150	3.0000
333	847	1402	0	10	2.6400	1.1352	2.0000
383	847	1550	0	10	11.0000	4.7300	4.0000
932	847	1550	0	10	3.1800	1.5264	2.0000
843	847	1550	0	10	8.8200	2.9988	3.0000
1525	847	1550	0	10	11.7900	5.4234	3.0000
1446	847	9743	0	10	5.0400	2.3184	4.0000
836	847	9743	0	10	2.3600	0.7552	2.0000
980	847	3602	0	10	3.4400	1.1696	2.0000
1090	847	3602	0	10	8.6000	2.5800	4.0000
1173	847	3602	0	10	9.2400	4.3428	4.0000
410	847	5223	0	10	3.7800	1.5120	3.0000
414	847	5223	0	10	11.0800	4.6536	4.0000
1229	847	5223	0	10	3.9000	1.7940	3.0000
1485	847	5223	0	10	3.0000	1.0500	2.0000
304	847	5223	0	10	5.6700	1.7577	3.0000
1146	847	5223	0	10	10.2800	3.3924	4.0000
1532	847	2439	0	10	6.9500	3.1275	5.0000
550	847	2439	0	10	7.2000	3.1680	3.0000
794	847	2439	0	10	4.8000	2.1120	4.0000
478	847	2439	0	10	8.7300	3.1428	3.0000
1426	847	2439	0	10	11.2200	5.4978	3.0000
1283	847	2439	0	10	1.5800	0.7584	2.0000
1299	847	2439	0	10	11.0400	3.6432	4.0000
178	847	3602	0	10	5.3200	2.3940	4.0000
767	847	3602	0	10	2.9000	0.9570	2.0000
145	847	3602	0	10	4.5400	1.9522	2.0000
867	847	3602	0	10	5.6400	2.1432	3.0000
1403	847	3602	0	10	7.3200	2.5620	3.0000
467	847	5605	0	10	11.4300	3.8862	3.0000
1043	847	5605	0	10	3.1400	1.5700	2.0000
897	847	8894	0	10	1.6200	0.5994	3.0000
142	847	8894	0	10	6.9600	2.2968	3.0000
1263	847	8894	0	10	2.4900	0.8715	3.0000
188	847	8894	0	10	7.7400	3.4056	3.0000
298	847	8894	0	10	8.4900	2.8866	3.0000
381	847	8894	0	10	6.9900	2.5164	3.0000
132	847	8894	0	10	3.8400	1.4592	2.0000
880	847	8894	0	10	14.6000	6.8620	4.0000
105	847	8203	0	10	14.8800	7.2912	4.0000
980	847	1614	0	10	5.1600	1.5996	3.0000
1416	847	9559	0	10	11.1200	4.8928	4.0000
128	847	9559	0	10	1.0600	0.3392	2.0000
145	847	9559	0	10	9.0800	3.8136	4.0000
95	847	9559	0	10	5.8400	2.2192	4.0000
244	847	9559	0	10	5.4000	2.1600	2.0000
1353	847	9559	0	10	6.7200	2.8896	3.0000
883	847	1614	0	10	8.7000	2.7840	3.0000
168	847	1614	0	10	2.5200	1.1340	2.0000
1170	847	1614	0	10	7.9500	3.0210	3.0000
134	847	1614	0	10	7.2900	3.1347	3.0000
1270	847	1614	0	10	8.0700	3.9543	3.0000
559	836	7614	0	10	15.1200	6.5016	4.0000
1162	836	7614	0	10	6.3600	2.6712	4.0000
1324	836	7614	0	10	13.2400	4.5016	4.0000
10	836	7614	0	10	4.2600	2.0022	3.0000
1251	836	7614	0	10	10.7400	3.4368	3.0000
642	836	7614	0	10	3.3200	1.2616	2.0000
430	836	3761	0	10	7.2000	2.8080	4.0000
958	836	7614	0	10	4.0800	1.4280	3.0000
336	836	7614	0	10	2.3000	0.9660	2.0000
1058	836	7614	0	10	8.2800	3.3120	3.0000
563	836	7994	0	10	5.0400	1.5624	3.0000
792	836	7994	0	10	6.3900	2.4282	3.0000
1259	836	8894	0	10	4.2800	1.5408	2.0000
377	836	3957	0	10	4.2000	1.6800	2.0000
593	836	3957	0	10	3.7400	1.6456	2.0000
1242	836	2481	0	10	3.9600	1.3068	2.0000
699	836	2481	0	10	5.6800	1.7608	4.0000
356	836	2481	0	10	9.4400	2.9264	4.0000
972	836	2481	0	10	6.6900	2.4753	3.0000
683	836	2481	0	10	8.6400	4.2336	4.0000
406	836	2481	0	10	6.5600	3.1488	4.0000
822	836	2481	0	10	3.7200	1.7856	2.0000
859	836	9316	0	10	3.9300	1.8078	3.0000
290	836	9316	0	10	3.4000	1.5300	2.0000
1063	836	7700	0	10	9.5400	4.1976	3.0000
1212	836	7700	0	10	1.5900	0.6678	3.0000
763	836	7700	0	10	10.2000	4.2840	4.0000
553	836	7700	0	10	7.6400	3.6672	4.0000
769	836	7700	0	10	2.3600	0.9440	4.0000
120	836	7700	0	10	6.7800	2.6442	3.0000
1102	836	7860	0	10	7.6000	3.7240	4.0000
680	836	7860	0	10	4.4100	1.5435	3.0000
803	836	7860	0	10	10.5300	4.3173	3.0000
21	836	7860	0	10	4.6600	1.8174	2.0000
204	836	7279	0	10	4.8000	1.4400	3.0000
674	836	7279	0	10	9.5400	4.3884	3.0000
1235	836	7279	0	10	4.1400	1.4076	3.0000
281	836	7279	0	10	10.5200	4.5236	4.0000
857	836	7279	0	10	6.6600	2.1312	3.0000
759	836	8228	0	10	5.6700	2.4381	3.0000
1375	836	8228	0	10	6.3900	2.0448	3.0000
672	836	8228	0	10	10.0200	4.2084	3.0000
809	836	8228	0	10	3.6600	1.3908	3.0000
1325	836	6812	0	10	5.7200	1.8304	4.0000
1236	836	6812	0	10	9.9600	4.7808	3.0000
360	836	6812	0	10	3.9300	1.1790	3.0000
1015	836	6812	0	10	6.5700	2.1681	3.0000
1132	836	3601	0	10	6.6400	2.5232	4.0000
1402	836	3601	0	10	7.7700	3.1080	3.0000
1483	836	5981	0	10	6.3900	2.9394	3.0000
8	836	5981	0	10	5.1800	2.3310	2.0000
1316	836	5981	0	10	2.8400	0.8804	4.0000
507	836	5981	0	10	7.5900	2.8083	3.0000
963	836	5981	0	10	7.2000	2.5200	3.0000
740	836	5981	0	10	7.8800	2.7580	4.0000
264	836	5981	0	10	5.5600	1.9460	2.0000
780	836	3761	0	10	5.6800	2.7264	2.0000
1289	836	3761	0	10	3.6300	1.1253	3.0000
174	836	3761	0	10	6.8400	2.7360	4.0000
37	836	1390	0	10	4.7700	2.3373	3.0000
1406	836	1183	0	10	1.6800	0.8400	3.0000
1383	836	1183	0	10	7.7700	3.8850	3.0000
307	836	1183	0	10	2.9600	1.0656	2.0000
4	836	1183	0	10	7.2800	3.4944	2.0000
910	836	9197	0	10	5.5200	2.0976	3.0000
1287	836	9197	0	10	4.2000	1.5540	3.0000
571	836	9197	0	10	3.7500	1.5750	3.0000
1160	836	9197	0	10	11.0400	3.7536	4.0000
1037	836	2329	0	10	1.7400	0.8352	3.0000
1320	836	2329	0	10	7.9800	3.0324	3.0000
471	836	2329	0	10	1.6600	0.5644	2.0000
1459	836	2329	0	10	4.2900	1.5444	3.0000
783	836	2329	0	10	4.9400	1.9760	2.0000
585	836	3608	0	10	8.7200	3.4880	4.0000
1506	836	3608	0	10	6.8600	2.8126	2.0000
1030	836	3608	0	10	5.2800	1.6896	2.0000
901	836	3608	0	10	5.9800	2.6910	2.0000
558	836	3608	0	10	1.6000	0.7040	2.0000
1174	836	3608	0	10	6.8100	3.4050	3.0000
884	836	3608	0	10	5.2000	1.8720	2.0000
69	836	6159	0	10	6.2000	2.9760	2.0000
1450	836	1836	0	10	11.0800	5.2076	4.0000
468	836	1836	0	10	5.2200	1.7226	3.0000
298	836	1836	0	10	8.4900	3.8205	3.0000
1540	836	1836	0	10	14.0800	7.0400	4.0000
930	836	1836	0	10	4.4400	1.5540	3.0000
421	836	7158	0	10	8.8500	2.9205	3.0000
837	836	7158	0	10	8.1000	3.7260	5.0000
527	836	3762	0	10	7.1400	2.3562	3.0000
1228	823	5605	0	10	8.7600	2.7156	4.0000
1139	823	5605	0	10	8.5800	4.0326	3.0000
263	823	5605	0	10	7.6000	3.7240	2.0000
918	823	5605	0	10	11.8800	3.8016	4.0000
1035	823	2697	0	10	4.4400	2.1312	4.0000
299	823	9349	0	10	3.3600	1.2096	2.0000
442	823	3957	0	10	6.7200	2.9568	3.0000
1191	823	3957	0	10	6.3000	2.5830	3.0000
89	823	3957	0	10	4.7700	2.3373	3.0000
1424	823	3957	0	10	15.6400	6.0996	4.0000
1354	823	8287	0	10	4.4400	1.6428	3.0000
332	823	8287	0	10	8.8400	4.0664	4.0000
1108	823	8287	0	10	6.5600	2.6896	4.0000
339	823	8287	0	10	5.6000	2.0720	4.0000
1347	823	2862	0	10	3.5400	1.4514	2.0000
765	823	2862	0	10	5.7600	2.7648	3.0000
954	823	2862	0	10	5.2200	2.0880	3.0000
1530	823	2862	0	10	3.8100	1.4859	3.0000
216	823	2862	0	10	14.4000	5.4720	4.0000
1458	823	2862	0	10	8.7000	3.8280	3.0000
848	823	2862	0	10	9.0400	3.3448	4.0000
133	823	3957	0	10	2.8000	1.1200	4.0000
510	823	3957	0	10	2.4400	1.1712	4.0000
1352	823	3957	0	10	5.3000	2.0140	2.0000
383	823	3957	0	10	8.2500	2.7225	3.0000
1319	823	3957	0	10	5.0400	1.5120	3.0000
483	823	3957	0	10	5.8200	2.2116	3.0000
1019	823	3957	0	10	14.9600	7.1808	4.0000
1508	823	9197	0	10	14.1600	6.5136	4.0000
1059	823	9197	0	10	6.8400	2.1888	3.0000
849	823	9197	0	10	4.9500	1.4850	3.0000
1065	823	9197	0	10	3.7600	1.8424	2.0000
416	823	9197	0	10	9.9600	4.8804	3.0000
1219	823	9197	0	10	9.4400	3.9648	4.0000
782	823	9197	0	10	9.3600	3.2760	4.0000
1356	823	815	0	10	4.8000	1.9200	3.0000
347	823	815	0	10	4.8000	2.2080	4.0000
257	823	815	0	10	1.5900	0.6201	3.0000
940	823	815	0	10	8.5200	2.7264	3.0000
37	823	815	0	10	3.1800	1.1766	2.0000
773	823	815	0	10	2.1300	0.9159	3.0000
950	823	815	0	10	10.4100	4.7886	3.0000
834	823	815	0	10	8.8800	3.5520	3.0000
1064	823	3608	0	10	1.6200	0.7290	3.0000
980	823	752	0	10	5.1600	1.8576	3.0000
1384	823	752	0	10	7.7100	3.1611	3.0000
1001	823	752	0	10	7.5600	3.5532	3.0000
52	823	7917	0	10	6.5100	2.1483	3.0000
735	823	7917	0	10	5.8800	2.2344	4.0000
1224	823	1550	0	10	3.7200	1.4136	3.0000
1068	823	1550	0	10	6.3300	2.0889	3.0000
392	823	1550	0	10	2.6000	1.1180	2.0000
801	823	8228	0	10	7.9500	2.4645	3.0000
1190	823	8228	0	10	3.9000	1.2870	3.0000
1167	823	8228	0	10	4.7000	1.6450	2.0000
92	823	8228	0	10	2.4900	0.9711	3.0000
202	823	8228	0	10	4.4700	1.5198	3.0000
285	823	8228	0	10	5.5800	1.6740	3.0000
36	823	8228	0	10	3.6000	1.1880	2.0000
785	823	8228	0	10	4.5600	1.9152	2.0000
106	823	5223	0	10	11.8400	4.2624	4.0000
549	823	5223	0	10	6.7200	3.0240	4.0000
778	823	5223	0	10	5.4400	1.9040	2.0000
822	823	5223	0	10	3.7200	1.3392	2.0000
1104	823	5223	0	10	4.9000	1.9110	2.0000
256	823	5223	0	10	5.3000	2.2260	2.0000
1228	823	2481	0	10	4.3800	1.4454	2.0000
686	823	2481	0	10	7.2800	2.2568	4.0000
342	823	2481	0	10	6.0000	1.8600	4.0000
958	823	2481	0	10	4.0800	1.5096	3.0000
669	823	2481	0	10	7.2000	3.5280	4.0000
392	823	2481	0	10	5.2000	2.4960	4.0000
808	823	2481	0	10	2.7800	1.3344	2.0000
846	823	9197	0	10	5.1300	2.3598	3.0000
276	823	9197	0	10	7.7200	3.3968	2.0000
952	823	7146	0	10	8.7300	3.5793	3.0000
1102	823	7146	0	10	7.6000	3.8000	4.0000
652	823	7146	0	10	5.0100	2.2545	3.0000
442	823	7146	0	10	8.9600	3.8528	4.0000
659	823	7146	0	10	9.6300	4.3335	3.0000
1205	823	5223	0	10	7.8000	3.0420	3.0000
317	823	5223	0	10	6.5400	2.9430	3.0000
693	823	5223	0	10	7.9600	2.9452	4.0000
543	823	8077	0	10	4.9200	1.7712	3.0000
427	823	8077	0	10	8.5600	2.7392	4.0000
776	823	8077	0	10	11.6700	4.7847	3.0000
1305	823	4250	0	10	1.7100	0.7353	3.0000
17	823	4250	0	10	8.9700	3.7674	3.0000
34	823	4250	0	10	5.0700	2.4336	3.0000
816	823	3795	0	10	4.5800	2.1068	2.0000
340	823	3795	0	10	1.2600	0.5418	2.0000
1355	823	3795	0	10	1.8900	0.6615	3.0000
1425	823	3795	0	10	4.3600	2.0928	2.0000
483	823	3795	0	10	5.8200	2.7354	3.0000
1338	823	3795	0	10	6.6600	2.1312	3.0000
176	823	9725	0	10	4.5400	1.9522	2.0000
686	823	9725	0	10	3.6400	1.1648	2.0000
1129	823	9725	0	10	9.7200	4.5684	4.0000
213	823	9725	0	10	1.6800	0.7392	3.0000
1401	823	9725	0	10	4.7700	2.1942	3.0000
126	823	9725	0	10	6.4400	2.2540	4.0000
835	823	9725	0	10	6.9800	3.1410	2.0000
1152	823	8228	0	10	7.8900	3.8661	3.0000
1289	823	8228	0	10	2.4200	0.8228	2.0000
556	823	4284	0	10	9.7500	2.9250	3.0000
1492	823	4284	0	10	3.0400	1.2160	2.0000
656	823	4284	0	10	7.7000	2.7720	2.0000
1192	823	4284	0	10	3.9200	1.4896	4.0000
410	823	4284	0	10	2.5200	1.0332	2.0000
1199	823	4284	0	10	7.6800	2.3040	3.0000
1536	823	4284	0	10	3.9900	1.8354	3.0000
1352	823	4284	0	10	5.3000	2.5440	2.0000
1160	832	7146	0	10	8.2800	3.6432	3.0000
1243	832	7146	0	10	3.5400	1.6284	3.0000
993	832	7146	0	10	11.8500	4.1475	3.0000
184	832	7146	0	10	6.8000	2.0400	2.0000
1054	832	7146	0	10	4.4400	2.0868	3.0000
417	832	7146	0	10	8.1600	3.9984	3.0000
355	832	7146	0	10	1.6200	0.6156	2.0000
1370	832	7146	0	10	9.5200	4.6648	4.0000
918	832	3795	0	10	5.9400	2.5542	2.0000
69	832	3795	0	10	9.3000	3.0690	3.0000
1057	832	3795	0	10	2.8600	1.3728	2.0000
381	832	3795	0	10	9.3200	2.7960	4.0000
192	832	7994	0	10	3.0400	0.9424	2.0000
402	832	7176	0	10	2.2600	0.9266	2.0000
59	832	7176	0	10	4.2000	1.8480	3.0000
674	832	7176	0	10	12.7200	4.1976	4.0000
1350	832	8287	0	10	1.8400	0.5704	2.0000
1473	832	8287	0	10	7.0800	2.4072	3.0000
1208	832	7917	0	10	8.6100	4.1328	3.0000
1558	832	7917	0	10	6.4800	3.1752	3.0000
96	832	7917	0	10	8.4400	3.3760	4.0000
539	832	7917	0	10	11.2200	3.7026	3.0000
1181	832	7917	0	10	5.3100	1.6992	3.0000
1225	832	7917	0	10	6.8800	2.6144	4.0000
1508	832	7917	0	10	7.0800	3.1152	2.0000
1264	832	3795	0	10	7.0500	2.6085	3.0000
561	832	3795	0	10	2.3100	1.1550	3.0000
699	832	3795	0	10	4.2600	1.4910	3.0000
1115	832	3795	0	10	7.5000	3.0750	3.0000
1125	832	4250	0	10	6.6300	2.0553	3.0000
249	832	4250	0	10	4.7700	2.3373	3.0000
905	832	4250	0	10	6.9900	2.8659	3.0000
83	832	4250	0	10	15.5200	5.2768	4.0000
1404	832	4250	0	10	5.4200	2.1138	2.0000
1287	832	4250	0	10	2.8000	1.2600	2.0000
485	832	670	0	10	6.5700	2.9565	3.0000
934	832	1013	0	10	2.2000	1.0780	2.0000
391	832	1013	0	10	3.9300	1.8864	3.0000
462	832	1013	0	10	6.3600	2.9892	3.0000
1078	832	1013	0	10	4.9200	1.8696	3.0000
375	832	1013	0	10	6.8700	3.0915	3.0000
512	832	1013	0	10	10.9600	4.8224	4.0000
928	832	1013	0	10	4.9500	2.1780	3.0000
649	832	8203	0	10	10.2000	4.0800	4.0000
493	832	8203	0	10	7.9200	3.0096	3.0000
1375	832	8203	0	10	6.3900	2.4282	3.0000
1431	832	8203	0	10	8.4600	3.2148	3.0000
848	832	8203	0	10	4.5200	2.2600	2.0000
1038	832	8203	0	10	2.2200	0.9324	3.0000
56	832	8203	0	10	2.8400	1.1928	4.0000
299	832	8203	0	10	3.3600	1.5792	2.0000
1241	832	670	0	10	11.9200	5.0064	4.0000
272	832	670	0	10	15.6400	6.8816	4.0000
1208	832	670	0	10	8.6100	2.8413	3.0000
992	832	1325	0	10	5.3700	1.9869	3.0000
1021	832	1325	0	10	4.8800	2.4400	4.0000
106	832	1325	0	10	8.8800	4.4400	3.0000
1345	832	9037	0	10	14.7200	7.2128	4.0000
1495	832	9037	0	10	10.4400	3.9672	3.0000
1045	832	9037	0	10	11.1000	3.7740	3.0000
835	832	9037	0	10	10.4700	3.7692	3.0000
1052	832	9037	0	10	5.6000	2.1840	4.0000
403	832	9037	0	10	4.6500	2.2320	3.0000
1205	832	9037	0	10	10.4000	4.5760	4.0000
1428	832	2063	0	10	15.4400	4.7864	4.0000
1245	832	2063	0	10	6.9600	3.2712	3.0000
236	832	2063	0	10	5.4300	2.6607	3.0000
147	832	2063	0	10	2.5600	0.9728	4.0000
829	832	2063	0	10	4.3400	1.5190	2.0000
1484	832	2063	0	10	1.9800	0.6138	3.0000
663	832	2063	0	10	7.0400	2.3936	4.0000
839	832	2063	0	10	1.3200	0.5676	2.0000
733	832	9349	0	10	5.8500	2.1645	3.0000
190	832	9349	0	10	11.2200	5.0490	3.0000
260	832	9349	0	10	5.5200	1.9320	3.0000
876	832	9349	0	10	5.1300	1.6416	3.0000
173	832	9349	0	10	4.2900	1.6731	3.0000
310	832	9349	0	10	2.2800	0.9804	3.0000
200	832	5981	0	10	7.9500	3.5775	3.0000
643	832	5981	0	10	7.3600	2.7968	4.0000
1286	832	5981	0	10	3.6000	1.5480	4.0000
916	832	5981	0	10	10.2800	4.1120	4.0000
1199	832	5981	0	10	7.6800	2.5344	3.0000
350	832	5981	0	10	4.8900	2.2494	3.0000
194	832	5981	0	10	6.7200	2.0832	2.0000
124	832	4284	0	10	3.6300	1.4883	3.0000
540	832	4284	0	10	2.0400	0.7956	4.0000
436	832	4284	0	10	3.0600	1.1628	2.0000
1478	832	4284	0	10	7.9800	3.0324	3.0000
323	832	4284	0	10	14.0000	4.2000	4.0000
1085	832	4284	0	10	4.4800	1.9264	2.0000
1089	832	4284	0	10	7.4100	3.1122	3.0000
346	832	4284	0	10	6.3600	3.0528	3.0000
303	832	7376	0	10	7.7400	2.7090	3.0000
319	832	7376	0	10	3.2000	1.2480	2.0000
269	832	7376	0	10	5.6800	2.3856	2.0000
1136	832	1641	0	10	10.8300	3.8988	3.0000
593	832	1641	0	10	5.6100	2.5245	3.0000
250	832	1641	0	10	10.3600	4.2476	4.0000
866	832	1641	0	10	10.3800	3.8406	3.0000
576	832	1641	0	10	2.1000	0.8190	3.0000
300	832	1641	0	10	11.7600	5.6448	4.0000
603	832	8752	0	10	4.9200	1.5252	4.0000
1065	832	5053	0	10	5.6400	1.9740	3.0000
1535	832	5053	0	10	11.6800	4.9056	4.0000
560	832	5605	0	10	4.8000	1.8720	4.0000
350	832	5605	0	10	4.8900	2.2983	3.0000
566	832	5605	0	10	7.1200	3.2040	4.0000
1475	832	5605	0	10	14.2400	6.2656	4.0000
720	832	5605	0	10	2.5800	1.1352	3.0000
283	832	5605	0	10	8.1900	2.9484	3.0000
696	832	7158	0	10	3.6000	1.2960	5.0000
1472	832	7158	0	10	6.6000	2.2440	3.0000
1117	832	7158	0	10	14.5600	4.9504	4.0000
1040	832	7158	0	10	5.2800	2.1120	4.0000
1129	832	1183	0	10	9.7200	4.7628	4.0000
174	832	1183	0	10	5.1300	2.1546	3.0000
750	832	1183	0	10	5.8500	2.3985	3.0000
580	832	1183	0	10	9.6400	4.5308	4.0000
509	862	7614	0	10	3.8000	1.8620	2.0000
925	862	7614	0	10	2.2800	0.9348	3.0000
1235	862	7614	0	10	4.1400	1.5318	3.0000
853	862	8534	0	10	11.6400	3.6084	3.0000
670	862	8534	0	10	5.3700	2.0406	3.0000
1219	862	8534	0	10	7.0800	2.1240	3.0000
1469	862	5008	0	10	4.2600	1.8318	2.0000
1525	862	5008	0	10	15.7200	7.5456	4.0000
942	862	5008	0	10	4.6800	2.1060	2.0000
1546	862	5008	0	10	1.2200	0.4636	2.0000
1182	862	4284	0	10	4.2000	1.8480	3.0000
80	862	4284	0	10	10.8900	4.4649	3.0000
1415	862	4284	0	10	11.4000	5.5860	3.0000
1372	862	5008	0	10	7.4700	2.9133	3.0000
656	862	5008	0	10	11.5500	5.3130	3.0000
1245	862	5008	0	10	9.2800	4.1760	4.0000
623	862	5008	0	10	5.4000	2.4300	3.0000
1345	862	5008	0	10	11.0400	3.9744	3.0000
853	862	9037	0	10	11.6400	4.1904	3.0000
1042	862	9037	0	10	4.6000	1.7480	4.0000
60	862	9037	0	10	7.9800	3.2718	3.0000
304	862	9037	0	10	5.6700	1.7010	3.0000
1546	862	9037	0	10	1.8300	0.8418	3.0000
936	862	9037	0	10	8.3400	4.0032	3.0000
793	862	9037	0	10	8.5500	3.1635	3.0000
404	862	8894	0	10	3.7500	1.3125	3.0000
919	862	6041	0	10	3.0800	1.1396	2.0000
843	862	6041	0	10	8.8200	2.9106	3.0000
659	862	6041	0	10	9.6300	4.8150	3.0000
1209	862	6041	0	10	8.1000	3.0780	3.0000
1119	862	6041	0	10	9.5100	4.5648	3.0000
243	862	6041	0	10	8.4400	3.6292	4.0000
1313	862	6041	0	10	11.7600	5.4096	3.0000
1366	862	5071	0	10	8.2800	2.4840	3.0000
1449	862	5071	0	10	1.7400	0.8526	2.0000
1200	862	5071	0	10	5.6100	2.7489	3.0000
390	862	5071	0	10	14.9600	6.1336	4.0000
1260	862	5071	0	10	2.6800	0.9112	4.0000
623	862	5071	0	10	7.2000	2.3760	4.0000
147	862	5071	0	10	1.9200	0.7680	3.0000
1174	862	6159	0	10	9.0800	3.4504	4.0000
1270	862	6159	0	10	5.3800	2.4748	2.0000
155	862	6159	0	10	7.6200	2.6670	2.0000
797	862	6159	0	10	4.3800	1.3578	2.0000
841	862	6159	0	10	5.5500	2.6640	3.0000
398	862	9037	0	10	3.2000	1.4720	4.0000
481	862	9037	0	10	5.7000	2.3370	2.0000
731	862	1390	0	10	7.6200	3.5052	2.0000
1041	862	1390	0	10	2.8400	1.0224	4.0000
1557	862	9559	0	10	2.4000	0.9840	2.0000
121	862	9559	0	10	8.9400	3.3972	3.0000
897	862	9559	0	10	1.0800	0.4752	2.0000
259	862	10095	0	10	5.7000	2.0520	3.0000
542	862	10095	0	10	4.5300	2.2650	3.0000
1251	862	10095	0	10	7.1600	2.5060	2.0000
1095	862	10095	0	10	6.3200	2.5912	4.0000
119	862	8203	0	10	4.5600	1.4136	2.0000
230	862	8203	0	10	2.3800	0.8806	2.0000
313	862	8203	0	10	8.5500	3.7620	3.0000
63	862	8203	0	10	5.9000	2.5370	2.0000
812	862	8203	0	10	10.0200	4.2084	3.0000
1268	862	8203	0	10	3.9000	1.3260	3.0000
159	862	1265	0	10	6.8400	2.1888	4.0000
938	862	1265	0	10	6.4400	2.8980	4.0000
450	862	1265	0	10	10.1100	4.4484	3.0000
772	862	1265	0	10	5.8200	2.8518	3.0000
423	862	8077	0	10	2.9400	1.2642	2.0000
439	862	8077	0	10	7.0000	2.4500	2.0000
389	862	8077	0	10	5.3700	1.8258	3.0000
539	862	8077	0	10	11.2200	3.7026	3.0000
323	862	5981	0	10	7.0000	2.9400	2.0000
739	862	5981	0	10	7.1400	3.4986	3.0000
1049	862	5981	0	10	7.8600	3.3012	2.0000
533	862	5981	0	10	4.8400	1.9844	2.0000
1040	862	5536	0	10	3.9600	1.3464	3.0000
1362	862	5536	0	10	4.4700	2.0562	3.0000
1539	862	5536	0	10	7.1600	3.2220	2.0000
1422	862	5536	0	10	8.9200	3.9248	4.0000
214	862	5536	0	10	5.6400	1.6920	2.0000
723	862	5536	0	10	1.5300	0.6579	3.0000
753	862	5536	0	10	5.6700	2.3247	3.0000
1395	862	5536	0	10	11.8000	4.8380	4.0000
913	862	9573	0	10	5.3400	2.0292	3.0000
1329	862	9573	0	10	6.6000	2.5080	4.0000
81	862	9573	0	10	8.5200	3.7488	4.0000
1123	862	9573	0	10	9.8000	3.5280	5.0000
1112	862	9573	0	10	10.7400	3.8664	3.0000
730	862	9573	0	10	6.8800	2.4080	4.0000
1049	862	3419	0	10	11.7900	4.5981	3.0000
893	862	3419	0	10	2.7300	0.8463	3.0000
217	862	3419	0	10	2.0400	0.8976	3.0000
687	862	3419	0	10	3.8800	1.6684	4.0000
111	862	9573	0	10	13.9200	5.7072	4.0000
1453	862	2439	0	10	12.4400	3.9808	4.0000
511	862	2439	0	10	2.0400	0.8976	3.0000
1366	862	2439	0	10	11.0400	4.0848	4.0000
1503	862	2439	0	10	8.8200	3.1752	3.0000
361	862	2439	0	10	3.3900	1.3899	3.0000
671	862	2439	0	10	11.7200	4.5708	4.0000
1299	862	2439	0	10	8.2800	2.6496	3.0000
31	862	5605	0	10	3.1000	1.3950	2.0000
87	862	5605	0	10	8.9000	4.4500	5.0000
1062	862	5605	0	10	9.5200	3.4272	4.0000
108	862	5605	0	10	8.7600	4.2048	4.0000
424	862	9634	0	10	5.8000	1.7980	4.0000
879	862	9634	0	10	4.4400	1.7316	4.0000
657	862	9634	0	10	4.2400	2.0776	2.0000
180	862	9634	0	10	2.0700	0.9108	3.0000
1196	862	9634	0	10	11.6800	5.3728	4.0000
1266	862	9634	0	10	3.5400	1.7700	3.0000
324	862	9634	0	10	3.9400	1.5760	2.0000
417	862	8752	0	10	10.8800	4.1344	4.0000
461	862	8752	0	10	5.4400	2.2304	2.0000
178	862	7700	0	10	3.9900	1.5162	3.0000
34	862	7700	0	10	5.0700	1.5210	3.0000
51	862	7700	0	10	4.4100	2.1609	3.0000
1559	862	7700	0	10	3.2400	1.5876	2.0000
151	862	7700	0	10	8.7300	2.9682	3.0000
134	862	4250	0	10	7.2900	3.2805	3.0000
1309	862	4250	0	10	10.3800	4.6710	3.0000
1254	858	1265	773	10	11.0100	5.2848	3.0000
1071	858	1265	773	10	5.2800	2.2176	2.0000
62	858	1265	773	10	11.4600	4.6986	3.0000
1530	858	1265	773	10	3.8100	1.7907	3.0000
655	858	1265	773	10	4.6200	1.5246	2.0000
166	858	1265	773	10	7.4100	3.4086	3.0000
488	858	1265	773	10	7.7700	3.5742	3.0000
399	858	1425	773	10	2.6100	0.9918	3.0000
150	858	1425	773	10	10.3500	3.8295	3.0000
959	858	1590	773	10	4.5000	2.2050	3.0000
443	858	1590	773	10	3.9900	1.9551	3.0000
433	858	1590	773	10	5.2200	1.8270	3.0000
50	858	1590	773	10	7.9000	3.7130	2.0000
1352	858	3234	773	10	10.6000	3.2860	4.0000
1236	858	3234	773	10	13.2800	5.8432	4.0000
27	858	3234	773	10	10.6000	3.9220	4.0000
123	858	3234	773	10	15.3600	6.4512	4.0000
566	858	3234	773	10	3.5600	1.7088	2.0000
1209	858	3234	773	10	8.1000	2.5920	3.0000
712	858	1425	773	10	7.7400	3.7152	2.0000
1168	858	1425	773	10	15.2800	5.0424	4.0000
945	858	1425	773	10	6.8400	3.0780	3.0000
469	858	1425	773	10	5.1600	1.9608	4.0000
1484	858	1425	773	10	1.3200	0.4884	2.0000
1554	858	1425	773	10	7.6200	3.2766	3.0000
612	858	1425	773	10	7.1400	3.4986	3.0000
1467	858	1425	773	10	11.6400	4.8888	3.0000
812	858	1062	773	10	10.0200	4.0080	3.0000
868	858	1062	773	10	14.3200	6.5872	4.0000
286	858	1062	773	10	2.8400	1.1076	2.0000
889	858	1062	773	10	6.4400	2.1252	4.0000
1051	858	1062	773	10	2.0800	0.7904	4.0000
1295	858	1062	773	10	5.5500	2.3865	3.0000
978	858	1062	773	10	6.4000	1.9200	4.0000
369	858	1062	773	10	9.2000	4.5080	4.0000
743	858	5071	773	10	2.8800	1.1808	3.0000
1464	858	5071	773	10	11.8400	3.5520	4.0000
443	858	5071	773	10	5.3200	2.4472	4.0000
1219	858	5071	773	10	4.7200	2.2656	2.0000
449	858	5071	773	10	14.7600	4.5756	4.0000
786	858	5071	773	10	2.9100	1.1640	3.0000
603	858	5071	773	10	4.9200	1.7712	4.0000
1398	858	4284	773	10	12.6000	5.0400	4.0000
643	858	4284	773	10	5.5200	2.2080	3.0000
620	858	4284	773	10	2.9200	1.3432	4.0000
1102	858	4284	773	10	7.6000	2.8880	4.0000
896	858	4284	773	10	8.0400	2.9748	3.0000
1333	858	9037	773	10	3.7200	1.4880	4.0000
497	858	9037	773	10	5.6100	2.6928	3.0000
1033	858	9037	773	10	3.8200	1.4516	2.0000
327	858	8203	773	10	1.2000	0.5160	2.0000
371	858	8203	773	10	1.9800	0.9702	3.0000
654	858	8203	773	10	6.5100	2.7342	3.0000
1363	858	8203	773	10	7.9800	3.2718	3.0000
793	858	8203	773	10	8.5500	4.0185	3.0000
117	858	8203	773	10	8.2500	2.7225	3.0000
587	858	8203	773	10	9.8100	3.1392	3.0000
571	858	9197	773	10	5.0000	1.5500	4.0000
55	858	9197	773	10	14.0000	6.0200	4.0000
1209	858	9725	773	10	8.1000	3.2400	3.0000
427	858	9725	773	10	6.4200	2.4396	3.0000
71	858	9725	773	10	5.5200	1.9872	2.0000
1552	858	9725	773	10	8.1000	2.8350	3.0000
1369	858	9725	773	10	6.7600	2.3660	2.0000
361	858	9725	773	10	4.5200	2.1244	4.0000
983	858	8534	773	10	3.2800	1.1152	4.0000
773	858	8534	773	10	1.4200	0.6248	2.0000
989	858	8534	773	10	2.5200	1.1592	3.0000
340	858	8534	773	10	1.8900	0.9072	3.0000
729	858	8534	773	10	5.1600	1.9092	3.0000
706	858	8534	773	10	13.8400	6.5048	4.0000
1189	858	8534	773	10	2.2800	0.9804	3.0000
174	858	9037	773	10	5.1300	2.5650	3.0000
84	858	9037	773	10	5.6200	2.6414	2.0000
767	858	9037	773	10	2.9000	1.4500	2.0000
1422	858	9037	773	10	6.6900	2.6091	3.0000
600	858	9037	773	10	4.6200	1.5708	2.0000
363	858	9037	773	10	7.2800	2.1840	4.0000
1296	858	6081	773	10	5.0200	1.6566	2.0000
221	858	6081	773	10	7.3200	2.8548	2.0000
331	858	6081	773	10	5.6600	2.6036	2.0000
414	858	6081	773	10	5.5400	2.4376	2.0000
165	858	6081	773	10	5.2500	2.3100	3.0000
914	858	6081	773	10	7.3800	2.5830	3.0000
1369	858	6081	773	10	6.7600	2.8392	2.0000
953	858	3234	773	10	10.9600	4.9320	4.0000
837	858	3234	773	10	4.8600	2.1870	3.0000
1186	858	3234	773	10	5.0400	1.5120	3.0000
138	858	3234	773	10	8.1000	2.9970	3.0000
191	858	3601	773	10	8.6100	3.1857	3.0000
395	858	3601	773	10	6.6600	2.3310	3.0000
611	858	3601	773	10	2.4600	0.8610	3.0000
1107	858	3601	773	10	5.4000	2.2140	2.0000
624	858	7917	773	10	7.3800	2.2140	3.0000
241	858	7917	773	10	5.8200	2.5608	2.0000
245	858	7917	773	10	2.9800	1.2814	2.0000
1061	858	7917	773	10	4.9800	2.4402	3.0000
315	858	1062	773	10	3.8400	1.8048	4.0000
825	858	1062	773	10	8.4900	3.9054	3.0000
854	858	1062	773	10	8.0000	3.6800	5.0000
1497	858	1062	773	10	13.1600	4.2112	4.0000
1541	858	1062	773	10	11.8000	5.1920	4.0000
265	858	1062	773	10	14.4400	6.2092	4.0000
975	858	1062	773	10	18.8000	7.8960	5.0000
405	858	1062	773	10	14.7600	7.0848	4.0000
1214	858	1402	773	10	3.9600	1.5444	3.0000
831	858	1402	773	10	4.7400	1.7064	3.0000
422	858	1402	773	10	11.0100	5.3949	3.0000
1237	858	1402	773	10	11.0000	5.1700	4.0000
349	858	1402	773	10	4.6800	2.1996	2.0000
725	858	1402	773	10	2.9800	0.9834	2.0000
574	858	7700	773	10	5.3400	2.4564	2.0000
944	858	4235	773	10	2.6400	0.8976	3.0000
894	858	4235	773	10	2.2800	0.9120	4.0000
1044	858	4235	773	10	2.5400	1.1684	2.0000
595	858	4235	773	10	4.2600	1.6614	3.0000
385	858	4235	773	10	6.2400	2.3712	4.0000
235	858	7279	773	10	10.6500	3.9405	3.0000
1050	858	7279	773	10	3.8400	1.6896	3.0000
162	858	7279	773	10	11.4000	4.1040	4.0000
125	858	7279	773	10	4.6400	2.2736	2.0000
1258	858	2063	773	10	1.2200	0.5490	2.0000
342	858	2063	773	10	3.0000	1.0200	2.0000
1530	858	2063	773	10	5.0800	2.4892	4.0000
255	858	2063	773	10	1.9200	0.8640	3.0000
964	858	2063	773	10	7.9600	3.8208	4.0000
1335	858	9725	773	10	7.2300	2.4582	3.0000
426	858	8752	773	10	1.8000	0.6120	3.0000
1281	858	8752	773	10	8.3100	4.1550	3.0000
1418	858	8752	773	10	4.8300	2.2218	3.0000
276	858	8752	773	10	11.5800	5.5584	3.0000
172	858	8752	773	10	6.6400	2.5232	2.0000
1214	858	8752	773	10	5.2800	1.7952	4.0000
59	858	8752	773	10	4.2000	2.1000	3.0000
779	858	9197	773	10	5.4300	1.7376	3.0000
196	858	9197	773	10	4.9400	2.3218	2.0000
385	858	9197	773	10	3.1200	1.5600	2.0000
962	858	9197	773	10	3.7400	1.2342	2.0000
13	858	9725	773	10	5.3000	1.5900	2.0000
935	858	9725	773	10	5.6000	1.8480	2.0000
872	858	9725	773	10	7.5600	3.1752	3.0000
329	858	9725	773	10	5.2200	1.9314	3.0000
618	858	8534	773	10	2.8000	1.0080	2.0000
263	858	8534	773	10	11.4000	5.1300	3.0000
437	858	7860	773	10	7.8800	3.9400	4.0000
466	858	7860	773	10	10.5200	4.1028	4.0000
1109	858	7860	773	10	1.6500	0.5775	3.0000
1152	858	7860	773	10	7.8900	2.9193	3.0000
1435	858	7860	773	10	5.4400	2.1760	2.0000
586	858	7860	773	10	4.2600	2.1300	3.0000
17	858	7860	773	10	8.9700	4.0365	3.0000
899	858	7860	773	10	5.7600	2.7072	3.0000
443	858	5536	773	10	2.6600	0.9044	2.0000
33	858	5536	773	10	5.4400	2.1760	4.0000
849	858	5536	773	10	6.6000	2.1120	4.0000
1518	858	5536	773	10	7.0400	2.1824	2.0000
337	858	5536	773	10	2.2500	0.9450	3.0000
1544	858	6812	773	10	4.3800	1.6206	3.0000
1388	858	6812	773	10	3.5000	1.1550	2.0000
712	858	6812	773	10	11.6100	5.6889	3.0000
1182	858	6812	773	10	2.8000	1.0640	2.0000
186	858	6812	773	10	6.6900	3.1443	3.0000
789	858	6812	773	10	7.2400	3.1132	2.0000
1365	858	6812	773	10	1.5900	0.7155	3.0000
256	858	1590	773	10	5.3000	1.9610	2.0000
1405	858	1590	773	10	2.6700	0.8811	3.0000
662	858	1590	773	10	6.9000	2.8290	3.0000
1332	858	1590	773	10	2.0700	0.9315	3.0000
1499	878	4198	0	10	5.5600	2.2796	4.0000
384	878	4198	0	10	2.1600	1.0152	4.0000
1027	878	4198	0	10	6.9300	2.7720	3.0000
656	878	4198	0	10	15.4000	5.0820	4.0000
939	878	4198	0	10	2.1000	0.6720	3.0000
807	878	3957	0	10	4.2300	1.6074	3.0000
558	878	3957	0	10	2.4000	1.0560	3.0000
1307	878	3957	0	10	5.2800	1.6368	4.0000
204	878	3957	0	10	6.4000	3.1360	4.0000
747	878	5172	0	10	5.4900	2.2509	3.0000
1469	878	5172	0	10	8.5200	2.5560	4.0000
448	878	5172	0	10	6.1600	2.8336	4.0000
1223	878	5172	0	10	1.1800	0.5664	2.0000
454	878	5172	0	10	3.7200	1.1532	4.0000
791	878	5172	0	10	6.4500	2.7090	3.0000
608	878	5172	0	10	2.7200	1.0064	4.0000
1500	878	5172	0	10	9.6400	3.0848	4.0000
744	878	5172	0	10	11.7300	5.6304	3.0000
721	878	5172	0	10	9.0400	4.5200	4.0000
1204	878	5172	0	10	6.4800	2.4624	3.0000
900	878	5172	0	10	3.7200	1.7856	2.0000
984	878	5172	0	10	2.4300	1.0449	3.0000
967	878	9197	0	10	1.2200	0.4636	2.0000
784	878	9197	0	10	1.5600	0.5304	3.0000
1333	878	9197	0	10	2.7900	0.8370	3.0000
1244	878	9197	0	10	3.6300	1.4157	3.0000
368	878	9197	0	10	2.2800	1.1172	2.0000
1437	878	9197	0	10	5.2200	2.3490	3.0000
532	878	6812	0	10	11.6100	4.6440	3.0000
1334	878	6812	0	10	5.5200	1.9320	3.0000
898	878	6812	0	10	5.2200	1.9314	3.0000
1380	878	6812	0	10	10.8600	4.3440	3.0000
1490	878	6812	0	10	4.2000	2.1000	3.0000
16	878	6812	0	10	15.3200	7.0472	4.0000
1557	878	3080	0	10	3.6000	1.5120	3.0000
968	878	815	0	10	5.1200	2.5088	4.0000
852	878	815	0	10	2.0700	0.6417	3.0000
1201	878	815	0	10	13.4800	5.3920	4.0000
1297	878	815	0	10	6.6400	3.0544	4.0000
182	878	815	0	10	5.5200	2.3736	3.0000
693	878	2229	0	10	3.9800	1.4726	2.0000
1175	878	2229	0	10	6.9200	2.2836	4.0000
1286	878	2229	0	10	3.6000	1.2600	4.0000
1369	878	2229	0	10	16.9000	6.4220	5.0000
499	878	9316	0	10	11.8400	3.9072	4.0000
1342	878	9316	0	10	14.9200	4.7744	4.0000
786	878	9316	0	10	2.9100	1.1058	3.0000
583	878	2329	0	10	3.2200	1.1914	2.0000
1092	878	2329	0	10	7.1400	2.5704	3.0000
649	878	9349	0	10	5.1000	1.6830	2.0000
892	878	9349	0	10	10.9200	3.2760	4.0000
576	878	9349	0	10	2.8000	0.9240	4.0000
151	878	2063	0	10	5.8200	1.8624	2.0000
900	878	2063	0	10	3.7200	1.4136	2.0000
1356	878	2063	0	10	3.2000	1.4400	2.0000
713	878	8166	0	10	10.3800	3.2178	3.0000
1089	878	8166	0	10	4.9400	1.6302	2.0000
374	878	8166	0	10	4.4700	1.6092	3.0000
823	878	5053	0	10	10.2900	3.2928	3.0000
1173	878	5053	0	10	6.9300	2.6334	3.0000
124	878	5053	0	10	4.8400	1.7908	4.0000
567	878	5053	0	10	4.7000	1.7390	2.0000
796	878	5053	0	10	2.6400	1.1616	2.0000
797	878	2329	0	10	6.5700	2.2995	3.0000
494	878	2329	0	10	5.7900	2.0265	3.0000
411	878	7146	0	10	1.0200	0.4386	2.0000
827	878	7146	0	10	2.8500	1.4250	3.0000
1137	878	7146	0	10	3.5400	1.5222	2.0000
621	878	7146	0	10	2.7800	1.1676	2.0000
1030	878	5536	0	10	7.9200	2.6928	3.0000
1353	878	5536	0	10	6.7200	3.0912	3.0000
1530	878	5536	0	10	2.5400	1.1430	2.0000
1413	878	5536	0	10	13.5200	5.9488	4.0000
205	878	5536	0	10	5.4200	1.6260	2.0000
714	878	5536	0	10	8.1000	3.5640	3.0000
743	878	5536	0	10	2.8800	1.2384	3.0000
1386	878	5536	0	10	6.5600	2.7552	4.0000
1001	878	534	0	10	5.0400	2.2680	2.0000
1417	878	534	0	10	10.8300	4.3320	3.0000
169	878	534	0	10	7.9200	3.3264	4.0000
1211	878	534	0	10	15.1600	6.8220	4.0000
1200	878	534	0	10	3.7400	1.4960	2.0000
818	878	534	0	10	5.4000	1.9440	4.0000
408	878	534	0	10	8.8000	2.9040	4.0000
285	878	4284	0	10	5.5800	2.3994	3.0000
861	878	4284	0	10	9.8000	4.2140	4.0000
691	878	4284	0	10	11.4000	4.4460	4.0000
375	878	4284	0	10	4.5800	2.1068	2.0000
1323	878	4284	0	10	8.8200	3.4398	3.0000
35	878	4284	0	10	11.0500	4.1990	5.0000
52	878	4284	0	10	6.5100	2.7993	3.0000
953	878	1343	0	10	8.2200	3.1236	3.0000
964	878	9197	0	10	5.9700	2.9253	3.0000
781	878	9197	0	10	7.9000	3.5550	2.0000
1330	878	9197	0	10	3.9900	1.6359	3.0000
1240	878	9197	0	10	4.5200	1.9888	2.0000
504	878	1183	0	10	7.3600	3.5328	4.0000
188	878	1183	0	10	7.7400	3.4056	3.0000
797	878	3080	0	10	6.5700	2.1681	3.0000
1280	878	3080	0	10	5.4800	2.5208	4.0000
1487	878	3080	0	10	2.8500	1.2825	3.0000
12	878	3080	0	10	6.1600	1.9096	4.0000
1321	878	3080	0	10	7.4700	2.7639	3.0000
1211	878	9725	0	10	11.3700	4.2069	3.0000
428	878	9725	0	10	1.3400	0.4824	2.0000
1217	878	9725	0	10	3.8100	1.3335	3.0000
1554	878	9725	0	10	7.6200	3.5814	3.0000
85	878	3957	0	10	2.7200	0.8432	2.0000
275	878	3957	0	10	9.8100	4.8069	3.0000
851	878	3957	0	10	7.5300	3.6144	3.0000
1094	878	3957	0	10	7.5400	3.6192	2.0000
921	878	4284	0	10	2.7000	1.2960	2.0000
858	878	4284	0	10	8.8800	4.1736	4.0000
316	878	4284	0	10	3.9300	1.8078	3.0000
1530	878	4284	0	10	2.5400	0.8128	2.0000
588	878	4284	0	10	4.6200	2.0790	3.0000
299	878	4284	0	10	6.7200	2.8896	4.0000
22	878	4284	0	10	4.5800	1.9694	2.0000
438	878	4284	0	10	7.7200	3.7828	4.0000
675	878	5172	0	10	10.7700	3.7695	3.0000
865	878	5172	0	10	8.3700	3.0969	3.0000
1441	878	5172	0	10	2.6200	1.0480	2.0000
126	878	5172	0	10	4.8300	2.3667	3.0000
1368	878	5172	0	10	10.6500	4.7925	3.0000
856	878	5172	0	10	7.1700	3.3699	3.0000
712	878	5172	0	10	11.6100	3.4830	3.0000
323	878	5536	0	10	10.5000	4.5150	3.0000
752	878	5536	0	10	3.4000	1.0880	4.0000
196	878	5536	0	10	4.9400	2.0748	2.0000
718	878	5536	0	10	9.2800	4.6400	4.0000
296	878	5536	0	10	1.5000	0.4800	3.0000
419	878	5536	0	10	14.2800	5.8548	4.0000
1195	878	5536	0	10	3.3200	1.1952	2.0000
839	878	5536	0	10	1.9800	0.6534	3.0000
1474	878	7794	0	10	4.3000	1.8490	2.0000
399	878	7794	0	10	2.6100	1.1745	3.0000
509	878	7794	0	10	3.8000	1.8240	2.0000
592	878	7794	0	10	12.4000	4.5880	5.0000
342	878	7794	0	10	3.0000	0.9900	2.0000
1091	878	7794	0	10	7.1200	2.4920	2.0000
1547	878	7794	0	10	9.5200	3.6176	4.0000
1324	878	7794	0	10	16.5500	7.7785	5.0000
1401	878	2063	0	10	6.3600	2.5440	4.0000
1031	878	2063	0	10	3.6300	1.7787	3.0000
1314	878	2063	0	10	2.5600	1.1264	4.0000
562	878	2063	0	10	1.1800	0.4720	2.0000
506	878	1325	0	10	14.7200	5.4464	4.0000
989	878	1325	0	10	3.3600	1.4112	4.0000
1099	878	1325	0	10	12.9600	6.2208	4.0000
1215	878	8821	0	10	4.3800	1.9272	3.0000
419	878	8821	0	10	10.7100	4.3911	3.0000
423	878	8821	0	10	5.8800	2.5284	4.0000
1238	878	8821	0	10	5.8800	1.8816	4.0000
1494	878	8821	0	10	5.0400	2.3688	3.0000
1516	868	8077	0	10	6.7200	2.8224	2.0000
667	868	8077	0	10	10.6400	4.5752	4.0000
511	868	8077	0	10	2.0400	0.9996	3.0000
1393	868	8077	0	10	5.5500	2.3865	3.0000
1449	868	8077	0	10	2.6100	1.0701	3.0000
867	868	8077	0	10	5.6400	2.3124	3.0000
1056	868	8077	0	10	11.7200	5.5084	4.0000
1100	868	1013	0	10	2.1600	0.7992	3.0000
718	868	1013	0	10	9.2800	3.9904	4.0000
722	868	1013	0	10	11.3200	4.0752	4.0000
1537	868	1013	0	10	5.4600	1.8564	2.0000
235	868	1013	0	10	14.2000	4.8280	4.0000
611	868	1013	0	10	2.4600	0.9840	3.0000
1554	868	1183	0	10	7.6200	3.7338	3.0000
185	868	1183	0	10	1.7100	0.7182	3.0000
761	868	1183	0	10	5.1000	2.0910	3.0000
1005	868	1183	0	10	10.9600	4.1648	4.0000
55	868	9191	0	10	10.5000	4.6200	3.0000
1136	868	9191	0	10	14.4400	5.3428	4.0000
1007	868	9191	0	10	6.8100	2.3835	3.0000
664	868	9191	0	10	5.2200	1.8270	3.0000
941	868	3602	0	10	7.9000	2.9230	2.0000
864	868	3602	0	10	4.8900	1.5648	3.0000
681	868	3602	0	10	4.6000	2.2540	2.0000
1230	868	3602	0	10	3.0800	1.1396	4.0000
1140	868	3602	0	10	7.6800	3.6096	3.0000
265	868	3602	0	10	14.4400	6.0648	4.0000
920	868	3602	0	10	2.1900	0.8541	3.0000
1290	868	4319	0	10	12.8400	4.3656	4.0000
1373	868	4319	0	10	14.4000	5.1840	4.0000
1124	868	4319	0	10	4.0500	1.5795	5.0000
315	868	4319	0	10	2.8800	1.4112	3.0000
770	868	4319	0	10	9.1500	4.0260	5.0000
548	868	4319	0	10	11.6000	5.3360	4.0000
855	868	1614	0	10	4.8200	1.8798	2.0000
1510	868	1614	0	10	1.9200	0.6528	2.0000
1188	868	4198	0	10	3.5800	1.2530	2.0000
512	868	4198	0	10	8.2200	3.8634	3.0000
568	868	4198	0	10	13.3200	6.2604	4.0000
1543	868	4198	0	10	4.9600	1.5872	2.0000
588	868	4198	0	10	7.7000	3.0800	5.0000
751	868	4198	0	10	6.5700	2.1681	3.0000
994	868	4198	0	10	1.5800	0.5056	2.0000
1301	868	3608	0	10	2.8200	0.9024	3.0000
559	868	3608	0	10	11.3400	3.8556	3.0000
815	868	3608	0	10	2.7600	1.1868	3.0000
1191	868	3608	0	10	6.3000	2.4570	3.0000
475	868	3608	0	10	10.4400	3.6540	4.0000
1064	868	3608	0	10	2.1600	0.7992	4.0000
442	868	3608	0	10	6.7200	3.0912	3.0000
532	868	4235	0	10	7.7400	3.4056	2.0000
482	868	4235	0	10	2.1900	0.7884	3.0000
632	868	4235	0	10	2.4900	0.8715	3.0000
806	868	9197	0	10	5.2000	1.7680	2.0000
462	868	9197	0	10	6.3600	2.7984	3.0000
1078	868	9197	0	10	4.9200	1.9188	3.0000
789	868	9197	0	10	7.2400	2.6064	2.0000
512	868	9197	0	10	8.2200	3.6990	3.0000
928	868	9197	0	10	4.9500	1.6830	3.0000
1238	868	9197	0	10	5.8800	2.9400	4.0000
396	868	1614	0	10	6.4800	2.9808	2.0000
1278	868	1614	0	10	11.2800	5.1888	4.0000
190	868	1614	0	10	7.4800	2.3936	2.0000
1165	868	1614	0	10	8.4600	3.7224	3.0000
1355	868	1614	0	10	1.8900	0.8127	3.0000
1298	868	2329	0	10	2.6800	1.2596	2.0000
276	868	2329	0	10	11.5800	4.1688	3.0000
891	868	2329	0	10	4.9400	1.5808	2.0000
602	868	2329	0	10	4.2800	1.4552	2.0000
326	868	2329	0	10	7.4100	2.7417	3.0000
742	868	2329	0	10	9.8800	3.1616	4.0000
1052	868	2329	0	10	4.2000	1.9740	3.0000
209	868	1013	0	10	5.6100	1.6830	3.0000
1091	868	1013	0	10	10.6800	4.4856	3.0000
3	868	1013	0	10	2.4900	0.8715	3.0000
332	868	3870	0	10	6.6300	2.6520	3.0000
309	868	3870	0	10	10.8600	4.9956	3.0000
792	868	3870	0	10	6.3900	2.4921	3.0000
902	868	3870	0	10	2.9100	0.9603	3.0000
985	868	3870	0	10	2.1600	0.8208	3.0000
735	868	3870	0	10	4.4100	1.9404	3.0000
1484	868	3870	0	10	2.6400	0.9504	4.0000
382	868	3870	0	10	3.2400	1.5876	2.0000
1248	868	1836	0	10	6.6600	2.9970	2.0000
333	868	1836	0	10	2.6400	0.8976	2.0000
1521	868	1836	0	10	2.8000	1.3720	4.0000
246	868	1836	0	10	9.6300	4.3335	3.0000
955	868	1836	0	10	15.3200	7.3536	4.0000
1325	868	9634	0	10	4.2900	1.4157	3.0000
416	868	8534	0	10	9.9600	3.4860	3.0000
1271	868	8534	0	10	7.0000	2.1700	2.0000
1409	868	8534	0	10	1.5900	0.7473	3.0000
267	868	8534	0	10	2.4900	1.2201	3.0000
163	868	8534	0	10	4.7600	1.8088	2.0000
1205	868	8534	0	10	10.4000	3.5360	4.0000
50	868	8534	0	10	11.8500	5.9250	3.0000
769	868	9191	0	10	1.7700	0.5664	3.0000
187	868	9191	0	10	2.6400	1.2408	2.0000
376	868	9191	0	10	4.5400	2.2246	2.0000
952	868	9191	0	10	5.8200	1.8624	2.0000
4	868	9725	0	10	7.2800	2.1840	2.0000
925	868	9725	0	10	1.5200	0.5016	2.0000
863	868	9725	0	10	8.9400	3.8442	3.0000
320	868	9725	0	10	9.7800	3.7164	3.0000
706	868	9037	0	10	6.9200	3.1832	2.0000
351	868	9037	0	10	11.0400	4.8576	4.0000
274	868	9037	0	10	7.4800	3.2912	2.0000
577	868	7917	0	10	10.4800	4.0872	4.0000
7	868	7917	0	10	7.8300	2.7405	3.0000
889	868	7917	0	10	4.8300	1.7871	3.0000
1359	868	7917	0	10	2.4800	0.9920	2.0000
777	868	7917	0	10	11.1600	5.4684	3.0000
966	868	7917	0	10	7.4700	3.3615	3.0000
1542	868	7917	0	10	3.8000	1.7860	4.0000
1312	868	1343	0	10	6.1200	1.8972	4.0000
902	868	1343	0	10	2.9100	1.3677	3.0000
87	868	3602	0	10	5.3400	1.7088	3.0000
1462	868	3602	0	10	2.9200	1.3724	4.0000
913	868	9191	0	10	7.1200	2.7768	4.0000
956	868	9191	0	10	2.4000	1.1280	2.0000
260	868	8077	0	10	5.5200	2.4288	3.0000
530	868	8077	0	10	11.2800	4.1736	3.0000
547	868	8077	0	10	6.9300	3.4650	3.0000
497	868	8077	0	10	5.6100	1.9635	3.0000
647	868	8077	0	10	5.4800	2.2468	2.0000
630	868	7917	0	10	11.2000	5.1520	4.0000
247	868	7917	0	10	3.5600	1.1748	2.0000
340	868	2229	0	10	3.1500	1.3860	5.0000
677	868	2229	0	10	11.8400	5.8016	4.0000
494	868	2229	0	10	7.7200	2.7020	4.0000
1043	868	2229	0	10	6.2800	3.0144	4.0000
954	868	2229	0	10	6.9600	2.8536	4.0000
78	868	2229	0	10	8.7600	4.0296	4.0000
794	868	2481	0	10	4.8000	2.0160	4.0000
145	868	2481	0	10	4.5400	2.2246	2.0000
534	868	2481	0	10	10.1400	4.1574	3.0000
511	868	2481	0	10	2.7200	1.0880	4.0000
427	868	8203	0	10	6.4200	2.8248	3.0000
1243	868	8203	0	10	3.5400	1.4868	3.0000
1499	868	8203	0	10	4.1700	1.8348	3.0000
88	868	1614	0	10	2.5800	1.1094	3.0000
265	868	1614	0	10	10.8300	5.4150	3.0000
148	868	1614	0	10	11.8500	5.6880	3.0000
498	868	1614	0	10	10.2000	4.8960	4.0000
1007	868	1614	0	10	9.0800	3.0872	4.0000
1450	868	1614	0	10	8.3100	3.8226	3.0000
121	868	1614	0	10	8.9400	4.0230	3.0000
1490	868	3608	0	10	4.2000	1.4700	3.0000
1147	868	3608	0	10	5.6800	2.4424	4.0000
204	868	3608	0	10	4.8000	1.5360	3.0000
880	868	5172	0	10	14.6000	6.5700	4.0000
1417	868	5172	0	10	10.8300	3.7905	3.0000
253	870	1402	0	10	1.7800	0.6586	2.0000
602	870	1402	0	10	4.2800	1.5408	2.0000
1112	870	1402	0	10	7.1600	3.0072	2.0000
1401	870	3870	0	10	6.3600	3.0528	4.0000
1418	870	3870	0	10	4.8300	2.2218	3.0000
1368	870	3870	0	10	7.1000	3.2660	2.0000
1517	870	3870	0	10	1.7400	0.5568	3.0000
1068	870	3870	0	10	4.2200	1.9412	2.0000
858	870	3870	0	10	4.4400	1.9536	2.0000
1074	870	3870	0	10	12.5200	5.5088	4.0000
425	870	3870	0	10	2.5600	1.2800	2.0000
267	870	9037	0	10	3.3200	1.4940	4.0000
949	870	9037	0	10	7.5300	3.0873	3.0000
46	870	9037	0	10	13.7600	5.2288	4.0000
683	870	7614	0	10	6.4800	2.0736	3.0000
400	870	3080	0	10	4.2900	1.7160	3.0000
549	870	3080	0	10	8.4000	4.0320	5.0000
100	870	3080	0	10	5.8500	2.1645	3.0000
1180	870	1062	0	10	19.5000	7.4100	5.0000
238	870	1062	0	10	7.8800	3.7824	4.0000
1093	870	1062	0	10	14.0500	6.0415	5.0000
1230	870	1062	0	10	3.0800	1.3860	4.0000
88	870	1062	0	10	2.5800	1.2384	3.0000
398	870	1062	0	10	1.6000	0.6080	2.0000
647	870	7794	0	10	8.2200	3.6168	3.0000
8	870	3608	0	10	5.1800	1.8130	2.0000
611	870	3608	0	10	2.4600	1.1808	3.0000
774	870	3608	0	10	9.8000	4.6060	4.0000
1017	870	3608	0	10	5.7800	1.8496	2.0000
1160	870	6081	0	10	5.5200	1.9872	2.0000
684	870	6081	0	10	2.0400	0.7956	3.0000
141	870	6081	0	10	11.7900	4.1265	3.0000
212	870	6081	0	10	4.9800	1.5438	3.0000
828	870	6081	0	10	2.5800	0.8772	2.0000
125	870	6081	0	10	6.9600	2.9232	3.0000
262	870	6081	0	10	4.0200	1.5276	3.0000
1150	870	5318	0	10	9.5700	4.6893	3.0000
301	870	5318	0	10	1.0600	0.3922	2.0000
145	870	5318	0	10	4.5400	1.5890	2.0000
1027	870	5318	0	10	6.9300	2.3562	3.0000
1084	870	5318	0	10	2.7400	0.9590	2.0000
1337	870	7700	0	10	1.7100	0.6156	3.0000
1274	870	7700	0	10	3.9300	1.4934	3.0000
731	870	7700	0	10	11.4300	5.3721	3.0000
22	870	1343	0	10	4.5800	1.9236	2.0000
958	870	1343	0	10	5.4400	2.6112	4.0000
122	870	1343	0	10	5.9700	2.3880	3.0000
658	870	1343	0	10	10.7200	3.4304	4.0000
1020	870	1343	0	10	1.5300	0.4743	3.0000
299	870	7700	0	10	5.0400	2.0160	3.0000
542	870	7700	0	10	4.5300	1.9479	3.0000
226	870	7700	0	10	3.0400	0.9728	4.0000
1174	870	7700	0	10	6.8100	3.2007	3.0000
1031	870	7700	0	10	3.6300	1.5609	3.0000
1047	870	7700	0	10	9.6900	4.4574	3.0000
1095	870	7700	0	10	4.7400	1.6590	3.0000
612	870	5008	0	10	9.5200	4.6648	4.0000
1134	870	5008	0	10	5.4600	2.0748	3.0000
712	870	5008	0	10	15.4800	7.2756	4.0000
835	870	5008	0	10	6.9800	3.0712	2.0000
53	870	5008	0	10	7.2200	3.3212	2.0000
1255	870	5008	0	10	3.7200	1.3020	3.0000
79	870	8952	0	10	3.9600	1.7424	3.0000
355	870	3957	0	10	2.4300	0.9720	3.0000
332	870	3957	0	10	8.8400	4.0664	4.0000
814	870	3957	0	10	5.1900	1.9722	3.0000
925	870	3957	0	10	2.2800	0.7296	3.0000
1008	870	3957	0	10	3.5600	1.3172	4.0000
758	870	3957	0	10	9.5700	4.1151	3.0000
1507	870	3957	0	10	9.2000	3.2200	5.0000
405	870	3957	0	10	11.0700	5.3136	3.0000
1174	870	1550	0	10	4.5400	1.4074	2.0000
259	870	1550	0	10	3.8000	1.4060	2.0000
1447	870	1550	0	10	11.8400	5.8016	4.0000
172	870	1550	0	10	9.9600	4.0836	3.0000
848	870	7794	0	10	9.0400	3.3448	4.0000
825	870	7794	0	10	8.4900	3.9903	3.0000
1307	870	7794	0	10	5.2800	2.5344	4.0000
1228	870	1836	0	10	6.5700	2.2995	3.0000
73	870	1836	0	10	4.6600	2.3300	2.0000
456	870	4319	0	10	5.3400	1.9224	2.0000
1244	870	4319	0	10	4.8400	1.7424	4.0000
23	870	4319	0	10	7.0000	3.2900	4.0000
1398	870	4319	0	10	9.4500	3.2130	3.0000
389	870	4319	0	10	7.1600	2.3628	4.0000
1444	870	4319	0	10	3.5200	1.1264	2.0000
568	870	4319	0	10	13.3200	5.0616	4.0000
339	870	9349	0	10	4.2000	1.5960	3.0000
36	870	9349	0	10	3.6000	1.4400	2.0000
119	870	9349	0	10	6.8400	3.2832	3.0000
1427	870	9349	0	10	13.0800	4.9704	4.0000
618	870	9349	0	10	4.2000	1.3860	3.0000
1488	870	9349	0	10	4.6800	1.4040	2.0000
851	870	9349	0	10	7.5300	2.9367	3.0000
1052	870	7158	0	10	7.0000	2.8000	5.0000
1402	870	7158	0	10	10.3600	5.0764	4.0000
353	870	7158	0	10	6.2800	2.3864	4.0000
382	870	7158	0	10	4.8600	1.6524	3.0000
1025	870	7158	0	10	4.3500	1.5660	3.0000
1069	870	7158	0	10	1.1400	0.4446	2.0000
520	870	3419	0	10	11.2000	5.1520	4.0000
1441	870	3419	0	10	3.9300	1.2183	3.0000
965	870	3419	0	10	6.1200	2.4480	4.0000
836	870	3419	0	10	2.3600	0.8496	2.0000
493	870	3419	0	10	10.5600	4.0128	4.0000
1108	870	3419	0	10	4.9200	2.0172	3.0000
84	870	670	0	10	8.4300	2.6133	3.0000
434	870	670	0	10	4.2600	2.0448	3.0000
1482	870	2063	0	10	2.4000	1.1280	4.0000
500	870	2063	0	10	7.9800	2.6334	3.0000
330	870	2063	0	10	11.9400	5.4924	3.0000
14	870	2063	0	10	5.7900	2.2581	3.0000
962	870	2063	0	10	7.4800	3.2912	4.0000
1133	870	1325	0	10	4.6200	2.1714	3.0000
1549	870	1325	0	10	4.5600	1.6872	3.0000
301	870	1325	0	10	1.5900	0.5247	3.0000
929	870	1325	0	10	2.1200	0.8692	4.0000
1332	870	1325	0	10	2.0700	0.9315	3.0000
343	870	7321	0	10	9.2000	4.3240	4.0000
786	870	7321	0	10	3.8800	1.5520	4.0000
1429	870	7321	0	10	9.6000	4.3200	4.0000
1058	870	7321	0	10	5.5200	1.7112	2.0000
1341	870	7321	0	10	13.8000	5.9340	4.0000
493	870	7321	0	10	7.9200	2.9304	3.0000
337	870	7321	0	10	3.0000	1.2300	4.0000
946	870	9725	0	10	8.5500	4.1040	3.0000
1362	870	9725	0	10	4.4700	1.9221	3.0000
1258	870	9725	0	10	1.8300	0.7503	3.0000
742	870	9725	0	10	9.8800	4.3472	4.0000
1146	870	9725	0	10	7.7100	2.4672	3.0000
933	870	1013	0	10	10.1400	4.2588	3.0000
1376	870	1013	0	10	5.0400	2.4696	3.0000
47	870	1013	0	10	5.1400	2.4672	2.0000
1189	870	8203	0	10	3.0400	1.4288	4.0000
1339	870	8203	0	10	3.9300	1.4148	3.0000
889	870	8203	0	10	6.4400	2.0608	4.0000
1093	870	8203	0	10	11.2400	3.8216	4.0000
1309	870	8203	0	10	13.8400	5.8128	4.0000
247	870	8203	0	10	5.3400	1.6554	3.0000
1049	870	8203	0	10	11.7900	5.6592	3.0000
1369	870	1590	0	10	10.1400	5.0700	3.0000
1186	870	1590	0	10	3.3600	1.4112	2.0000
177	870	1590	0	10	4.9800	2.0418	3.0000
88	870	1590	0	10	2.5800	1.2126	3.0000
770	870	1590	0	10	3.6600	1.2078	2.0000
281	870	1590	0	10	7.8900	3.6294	3.0000
604	870	1590	0	10	3.7500	1.6875	3.0000
321	870	1265	0	10	7.2300	2.6751	3.0000
71	870	1265	0	10	5.5200	1.9872	2.0000
880	870	1343	0	10	10.9500	5.2560	3.0000
364	870	1343	0	10	6.6000	3.1680	3.0000
354	870	1343	0	10	4.5000	1.5300	2.0000
1529	870	1343	0	10	6.5400	3.0738	2.0000
300	896	7994	0	10	5.8800	2.1756	2.0000
583	896	7994	0	10	4.8300	1.8354	3.0000
1528	896	2063	0	10	9.7600	4.6848	4.0000
1545	896	2063	0	10	6.8700	2.5419	3.0000
1495	896	2063	0	10	6.9600	3.2712	2.0000
87	896	2063	0	10	5.3400	2.5632	3.0000
1195	896	2063	0	10	4.9800	1.5438	3.0000
985	896	2063	0	10	2.1600	0.8640	3.0000
1202	896	2063	0	10	11.8200	5.9100	3.0000
453	896	7794	0	10	8.7600	3.1536	3.0000
1241	896	7794	0	10	11.9200	4.8872	4.0000
20	896	7794	0	10	11.1200	5.2264	4.0000
1395	896	7794	0	10	8.8500	3.4515	3.0000
386	896	7794	0	10	11.1500	3.7910	5.0000
297	896	7794	0	10	2.7000	1.0530	3.0000
979	896	7794	0	10	11.3400	5.1030	3.0000
434	896	9743	0	10	4.2600	1.4484	3.0000
544	896	9743	0	10	8.8500	2.9205	3.0000
627	896	9743	0	10	6.8000	2.6520	4.0000
377	896	9743	0	10	6.3000	2.8350	3.0000
1126	896	9743	0	10	3.4800	1.4964	3.0000
24	896	9743	0	10	3.4600	1.4878	2.0000
1359	896	9743	0	10	3.7200	1.5996	3.0000
883	896	9743	0	10	11.6000	3.9440	4.0000
1066	896	5172	0	10	11.5600	3.6992	4.0000
1349	896	5172	0	10	8.7000	4.3500	3.0000
500	896	5172	0	10	7.9800	3.8304	3.0000
344	896	5172	0	10	6.8400	3.2148	3.0000
1226	896	5172	0	10	8.8800	4.1736	3.0000
1282	896	5172	0	10	10.3200	4.0248	3.0000
426	896	1343	0	10	1.8000	0.7200	3.0000
137	896	1343	0	10	11.1000	3.8850	3.0000
1418	896	1343	0	10	3.2200	0.9982	2.0000
276	896	1343	0	10	11.5800	3.9372	3.0000
586	896	1343	0	10	4.2600	1.8318	3.0000
70	896	1343	0	10	2.9100	0.9312	3.0000
60	896	1343	0	10	10.6400	3.6176	4.0000
1096	896	8752	0	10	7.6800	2.8416	3.0000
610	896	8752	0	10	4.5400	1.4982	2.0000
800	896	8752	0	10	9.7800	3.4230	3.0000
1376	896	8752	0	10	3.3600	1.2768	2.0000
427	896	2439	0	10	6.4200	2.8890	3.0000
1349	896	2439	0	10	5.8000	2.7840	2.0000
872	896	2439	0	10	7.5600	2.8728	3.0000
743	896	2439	0	10	1.9200	0.6336	2.0000
400	896	2439	0	10	4.2900	1.5015	3.0000
1016	896	2439	0	10	4.6800	1.7784	4.0000
1453	896	9191	0	10	9.3300	4.4784	3.0000
490	896	9573	0	10	3.3000	1.5510	2.0000
334	896	9573	0	10	2.3400	0.9360	3.0000
1107	896	7917	0	10	8.1000	3.5640	3.0000
1256	896	7917	0	10	3.6600	1.3908	3.0000
807	896	7917	0	10	5.6400	2.4252	4.0000
597	896	7917	0	10	11.2000	5.4880	4.0000
813	896	7917	0	10	5.8000	2.3780	4.0000
164	896	7917	0	10	8.9100	3.0294	3.0000
1146	896	8077	0	10	10.2800	5.1400	4.0000
724	896	8077	0	10	8.8200	3.0870	3.0000
847	896	8077	0	10	7.6800	3.2256	2.0000
65	896	8077	0	10	7.5200	2.6320	2.0000
248	896	7614	0	10	3.4400	1.1008	4.0000
304	896	7614	0	10	3.7800	1.6254	2.0000
1279	896	7614	0	10	11.8400	5.3280	4.0000
325	896	7614	0	10	3.0200	0.9966	2.0000
487	896	7614	0	10	10.4000	4.3680	4.0000
22	896	3601	0	10	6.8700	2.5419	3.0000
638	896	3601	0	10	9.4500	3.0240	3.0000
1493	896	3601	0	10	11.8800	4.7520	3.0000
72	896	3601	0	10	10.9600	4.6032	4.0000
488	896	3601	0	10	10.3600	3.2116	4.0000
384	896	3601	0	10	1.6200	0.7452	3.0000
1426	896	3601	0	10	11.2200	4.8246	3.0000
272	896	3601	0	10	7.8200	3.5190	2.0000
641	896	9037	0	10	15.9200	7.3232	4.0000
324	896	9037	0	10	7.8800	2.5216	4.0000
1273	896	9037	0	10	13.2400	5.8256	4.0000
137	896	8166	0	10	11.1000	4.7730	3.0000
1007	896	8166	0	10	6.8100	3.1326	3.0000
370	896	8166	0	10	2.7600	0.9660	3.0000
308	896	8166	0	10	4.3600	2.1800	2.0000
1323	896	8166	0	10	8.8200	4.0572	3.0000
85	896	8534	0	10	5.4400	2.6656	4.0000
1553	896	8534	0	10	5.5800	1.6740	3.0000
677	896	8534	0	10	8.8800	2.9304	3.0000
189	896	8534	0	10	13.8000	5.7960	4.0000
511	896	8534	0	10	1.3600	0.4352	2.0000
688	896	8534	0	10	9.4800	4.5504	4.0000
1110	896	5008	0	10	5.6000	2.1280	2.0000
35	896	5008	0	10	4.4200	1.7680	2.0000
145	896	5008	0	10	6.8100	2.9283	3.0000
228	896	5008	0	10	3.2800	1.0824	4.0000
1537	896	5008	0	10	8.1900	3.9312	3.0000
727	896	5008	0	10	3.8200	1.1460	2.0000
39	896	5008	0	10	9.3300	3.2655	3.0000
960	896	5008	0	10	8.6000	4.2140	4.0000
1134	896	815	0	10	5.4600	2.6208	3.0000
1178	896	815	0	10	11.3400	5.4432	3.0000
1461	896	815	0	10	5.1200	2.0480	2.0000
419	896	4485	0	10	7.1400	2.8560	2.0000
209	896	4485	0	10	5.6100	2.8050	3.0000
425	896	4485	0	10	2.5600	1.1776	2.0000
1334	896	4485	0	10	5.5200	2.6496	3.0000
165	896	4485	0	10	5.2500	1.6275	3.0000
1507	896	5975	0	10	7.3600	3.2384	4.0000
791	896	5975	0	10	6.4500	3.0315	3.0000
236	896	5975	0	10	3.6200	1.5928	2.0000
758	896	5975	0	10	9.5700	3.8280	3.0000
336	896	5975	0	10	3.4500	1.4835	3.0000
458	896	5975	0	10	3.0000	0.9600	2.0000
1234	896	5975	0	10	2.8000	1.3160	5.0000
465	896	5975	0	10	11.8000	5.0740	4.0000
732	896	2439	0	10	2.7300	1.0101	3.0000
1215	896	2439	0	10	5.8400	1.9272	4.0000
1325	896	2439	0	10	5.7200	2.8600	4.0000
1408	896	2439	0	10	10.6000	4.0280	4.0000
539	896	9559	0	10	11.2200	4.8246	3.0000
1381	896	9559	0	10	8.6800	3.9928	4.0000
379	896	1425	0	10	7.7000	2.8490	2.0000
1448	896	1425	0	10	11.8200	5.6736	3.0000
212	896	1425	0	10	4.9800	1.6434	3.0000
389	896	1425	0	10	5.3700	2.1480	3.0000
273	896	1425	0	10	6.5400	2.4852	3.0000
622	896	1425	0	10	3.2400	1.1988	4.0000
1132	896	1425	0	10	6.6400	2.4568	4.0000
1540	896	8752	0	10	10.5600	4.6464	3.0000
1477	896	8752	0	10	10.8000	3.8880	4.0000
935	896	8752	0	10	11.2000	3.9200	4.0000
591	896	8752	0	10	3.5100	1.1934	3.0000
868	896	5605	0	10	7.1600	2.2196	2.0000
791	896	5605	0	10	8.6000	2.6660	4.0000
608	896	5605	0	10	2.0400	0.7548	3.0000
1157	896	5605	0	10	10.0800	3.0240	3.0000
1068	896	5605	0	10	6.3300	3.1017	3.0000
192	896	5605	0	10	7.6000	3.7240	5.0000
1005	896	7158	0	10	13.7000	4.6580	5.0000
356	896	7158	0	10	7.0800	3.5400	3.0000
1158	896	7158	0	10	5.2800	2.4288	4.0000
722	896	7158	0	10	8.4900	4.0752	3.0000
1204	896	7158	0	10	8.6400	3.1968	4.0000
834	899	5975	776	10	11.8400	4.8544	4.0000
411	899	5975	776	10	2.5500	0.9180	5.0000
483	899	7860	776	10	7.7600	2.6384	4.0000
366	899	7860	776	10	7.0800	2.8320	3.0000
1161	899	1265	776	10	14.3600	7.1800	4.0000
206	899	1265	776	10	6.3300	2.6586	3.0000
782	899	1265	776	10	7.0200	2.9484	3.0000
612	899	1265	776	10	7.1400	3.3558	3.0000
755	899	3602	776	10	8.9400	3.3078	3.0000
279	899	3602	776	10	8.4600	3.4686	3.0000
1294	899	3602	776	10	3.4400	1.7200	2.0000
1365	899	3602	776	10	2.1200	0.9752	4.0000
423	899	3602	776	10	4.4100	2.1609	3.0000
1063	899	3419	776	10	9.5400	4.5792	3.0000
160	899	3419	776	10	6.3900	2.6199	3.0000
896	899	3419	776	10	10.7200	4.2880	4.0000
959	899	1402	776	10	3.0000	1.4100	2.0000
1202	899	1402	776	10	11.8200	5.7918	3.0000
886	899	1402	776	10	6.2200	2.3636	2.0000
276	899	1402	776	10	11.5800	5.4426	3.0000
547	899	1402	776	10	4.6200	1.9866	2.0000
863	899	2063	776	10	11.9200	4.6488	4.0000
759	899	2063	776	10	5.6700	2.5515	3.0000
243	899	2063	776	10	6.3300	2.7219	3.0000
414	899	1614	776	10	8.3100	2.9085	3.0000
963	899	1614	776	10	7.2000	2.4480	3.0000
459	899	1614	776	10	1.9200	0.8832	3.0000
1142	899	1614	776	10	5.9000	1.9470	2.0000
699	899	5071	776	10	4.2600	1.5762	3.0000
90	899	5071	776	10	2.3100	1.1319	3.0000
1504	899	5071	776	10	4.7700	2.2896	3.0000
1521	899	5071	776	10	1.4000	0.6580	2.0000
1471	899	5071	776	10	4.6500	1.5345	3.0000
63	899	5071	776	10	5.9000	2.7140	2.0000
739	899	8228	776	10	7.1400	2.2134	3.0000
1115	899	8228	776	10	7.5000	3.6000	3.0000
400	899	8228	776	10	4.2900	1.5444	3.0000
849	899	5172	776	10	4.9500	2.3760	3.0000
1198	899	5172	776	10	10.2900	4.1160	3.0000
247	899	5172	776	10	5.3400	2.0826	3.0000
276	899	5172	776	10	7.7200	2.9336	2.0000
919	899	5172	776	10	4.6200	2.0328	3.0000
409	899	2439	776	10	11.7300	4.5747	3.0000
520	899	2439	776	10	11.2000	4.2560	4.0000
603	899	2439	776	10	3.6900	1.4022	3.0000
353	899	2439	776	10	3.1400	0.9420	2.0000
1102	899	2439	776	10	3.8000	1.6340	2.0000
413	899	2439	776	10	4.5000	1.8900	2.0000
1335	899	2439	776	10	9.6400	4.6272	4.0000
859	899	2439	776	10	5.2400	1.7816	4.0000
1553	899	5071	776	10	5.5800	2.2878	3.0000
278	899	5071	776	10	13.4400	6.1824	4.0000
573	899	5071	776	10	10.1700	3.2544	3.0000
417	899	5071	776	10	8.1600	3.5904	3.0000
1299	899	5071	776	10	8.2800	3.1464	3.0000
211	899	5071	776	10	10.8800	4.6784	4.0000
773	899	5071	776	10	2.8400	1.3916	4.0000
1376	899	5071	776	10	6.7200	2.7552	4.0000
361	899	3080	776	10	4.5200	1.9436	4.0000
323	899	3080	776	10	14.0000	6.4400	4.0000
1166	899	3080	776	10	4.4200	1.5470	2.0000
610	899	3080	776	10	9.0800	2.8148	4.0000
1133	899	3080	776	10	6.1600	2.0328	4.0000
710	899	3080	776	10	3.5700	1.3209	3.0000
833	899	3080	776	10	9.5600	3.0592	4.0000
275	899	1390	776	10	9.8100	4.3164	3.0000
970	899	1390	776	10	6.2200	2.0526	2.0000
1180	899	9743	776	10	11.7000	3.6270	3.0000
957	899	9743	776	10	8.9100	2.9403	3.0000
481	899	9743	776	10	8.5500	3.1635	3.0000
1496	899	9743	776	10	7.4100	2.3712	3.0000
641	899	5981	776	10	7.9600	3.0248	2.0000
1429	899	5981	776	10	7.2000	2.7360	3.0000
208	899	5981	776	10	7.4100	3.6309	3.0000
25	899	5981	776	10	4.6500	1.6740	3.0000
574	899	5981	776	10	5.3400	2.4564	2.0000
71	899	5981	776	10	11.0400	5.0784	4.0000
753	899	5981	776	10	7.5600	2.4192	4.0000
1403	899	6159	776	10	4.8800	2.2936	2.0000
1099	899	6159	776	10	9.7200	4.1796	3.0000
1182	899	6159	776	10	4.2000	1.9320	3.0000
933	899	6159	776	10	10.1400	3.4476	3.0000
124	899	6159	776	10	2.4200	1.2100	2.0000
40	899	4319	776	10	1.9800	0.7128	2.0000
1243	899	4319	776	10	5.9000	2.1240	5.0000
1166	899	4319	776	10	8.8400	3.7128	4.0000
983	899	4319	776	10	2.4600	0.8610	3.0000
1532	899	4319	776	10	6.9500	2.3630	5.0000
1442	899	4319	776	10	3.2800	1.0824	2.0000
567	899	4319	776	10	11.7500	4.5825	5.0000
21	899	9743	776	10	4.6600	2.3300	2.0000
131	899	9743	776	10	4.8000	1.7280	2.0000
214	899	9743	776	10	5.6400	2.7072	2.0000
1523	899	9743	776	10	4.6800	2.1996	3.0000
714	899	9743	776	10	8.1000	3.8070	3.0000
25	899	9743	776	10	3.1000	1.0230	2.0000
474	899	670	776	10	17.6000	8.6240	5.0000
1157	899	670	776	10	13.4400	6.3168	4.0000
254	899	670	776	10	2.2400	1.0304	4.0000
990	899	670	776	10	9.3600	4.4928	3.0000
738	899	7614	776	10	5.5500	1.9425	3.0000
755	899	7614	776	10	5.9600	2.2648	2.0000
705	899	7614	776	10	2.6400	1.2408	3.0000
1060	899	1425	776	10	8.6100	2.6691	3.0000
518	899	1425	776	10	6.8000	2.7200	5.0000
588	899	1425	776	10	3.0800	1.1088	2.0000
1204	899	1425	776	10	8.6400	3.2832	4.0000
501	899	1425	776	10	4.3500	1.7835	3.0000
638	899	1425	776	10	12.6000	3.7800	4.0000
1054	899	1425	776	10	4.4400	2.0424	3.0000
1364	899	1425	776	10	4.8000	2.3040	3.0000
1480	899	9559	776	10	7.2000	3.3840	5.0000
85	899	9559	776	10	5.4400	1.9040	4.0000
328	899	9559	776	10	3.7800	1.7766	3.0000
12	899	9559	776	10	4.6200	1.8480	3.0000
961	899	9559	776	10	3.9300	1.7685	3.0000
1228	899	1590	776	10	6.5700	2.4309	3.0000
86	899	1590	776	10	8.9100	3.2076	3.0000
1540	899	1590	776	10	10.5600	5.0688	3.0000
1024	899	1590	776	10	11.8500	4.1475	3.0000
1428	899	1590	776	10	7.7200	2.5476	2.0000
631	899	1590	776	10	2.3400	0.7722	3.0000
1268	899	1641	776	10	5.2000	1.7160	4.0000
1112	899	1641	776	10	10.7400	4.2960	3.0000
436	899	1641	776	10	4.5900	1.7442	3.0000
492	899	1641	776	10	5.3100	1.9647	3.0000
794	899	7176	776	10	6.0000	2.2200	5.0000
544	899	7176	776	10	11.8000	5.0740	4.0000
1293	899	7176	776	10	7.2000	2.5920	5.0000
605	899	7176	776	10	11.8000	4.0120	5.0000
1148	899	8077	776	10	10.7600	4.4116	4.0000
409	899	8077	776	10	15.6400	5.3176	4.0000
286	899	8894	776	10	4.2600	1.8744	3.0000
469	899	1325	776	10	5.1600	2.4768	4.0000
1178	899	1325	776	10	11.3400	4.1958	3.0000
1334	899	9559	776	10	7.3600	3.4592	4.0000
1284	899	9559	776	10	7.2900	3.2805	3.0000
1434	899	9559	776	10	2.7900	1.2555	3.0000
985	899	9559	776	10	2.8800	0.8928	4.0000
775	899	9559	776	10	3.8000	1.6340	4.0000
991	899	9559	776	10	9.7500	4.0950	3.0000
342	899	9559	776	10	6.0000	2.5800	4.0000
1541	899	7794	776	10	8.8500	4.4250	3.0000
1465	899	7794	776	10	8.3700	3.6828	3.0000
1281	899	7794	776	10	8.3100	3.3240	3.0000
810	897	4250	0	10	1.1400	0.5244	2.0000
134	897	4250	0	10	9.7200	3.0132	4.0000
604	897	4250	0	10	5.0000	1.8500	4.0000
1166	897	4250	0	10	8.8400	4.3316	4.0000
211	897	4250	0	10	8.1600	3.5088	3.0000
1299	897	5053	0	10	11.0400	3.7536	4.0000
1369	897	5053	0	10	10.1400	4.6644	3.0000
754	897	5318	0	10	10.2800	5.1400	4.0000
444	897	7700	0	10	7.7700	2.7972	3.0000
1232	897	7700	0	10	3.3900	1.3899	3.0000
11	897	7700	0	10	14.0400	6.7392	4.0000
1386	897	7700	0	10	4.9200	1.9680	3.0000
377	897	7700	0	10	8.4000	2.8560	4.0000
288	897	7700	0	10	5.7200	2.2308	2.0000
970	897	7700	0	10	6.2200	2.7990	2.0000
424	897	9743	0	10	4.3500	1.4790	3.0000
535	897	9743	0	10	8.5200	2.8116	3.0000
618	897	9743	0	10	5.6000	2.1840	4.0000
368	897	9743	0	10	3.4200	1.5390	3.0000
1117	897	9743	0	10	10.9200	4.6956	3.0000
15	897	9743	0	10	4.5800	1.9236	2.0000
1350	897	9743	0	10	2.7600	0.9384	3.0000
874	897	9743	0	10	3.1800	1.4628	2.0000
377	897	1183	0	10	6.3000	2.3940	3.0000
660	897	1183	0	10	5.6000	2.4080	2.0000
1509	897	4319	0	10	11.9200	5.3640	4.0000
533	897	9191	0	10	7.2600	3.5574	3.0000
517	897	670	0	10	10.2000	3.7740	3.0000
1386	897	670	0	10	4.9200	2.2632	3.0000
750	897	670	0	10	7.8000	2.7300	4.0000
687	897	670	0	10	3.8800	1.2028	4.0000
144	897	670	0	10	1.5300	0.7344	3.0000
1359	897	670	0	10	3.7200	1.3764	3.0000
417	897	670	0	10	13.6000	6.3920	5.0000
924	897	1614	0	10	8.1000	3.1590	3.0000
967	897	1614	0	10	1.8300	0.8784	3.0000
684	897	815	0	10	2.0400	0.9996	3.0000
541	897	815	0	10	3.7600	1.3160	2.0000
557	897	815	0	10	4.0800	1.6728	3.0000
508	897	815	0	10	11.3700	4.4343	3.0000
657	897	815	0	10	8.4800	3.2224	4.0000
208	897	815	0	10	7.4100	2.8899	3.0000
1556	897	815	0	10	5.3000	1.5900	2.0000
345	897	4235	0	10	4.2200	1.8568	2.0000
1120	897	4235	0	10	3.4200	1.6758	2.0000
332	897	1183	0	10	4.4200	2.1216	2.0000
428	897	1183	0	10	2.0100	0.8241	3.0000
871	897	1183	0	10	10.1600	4.6736	4.0000
1514	897	1183	0	10	1.7400	0.5568	3.0000
1557	897	1183	0	10	3.6000	1.5840	3.0000
282	897	1183	0	10	2.7900	1.0602	3.0000
578	897	1183	0	10	9.1600	3.9388	4.0000
422	897	1183	0	10	14.6800	7.1932	4.0000
1231	897	1425	0	10	11.1300	5.0085	3.0000
848	897	1425	0	10	6.7800	2.8476	3.0000
438	897	1425	0	10	5.7900	2.8950	3.0000
1254	897	1425	0	10	11.0100	3.7434	3.0000
365	897	1425	0	10	11.8800	5.8212	3.0000
458	897	3761	0	10	3.0000	1.4400	2.0000
1168	897	3761	0	10	11.4600	4.1256	3.0000
180	897	9559	0	10	2.7600	1.3248	4.0000
130	897	9559	0	10	8.9200	2.6760	4.0000
1538	897	1325	0	10	13.6000	6.6640	4.0000
729	897	1325	0	10	5.1600	1.5996	3.0000
1417	897	3468	0	10	7.2200	3.0324	2.0000
263	897	3468	0	10	11.4000	4.6740	3.0000
1024	897	3468	0	10	11.8500	5.2140	3.0000
954	897	6041	0	10	6.9600	2.2968	4.0000
78	897	6041	0	10	6.5700	2.1681	3.0000
1147	897	6041	0	10	4.2600	1.6188	3.0000
1470	897	6041	0	10	9.6400	4.3380	4.0000
89	897	6041	0	10	6.3600	2.7348	4.0000
1530	897	6041	0	10	3.8100	1.6002	3.0000
322	897	6041	0	10	11.9200	5.0064	4.0000
831	897	6041	0	10	4.7400	1.6116	3.0000
28	897	8821	0	10	15.6400	6.4124	4.0000
1297	897	8821	0	10	3.3200	0.9960	2.0000
1021	897	8821	0	10	3.6600	1.7202	3.0000
1437	897	8821	0	10	6.9600	3.0624	4.0000
188	897	8821	0	10	7.7400	2.4768	3.0000
562	897	3601	0	10	1.7700	0.5310	3.0000
912	897	3601	0	10	7.8900	2.6037	3.0000
1421	897	3601	0	10	11.3600	4.7712	4.0000
1450	897	3601	0	10	5.5400	1.7728	2.0000
1168	897	1641	0	10	11.4600	3.4380	3.0000
1384	897	1641	0	10	5.1400	1.5420	2.0000
735	897	1641	0	10	2.9400	1.0584	2.0000
1538	897	1641	0	10	6.8000	3.2640	2.0000
1101	897	1641	0	10	7.8600	3.6942	3.0000
26	897	1641	0	10	2.6400	1.2408	3.0000
136	897	1641	0	10	7.7400	2.6316	2.0000
576	897	1265	0	10	2.8000	0.8400	4.0000
1258	897	1265	0	10	2.4400	1.1956	4.0000
356	897	1265	0	10	7.0800	3.3984	3.0000
1092	897	1265	0	10	7.1400	3.4272	3.0000
742	897	7614	0	10	7.4100	2.5935	3.0000
759	897	7614	0	10	3.7800	1.4364	2.0000
709	897	7614	0	10	1.7100	0.8037	3.0000
1065	897	1425	0	10	5.6400	1.7484	3.0000
522	897	1425	0	10	8.1500	3.2600	5.0000
593	897	1425	0	10	3.7400	1.3464	2.0000
1208	897	1425	0	10	11.4800	4.4772	4.0000
505	897	1425	0	10	5.0100	2.1042	3.0000
643	897	1425	0	10	7.3600	2.3552	4.0000
1059	897	1425	0	10	6.8400	3.2148	3.0000
1369	897	1425	0	10	6.7600	3.3124	2.0000
24	897	534	0	10	8.6500	4.2385	5.0000
187	897	534	0	10	5.2800	1.8480	4.0000
430	897	534	0	10	5.4000	2.5380	3.0000
114	897	534	0	10	2.7600	1.1040	3.0000
1062	897	534	0	10	7.1400	3.2130	3.0000
1233	897	1590	0	10	2.1900	0.8103	3.0000
91	897	1590	0	10	8.0400	2.8944	3.0000
1545	897	1590	0	10	6.8700	3.2976	3.0000
1029	897	1590	0	10	5.0400	2.3184	3.0000
1432	897	1590	0	10	7.2000	3.2400	4.0000
636	897	1590	0	10	7.9200	3.4848	3.0000
593	897	7994	0	10	7.4800	2.9172	4.0000
437	897	7994	0	10	5.9100	2.0685	3.0000
1319	897	7994	0	10	6.7200	2.4864	4.0000
1375	897	7994	0	10	6.3900	2.5560	3.0000
792	897	7994	0	10	6.3900	3.1950	3.0000
982	897	7994	0	10	8.6400	3.8880	3.0000
1558	897	7994	0	10	6.4800	3.0456	3.0000
449	897	5536	0	10	11.0700	3.7638	3.0000
453	897	5536	0	10	11.6800	4.7888	4.0000
1269	897	5536	0	10	15.8800	5.3992	4.0000
1525	897	5536	0	10	7.8600	2.5152	2.0000
343	897	5536	0	10	9.2000	2.9440	4.0000
1183	897	1402	0	10	4.6200	1.7556	3.0000
613	897	1402	0	10	5.4600	2.5662	3.0000
1495	897	1402	0	10	13.9200	5.9856	4.0000
347	897	5071	0	10	3.6000	1.6200	3.0000
1149	897	5071	0	10	2.6400	1.1880	3.0000
713	897	5071	0	10	13.8400	4.2904	4.0000
1195	897	5071	0	10	6.6400	2.8552	4.0000
1305	897	5071	0	10	1.7100	0.7182	3.0000
1425	897	9559	0	10	8.7200	2.7904	4.0000
1003	897	9559	0	10	3.1200	1.2792	4.0000
1126	897	9559	0	10	4.6400	1.4384	4.0000
344	897	9559	0	10	9.1200	4.2864	4.0000
1546	897	9559	0	10	2.4400	1.2200	4.0000
250	904	9197	0	10	10.3600	4.7656	4.0000
1492	904	9197	0	10	4.5600	1.5504	3.0000
883	904	9197	0	10	8.7000	4.0020	3.0000
258	904	8821	0	10	6.8800	2.0640	4.0000
713	904	8821	0	10	13.8400	6.0896	4.0000
491	904	8821	0	10	10.5300	3.8961	3.0000
14	904	8821	0	10	7.7200	3.2424	4.0000
1030	904	8821	0	10	7.9200	3.8016	3.0000
1100	904	8821	0	10	1.4400	0.5760	2.0000
394	904	9559	0	10	6.2600	2.3162	2.0000
278	904	9559	0	10	10.0800	3.7296	3.0000
627	904	9559	0	10	5.1000	2.1420	3.0000
1137	904	9559	0	10	3.5400	1.2036	2.0000
1093	904	1590	0	10	11.2400	3.5968	4.0000
1297	904	1590	0	10	3.3200	1.3612	2.0000
1513	904	1590	0	10	5.7000	1.7670	3.0000
45	904	1325	0	10	2.1200	0.7632	4.0000
182	904	1325	0	10	7.3600	3.3120	4.0000
598	904	1325	0	10	4.5600	1.8696	3.0000
494	904	1325	0	10	7.7200	3.3196	4.0000
197	904	670	0	10	11.6400	3.6084	4.0000
1266	904	670	0	10	4.7200	1.5576	4.0000
31	904	670	0	10	7.7500	2.7900	5.0000
208	904	670	0	10	9.8800	4.5448	4.0000
91	904	670	0	10	13.4000	5.6280	5.0000
441	904	670	0	10	2.2800	1.0032	4.0000
1223	904	7321	0	10	1.7700	0.7965	3.0000
1306	904	7321	0	10	9.8800	4.7424	4.0000
1056	904	7321	0	10	8.7900	3.2523	3.0000
247	904	7321	0	10	5.3400	1.7622	3.0000
1117	904	7321	0	10	14.5600	7.1344	4.0000
480	904	7321	0	10	6.7600	2.0956	4.0000
418	904	7321	0	10	6.3200	2.5280	2.0000
1433	904	7321	0	10	10.5200	3.1560	4.0000
981	904	4235	0	10	2.5400	1.1176	2.0000
132	904	4235	0	10	5.7600	1.9008	3.0000
1120	904	4235	0	10	3.4200	1.6758	2.0000
444	904	4235	0	10	10.3600	3.2116	4.0000
352	904	8821	0	10	2.0100	0.9045	3.0000
435	904	8821	0	10	5.6600	2.3206	2.0000
685	904	3761	0	10	3.0600	1.4076	2.0000
995	904	3761	0	10	4.6000	1.6100	4.0000
1511	904	9197	0	10	2.4000	0.9600	2.0000
75	904	9197	0	10	2.0400	0.9384	3.0000
851	904	9197	0	10	7.5300	2.4096	3.0000
1385	904	4319	0	10	7.2000	3.3840	3.0000
110	904	4319	0	10	9.4000	3.9480	4.0000
405	904	4319	0	10	11.0700	4.2066	3.0000
249	904	4319	0	10	4.7700	1.9557	3.0000
1131	904	4319	0	10	7.2000	3.6000	3.0000
43	904	4319	0	10	5.0100	1.9539	3.0000
605	904	4319	0	10	9.4400	3.8704	4.0000
655	904	8388	0	10	6.9300	3.0492	3.0000
998	904	1402	0	10	2.5000	1.2000	2.0000
443	904	1402	0	10	5.3200	2.5536	4.0000
1065	904	8534	0	10	3.7600	1.6920	2.0000
243	904	8534	0	10	6.3300	2.6586	3.0000
6	904	8534	0	10	4.6000	1.6100	4.0000
1427	904	7279	0	10	6.5400	2.3544	2.0000
1111	904	7279	0	10	1.5600	0.5928	2.0000
502	904	7279	0	10	9.5100	4.4697	3.0000
772	904	7279	0	10	5.8200	2.1534	3.0000
789	904	7279	0	10	10.8600	4.2354	3.0000
739	904	7279	0	10	7.1400	2.9274	3.0000
895	904	1013	0	10	2.6000	1.2480	4.0000
479	904	5071	0	10	8.6000	3.9560	4.0000
1255	904	5071	0	10	3.7200	1.7112	3.0000
485	904	5071	0	10	4.3800	1.6206	2.0000
822	904	5071	0	10	5.5800	2.5110	3.0000
639	904	5071	0	10	6.5600	2.8864	2.0000
1188	904	5071	0	10	7.1600	3.1504	4.0000
685	904	5071	0	10	6.1200	3.0600	4.0000
1367	904	5071	0	10	10.7100	4.4982	3.0000
1514	904	7176	0	10	2.3200	1.0208	4.0000
825	904	7176	0	10	11.3200	4.9808	4.0000
189	904	7176	0	10	10.3500	5.0715	3.0000
126	904	7176	0	10	4.8300	1.7388	3.0000
1069	904	9037	0	10	2.2800	1.0488	4.0000
1431	904	9037	0	10	8.4600	2.9610	3.0000
1075	904	9037	0	10	4.6200	2.0790	3.0000
592	904	1614	0	10	4.9600	2.4304	2.0000
1302	904	1614	0	10	7.4000	2.8860	4.0000
1555	904	1265	0	10	11.8000	3.6580	4.0000
1505	904	1265	0	10	8.2500	3.3000	3.0000
97	904	1265	0	10	1.7700	0.6372	3.0000
1205	904	1265	0	10	7.8000	2.9640	3.0000
995	904	1265	0	10	3.4500	1.4145	3.0000
1212	904	1265	0	10	1.5900	0.4770	3.0000
563	904	1265	0	10	6.7200	3.0912	4.0000
1366	904	1265	0	10	5.5200	2.6496	2.0000
989	904	2697	0	10	3.3600	1.5456	4.0000
86	904	2697	0	10	8.9100	3.7422	3.0000
1322	904	8077	0	10	6.4000	2.3040	2.0000
646	904	8077	0	10	2.5600	0.8448	2.0000
1116	904	8077	0	10	10.1200	3.6432	4.0000
120	904	8077	0	10	4.5200	2.0340	2.0000
723	904	8077	0	10	2.0400	0.6936	4.0000
1299	904	8077	0	10	8.2800	2.9808	3.0000
1128	904	8077	0	10	7.8300	3.0537	3.0000
812	904	8077	0	10	10.0200	4.7094	3.0000
54	904	8821	0	10	5.8600	2.1096	2.0000
577	904	8821	0	10	7.8600	3.0654	3.0000
154	904	8821	0	10	7.8400	3.7632	4.0000
277	904	8821	0	10	9.6400	4.2416	4.0000
354	904	8952	0	10	9.0000	2.8800	4.0000
1236	904	8952	0	10	13.2800	5.8432	4.0000
1292	904	8952	0	10	9.9900	4.7952	3.0000
1355	904	815	0	10	2.5200	1.1340	4.0000
1332	904	815	0	10	1.3800	0.5658	2.0000
257	904	815	0	10	1.0600	0.4028	2.0000
367	904	815	0	10	10.4700	4.8162	3.0000
450	904	815	0	10	10.1100	3.5385	3.0000
1112	904	7176	0	10	7.1600	2.8640	2.0000
90	904	7176	0	10	2.3100	0.9240	3.0000
866	904	7176	0	10	13.8400	4.4288	4.0000
889	904	3957	0	10	4.8300	2.2701	3.0000
1172	904	3957	0	10	11.0800	3.9888	4.0000
323	904	3957	0	10	7.0000	2.2400	2.0000
167	904	3957	0	10	1.8000	0.6300	3.0000
1049	904	3957	0	10	11.7900	4.4802	3.0000
437	904	2481	0	10	5.9100	2.6595	3.0000
1359	904	2481	0	10	2.4800	0.8432	2.0000
1296	904	2481	0	10	7.5300	3.2379	3.0000
753	904	2481	0	10	5.6700	2.2113	3.0000
410	904	2481	0	10	2.5200	0.8820	2.0000
1026	904	2481	0	10	6.3900	2.8116	3.0000
1463	904	9197	0	10	5.9400	2.8512	3.0000
913	904	9573	0	10	5.3400	2.5098	3.0000
344	904	9573	0	10	4.5600	2.0520	2.0000
631	906	4250	0	10	2.3400	0.7254	3.0000
781	906	4250	0	10	15.8000	6.1620	4.0000
332	906	4250	0	10	4.4200	1.9890	2.0000
122	906	4250	0	10	5.9700	2.5671	3.0000
1485	906	5053	0	10	4.5000	1.5300	3.0000
969	906	5053	0	10	3.5200	1.6544	2.0000
958	906	5053	0	10	4.0800	1.8768	3.0000
576	906	5053	0	10	2.1000	0.9030	3.0000
166	906	5053	0	10	9.8800	4.9400	4.0000
981	906	5053	0	10	5.0800	2.4384	4.0000
845	906	1265	0	10	2.8400	1.1360	2.0000
1315	906	1265	0	10	3.5600	1.6376	2.0000
318	906	1265	0	10	4.9400	1.8772	2.0000
922	906	1265	0	10	7.7700	2.4864	3.0000
1498	906	1265	0	10	6.9000	2.5530	3.0000
1327	906	1265	0	10	7.6800	3.3024	2.0000
1011	906	1265	0	10	6.3400	2.2190	2.0000
402	906	1265	0	10	4.5200	2.1696	4.0000
678	906	4319	0	10	11.0700	4.3173	3.0000
256	906	4319	0	10	13.2500	4.3725	5.0000
1374	906	5975	0	10	5.7800	2.4854	2.0000
1557	906	1062	0	10	2.4000	1.0320	2.0000
709	906	1062	0	10	2.8500	1.3680	5.0000
553	906	1062	0	10	7.6400	2.5976	4.0000
1435	906	1062	0	10	10.8800	5.0048	4.0000
1491	906	1062	0	10	10.3200	4.0248	4.0000
908	906	1062	0	10	2.0700	0.9108	3.0000
1512	906	1062	0	10	2.1600	0.6480	4.0000
1362	906	9573	0	10	4.4700	2.0562	3.0000
565	906	9573	0	10	2.7000	1.1610	3.0000
569	906	9573	0	10	9.4800	4.2660	3.0000
1385	906	9573	0	10	7.2000	2.4480	3.0000
83	906	9573	0	10	11.6400	3.4920	3.0000
589	906	1614	0	10	5.3000	2.5970	2.0000
1299	906	1614	0	10	8.2800	3.1464	3.0000
1455	906	670	0	10	10.1200	4.8576	4.0000
1405	906	670	0	10	3.5600	1.6732	4.0000
1555	906	670	0	10	8.8500	4.1595	3.0000
1105	906	670	0	10	5.5500	1.8315	3.0000
1309	906	670	0	10	17.3000	7.7850	5.0000
1525	906	670	0	10	11.7900	5.0697	3.0000
463	906	670	0	10	3.7500	1.6125	3.0000
7	906	10232	0	10	7.8300	2.7405	3.0000
1488	906	10232	0	10	9.3600	4.2120	4.0000
1305	906	10232	0	10	1.7100	0.7011	3.0000
1319	906	8077	0	10	3.3600	1.5792	2.0000
643	906	8077	0	10	5.5200	1.9872	3.0000
587	906	3468	0	10	9.8100	4.7088	3.0000
137	906	3468	0	10	7.4000	2.5160	2.0000
1485	906	3468	0	10	4.5000	1.8000	3.0000
936	906	4250	0	10	11.1200	4.1144	4.0000
647	906	4250	0	10	8.2200	3.1236	3.0000
510	906	8388	0	10	2.4400	0.7808	4.0000
520	906	6812	0	10	8.4000	4.1160	3.0000
337	906	6812	0	10	1.5000	0.5850	2.0000
886	906	6812	0	10	9.3300	4.3851	3.0000
797	906	6812	0	10	6.5700	3.2193	3.0000
939	906	3608	0	10	2.8000	1.3720	4.0000
623	906	3608	0	10	7.2000	2.3040	4.0000
13	906	3608	0	10	5.3000	2.1730	2.0000
284	906	3608	0	10	2.9700	0.9504	3.0000
300	906	3608	0	10	8.8200	3.0870	3.0000
250	906	3608	0	10	7.7700	2.8749	3.0000
601	906	1402	0	10	6.3900	2.3643	3.0000
1270	906	1402	0	10	10.7600	5.2724	4.0000
1233	906	1402	0	10	2.9200	1.2264	4.0000
517	906	1402	0	10	6.8000	3.1960	2.0000
1520	906	1402	0	10	6.9300	2.2869	3.0000
484	906	1402	0	10	10.9200	5.0232	3.0000
62	906	1402	0	10	11.4600	4.4694	3.0000
937	906	7146	0	10	7.2200	2.9602	2.0000
1087	906	7146	0	10	6.6400	3.3200	4.0000
224	906	7146	0	10	5.1900	2.0760	3.0000
428	906	7146	0	10	2.6800	1.1256	4.0000
644	906	7146	0	10	2.6100	1.1745	3.0000
1191	906	2481	0	10	6.3000	2.0790	3.0000
1446	906	2481	0	10	5.0400	2.2176	4.0000
265	906	2481	0	10	14.4400	4.4764	4.0000
115	906	8077	0	10	1.9500	0.6435	3.0000
1557	906	8077	0	10	3.6000	1.3680	3.0000
348	906	8077	0	10	4.9200	2.2140	4.0000
858	906	8077	0	10	8.8800	3.8184	4.0000
1301	906	8077	0	10	2.8200	1.1844	3.0000
1530	906	8077	0	10	5.0800	2.1336	4.0000
15	906	8077	0	10	6.8700	2.3358	3.0000
298	906	8077	0	10	8.4900	3.9903	3.0000
1093	906	2439	0	10	11.2400	4.7208	4.0000
578	906	2439	0	10	6.8700	2.6106	3.0000
567	906	2439	0	10	7.0500	2.3970	3.0000
184	906	2439	0	10	13.6000	5.8480	4.0000
188	906	2439	0	10	12.9000	4.1280	5.0000
1343	906	4250	0	10	8.6100	3.7023	3.0000
1387	906	4250	0	10	6.9800	2.2336	2.0000
112	906	4250	0	10	4.5200	1.8984	4.0000
821	906	4250	0	10	3.8200	1.4516	2.0000
351	906	10095	0	10	8.2800	3.8088	3.0000
833	906	10095	0	10	9.5600	4.3020	4.0000
944	906	10095	0	10	2.6400	1.1616	3.0000
1027	906	10095	0	10	4.6200	2.0790	2.0000
777	906	10095	0	10	11.1600	4.1292	3.0000
764	906	7376	0	10	19.0500	7.0485	5.0000
1540	906	7376	0	10	7.0400	2.4640	2.0000
1184	906	7376	0	10	11.3600	3.9760	4.0000
1107	906	7376	0	10	8.1000	3.3210	3.0000
1197	906	1390	0	10	12.5600	3.7680	4.0000
242	906	1390	0	10	7.7700	3.3411	3.0000
818	906	1390	0	10	4.0500	1.7010	3.0000
648	906	1390	0	10	8.1600	3.9168	3.0000
791	906	3762	0	10	6.4500	3.0315	3.0000
315	906	3762	0	10	3.8400	1.2672	4.0000
1427	906	3762	0	10	9.8100	4.4145	3.0000
1498	906	3762	0	10	9.2000	3.4040	4.0000
555	906	3762	0	10	11.5200	4.1472	4.0000
1410	906	3762	0	10	5.1600	2.1672	3.0000
928	906	4319	0	10	4.9500	2.3760	3.0000
1437	906	4319	0	10	5.2200	2.1402	3.0000
322	906	4319	0	10	14.9000	5.0660	5.0000
965	906	4319	0	10	4.5900	1.7901	3.0000
353	906	9634	0	10	3.1400	1.1932	2.0000
1262	906	9634	0	10	2.2800	0.7296	3.0000
459	906	9573	0	10	1.9200	0.7680	3.0000
530	906	9573	0	10	18.8000	8.2720	5.0000
1145	906	9573	0	10	6.2800	2.4492	4.0000
442	906	9573	0	10	6.7200	2.3520	3.0000
580	906	9573	0	10	7.2300	2.7474	3.0000
1108	906	8388	0	10	8.2000	4.0180	5.0000
1285	906	8388	0	10	7.4800	3.5904	4.0000
1168	906	8388	0	10	15.2800	5.0424	4.0000
1518	906	8388	0	10	14.0800	5.6320	4.0000
469	906	8388	0	10	3.8700	1.4706	3.0000
1446	906	1343	0	10	3.7800	1.8522	3.0000
1423	906	1343	0	10	7.1100	3.4839	3.0000
348	906	1343	0	10	3.6900	1.2915	3.0000
44	906	1343	0	10	5.8600	2.7542	2.0000
853	906	8894	0	10	11.6400	4.3068	3.0000
1230	906	8894	0	10	2.3100	0.8316	3.0000
514	906	8894	0	10	5.4300	2.2806	3.0000
1103	906	8894	0	10	4.6000	1.5180	4.0000
1395	925	9725	0	10	8.8500	4.1595	3.0000
27	925	9725	0	10	10.6000	4.6640	4.0000
603	925	9725	0	10	3.6900	1.6974	3.0000
1415	925	5318	0	10	11.4000	3.5340	3.0000
1499	925	5318	0	10	2.7800	1.3900	2.0000
1249	925	5318	0	10	4.4400	2.2200	3.0000
440	925	5318	0	10	2.6800	1.1256	4.0000
1309	925	5318	0	10	13.8400	4.8440	4.0000
673	925	5318	0	10	10.9600	3.7264	4.0000
197	925	5318	0	10	11.6400	4.5396	4.0000
1126	925	5981	0	10	4.6400	2.1344	4.0000
1222	925	5981	0	10	7.3500	2.8665	3.0000
107	925	5981	0	10	7.2400	2.3168	4.0000
750	925	5981	0	10	3.9000	1.4430	2.0000
138	925	1325	0	10	13.5000	5.4000	5.0000
1046	925	1325	0	10	4.9800	1.6434	3.0000
1436	925	1325	0	10	3.6800	1.1776	4.0000
1413	925	1325	0	10	10.1400	3.8532	3.0000
337	925	1325	0	10	3.0000	1.4700	4.0000
447	925	1325	0	10	5.7600	2.4192	2.0000
531	925	1325	0	10	1.2000	0.4920	2.0000
281	925	1325	0	10	10.5200	4.9444	4.0000
1302	925	7376	0	10	5.5500	2.4420	3.0000
254	925	7376	0	10	2.2400	1.0976	4.0000
697	925	7376	0	10	5.3200	2.3408	4.0000
1340	925	7376	0	10	10.2800	3.4952	4.0000
970	925	7376	0	10	6.2200	2.2392	2.0000
1037	925	3234	0	10	2.3200	0.9744	4.0000
1121	925	3234	0	10	15.4800	7.4304	4.0000
871	925	3234	0	10	10.1600	3.5560	4.0000
62	925	3234	0	10	15.2800	5.0424	4.0000
518	925	3234	0	10	4.0800	1.3464	3.0000
767	925	5053	0	10	4.3500	1.7835	3.0000
1104	925	5053	0	10	7.3500	2.4990	3.0000
921	925	5053	0	10	4.0500	1.3365	3.0000
1470	925	5053	0	10	7.2300	3.6150	3.0000
967	925	5053	0	10	1.2200	0.4392	2.0000
91	925	5053	0	10	5.3600	1.8224	2.0000
1160	925	5053	0	10	8.2800	2.7324	3.0000
1483	925	5053	0	10	4.2600	1.4058	2.0000
1252	925	7176	0	10	6.8400	2.5992	3.0000
1190	925	7176	0	10	3.9000	1.4430	3.0000
175	925	3761	0	10	11.5500	5.6595	3.0000
990	925	3761	0	10	6.2400	2.6208	2.0000
320	925	3795	0	10	13.0400	6.3896	4.0000
870	925	3795	0	10	3.9400	1.5366	2.0000
780	925	3795	0	10	8.5200	3.4080	3.0000
31	925	1590	0	10	6.2000	2.6660	4.0000
1007	925	1590	0	10	4.5400	1.7706	2.0000
1196	925	1590	0	10	8.7600	3.6792	3.0000
214	925	1590	0	10	11.2800	3.4968	4.0000
458	925	1590	0	10	4.5000	2.0700	3.0000
239	925	1590	0	10	8.8400	3.7128	4.0000
1154	925	8952	0	10	5.1000	2.2950	3.0000
1083	925	1641	0	10	2.0000	0.8800	4.0000
528	925	1641	0	10	3.8400	1.3824	4.0000
1050	925	1641	0	10	2.5600	0.8960	2.0000
628	925	1641	0	10	5.6000	1.9600	4.0000
983	925	2862	0	10	2.4600	0.9348	3.0000
827	925	2862	0	10	3.8000	1.9000	4.0000
151	925	2862	0	10	8.7300	3.8412	3.0000
621	925	2862	0	10	4.1700	1.7931	3.0000
142	925	9725	0	10	6.9600	2.8536	3.0000
1484	925	2697	0	10	2.6400	0.8712	4.0000
542	925	2697	0	10	4.5300	1.9932	3.0000
1397	925	2697	0	10	5.7200	2.1164	4.0000
1534	925	2697	0	10	8.3400	3.0024	3.0000
392	925	2697	0	10	3.9000	1.6380	3.0000
702	925	2697	0	10	11.5200	5.5296	3.0000
1330	925	2697	0	10	3.9900	1.6359	3.0000
741	925	670	0	10	2.1900	0.8103	3.0000
798	925	670	0	10	10.8400	3.5772	4.0000
215	925	670	0	10	2.3700	0.8769	3.0000
818	925	670	0	10	4.0500	1.8630	3.0000
981	925	670	0	10	5.0800	1.8288	4.0000
1224	925	670	0	10	3.7200	1.3764	3.0000
908	925	670	0	10	2.7600	1.1040	4.0000
789	925	9743	0	10	7.2400	2.6788	2.0000
1044	925	9743	0	10	3.8100	1.5240	3.0000
1421	925	9743	0	10	11.3600	5.5664	4.0000
705	925	9743	0	10	3.5200	1.5840	4.0000
1294	925	9743	0	10	3.4400	1.6168	2.0000
672	925	9743	0	10	13.3600	4.0080	4.0000
1394	925	9743	0	10	10.1200	4.0480	4.0000
372	925	9743	0	10	11.9400	4.1790	3.0000
648	925	3957	0	10	8.1600	3.9984	3.0000
1451	925	3957	0	10	4.8600	2.3814	3.0000
1428	925	3957	0	10	11.5800	4.0530	3.0000
352	925	3957	0	10	1.3400	0.6298	2.0000
49	925	3957	0	10	13.5200	6.2192	4.0000
485	925	3602	0	10	4.3800	1.9272	2.0000
1207	925	3602	0	10	7.5600	3.1752	4.0000
186	925	3602	0	10	4.4600	1.8732	2.0000
548	925	3602	0	10	8.7000	4.1760	3.0000
192	925	3602	0	10	4.5600	1.8240	3.0000
115	925	3602	0	10	1.9500	0.7605	3.0000
525	925	3762	0	10	8.5500	4.1895	3.0000
675	925	3762	0	10	10.7700	3.8772	3.0000
225	925	3762	0	10	15.5600	6.6908	4.0000
15	925	3762	0	10	9.1600	3.7556	4.0000
1281	925	3761	0	10	8.3100	3.2409	3.0000
765	925	3761	0	10	3.8400	1.3440	2.0000
755	925	3761	0	10	8.9400	3.3078	3.0000
372	925	3761	0	10	11.9400	4.7760	3.0000
1521	925	3761	0	10	2.1000	0.7140	3.0000
1531	925	3234	0	10	1.5300	0.7344	3.0000
17	925	3234	0	10	8.9700	3.6777	3.0000
300	925	3234	0	10	11.7600	5.4096	4.0000
595	925	3234	0	10	5.6800	1.8176	4.0000
439	925	3234	0	10	10.5000	4.7250	3.0000
156	925	8203	0	10	1.6500	0.7425	3.0000
612	925	8203	0	10	7.1400	3.3558	3.0000
389	925	8203	0	10	5.3700	1.9332	3.0000
1471	925	8203	0	10	4.6500	2.1390	3.0000
1025	925	8203	0	10	4.3500	1.8270	3.0000
103	925	8752	0	10	2.8500	1.3965	3.0000
14	925	8752	0	10	3.8600	1.7370	2.0000
696	925	8752	0	10	1.4400	0.6912	2.0000
1351	925	8752	0	10	5.0100	1.8537	3.0000
530	925	8752	0	10	7.5200	2.4064	2.0000
293	925	8752	0	10	6.4000	3.0720	4.0000
1129	925	5053	0	10	7.2900	3.5721	3.0000
53	925	5053	0	10	10.8300	3.3573	3.0000
164	925	5053	0	10	8.9100	3.1185	3.0000
247	925	5053	0	10	5.3400	2.0292	3.0000
1555	925	5053	0	10	8.8500	3.0090	3.0000
746	925	5053	0	10	11.9400	5.9700	3.0000
693	925	2229	0	10	3.9800	1.6318	2.0000
190	925	2229	0	10	11.2200	4.1514	3.0000
580	926	1614	0	10	4.8200	2.3618	2.0000
1290	926	1614	0	10	9.6300	3.6594	3.0000
1446	926	670	0	10	5.0400	2.4192	4.0000
1396	926	670	0	10	7.9500	3.8160	3.0000
1546	926	670	0	10	1.8300	0.8784	3.0000
1096	926	670	0	10	7.6800	2.6112	3.0000
1300	926	670	0	10	2.9000	1.3340	2.0000
1516	926	670	0	10	10.0800	4.5360	3.0000
454	926	670	0	10	2.7900	1.2276	3.0000
95	926	1062	0	10	4.3800	1.5768	3.0000
18	926	1062	0	10	13.3500	6.1410	5.0000
1393	926	1062	0	10	5.5500	2.2755	3.0000
1310	926	7994	0	10	7.9600	3.7412	2.0000
634	926	7994	0	10	7.5900	3.5673	3.0000
1456	926	8952	0	10	9.1500	4.1175	5.0000
1007	926	8952	0	10	6.8100	2.1111	3.0000
797	926	8952	0	10	8.7600	4.2924	4.0000
1013	926	8952	0	10	3.1000	1.5190	2.0000
364	926	8952	0	10	6.6000	3.2340	3.0000
1167	926	8952	0	10	9.4000	3.8540	4.0000
730	926	8952	0	10	6.8800	2.2704	4.0000
1206	926	9573	0	10	13.7200	4.1160	4.0000
198	926	9573	0	10	2.7600	1.2696	3.0000
108	926	9573	0	10	8.7600	4.2924	4.0000
790	926	9573	0	10	3.0800	1.1704	4.0000
1446	926	9573	0	10	2.5200	0.8568	2.0000
624	926	9573	0	10	7.3800	2.2878	3.0000
801	926	9573	0	10	13.2500	4.3725	5.0000
188	926	2439	0	10	7.7400	2.5542	3.0000
937	926	2439	0	10	7.2200	2.8158	2.0000
1393	926	2439	0	10	3.7000	1.1470	2.0000
1164	926	8228	0	10	5.1300	1.5903	3.0000
1127	926	8228	0	10	5.2400	1.7292	2.0000
411	926	8228	0	10	1.5300	0.5508	3.0000
860	926	8203	0	10	7.0200	2.2464	3.0000
1210	926	8203	0	10	5.1000	2.2440	3.0000
161	926	8203	0	10	4.5600	1.7784	3.0000
605	926	8203	0	10	9.4400	4.1536	4.0000
1247	926	8203	0	10	3.3600	1.6800	2.0000
835	926	2481	0	10	10.4700	3.4551	3.0000
945	926	2481	0	10	6.8400	3.2832	3.0000
1028	926	2481	0	10	8.9600	4.0320	4.0000
265	926	4235	0	10	10.8300	4.2237	3.0000
269	926	4235	0	10	8.5200	3.5784	3.0000
1084	926	4235	0	10	4.1100	1.8495	3.0000
1340	926	4235	0	10	7.7100	2.6214	3.0000
159	926	4235	0	10	6.8400	2.0520	4.0000
1001	926	4235	0	10	10.0800	3.2256	4.0000
1387	926	1550	0	10	13.9600	5.5840	4.0000
406	926	1550	0	10	4.9200	2.0664	3.0000
649	926	1550	0	10	10.2000	4.5900	4.0000
333	926	1550	0	10	3.9600	1.3860	3.0000
1281	926	1550	0	10	11.0800	3.4348	4.0000
1138	926	1550	0	10	9.7600	3.2208	4.0000
855	926	8287	0	10	9.6400	2.9884	4.0000
859	926	8287	0	10	6.5500	3.2750	5.0000
116	926	8287	0	10	19.8500	9.3295	5.0000
372	926	8287	0	10	15.9200	6.0496	4.0000
749	926	8287	0	10	10.6800	3.3108	4.0000
33	926	8287	0	10	4.0800	1.2240	3.0000
622	926	8287	0	10	3.2400	1.1664	4.0000
951	926	1325	0	10	7.7200	2.6248	4.0000
968	926	1325	0	10	5.1200	2.0480	4.0000
918	926	1325	0	10	11.8800	5.4648	4.0000
1068	926	1325	0	10	8.4400	3.7136	4.0000
618	926	1325	0	10	5.6000	2.4640	4.0000
408	926	1325	0	10	6.6000	2.9040	3.0000
991	926	1402	0	10	13.0000	5.5900	4.0000
435	926	1402	0	10	11.3200	3.9620	4.0000
957	926	1402	0	10	5.9400	2.0790	2.0000
535	926	1402	0	10	11.3600	3.9760	4.0000
988	926	2862	0	10	10.8300	4.1154	3.0000
832	926	2862	0	10	12.9600	6.4800	4.0000
156	926	2862	0	10	1.6500	0.7095	3.0000
626	926	2862	0	10	3.8700	1.6254	3.0000
50	926	9316	0	10	15.8000	5.3720	4.0000
1358	926	9316	0	10	6.3000	2.8980	3.0000
549	926	9316	0	10	3.3600	1.3104	2.0000
1005	926	9316	0	10	10.9600	4.8224	4.0000
782	926	9316	0	10	7.0200	2.1060	3.0000
306	926	9316	0	10	7.9200	3.4848	2.0000
1321	926	9316	0	10	7.4700	2.7639	3.0000
1391	926	9316	0	10	3.4800	1.4616	3.0000
20	926	3795	0	10	11.1200	4.6704	4.0000
1422	926	3795	0	10	4.4600	1.6502	2.0000
746	926	3795	0	10	11.9400	3.9402	3.0000
802	926	3795	0	10	11.9600	4.3056	4.0000
220	926	3795	0	10	5.1000	2.2950	2.0000
896	926	752	0	10	5.3600	2.5728	2.0000
353	926	752	0	10	4.7100	2.2137	3.0000
423	926	752	0	10	4.4100	2.0727	3.0000
1039	926	752	0	10	2.4300	0.9234	3.0000
336	926	752	0	10	3.4500	1.5870	3.0000
473	926	752	0	10	2.9200	1.3140	4.0000
889	926	752	0	10	4.8300	2.1735	3.0000
610	926	8077	0	10	6.8100	2.7240	3.0000
454	926	8077	0	10	2.7900	1.0602	3.0000
1336	926	8077	0	10	10.1700	3.7629	3.0000
1392	926	8077	0	10	2.4900	0.9213	3.0000
810	926	8077	0	10	1.7100	0.8379	3.0000
999	926	8077	0	10	8.1300	3.4146	3.0000
17	926	8077	0	10	11.9600	4.9036	4.0000
261	926	8077	0	10	6.7600	3.1096	2.0000
1203	926	10095	0	10	5.8400	2.3944	4.0000
234	926	10095	0	10	8.1000	3.5640	3.0000
1170	926	10095	0	10	7.9500	3.4980	3.0000
292	926	7158	0	10	7.2400	2.9684	4.0000
321	926	7158	0	10	12.0500	4.6995	5.0000
964	926	7158	0	10	5.9700	2.3283	3.0000
1007	926	7158	0	10	4.5400	2.0430	2.0000
1290	926	7158	0	10	12.8400	4.7508	4.0000
442	926	7158	0	10	8.9600	3.2256	4.0000
1430	926	7158	0	10	13.4400	4.8384	4.0000
481	926	7321	0	10	8.5500	3.3345	3.0000
897	926	7321	0	10	1.6200	0.5022	3.0000
1207	926	7321	0	10	3.7800	1.6632	2.0000
691	926	7321	0	10	8.5500	3.6765	3.0000
687	926	6041	0	10	1.9400	0.6790	2.0000
1554	926	3419	0	10	7.6200	3.6576	3.0000
39	926	3419	0	10	9.3300	3.9186	3.0000
322	926	3419	0	10	14.9000	7.0030	5.0000
618	926	3419	0	10	5.6000	1.7920	4.0000
462	926	3419	0	10	6.3600	2.8620	3.0000
179	926	8228	0	10	8.2500	3.6300	3.0000
634	926	8228	0	10	7.5900	3.4914	3.0000
412	926	8228	0	10	4.1400	1.4490	3.0000
1494	926	8228	0	10	5.0400	2.2680	3.0000
951	926	8228	0	10	5.7900	2.3739	3.0000
29	926	8203	0	10	5.3400	2.5632	3.0000
1498	926	8203	0	10	4.6000	2.0700	2.0000
622	926	8203	0	10	1.6200	0.7776	2.0000
1277	926	8203	0	10	7.6200	2.8194	3.0000
455	926	8203	0	10	3.3600	1.0752	2.0000
218	926	8203	0	10	13.7600	6.6048	4.0000
666	931	1836	0	10	1.7800	0.6586	2.0000
1149	931	1836	0	10	3.5200	1.1968	4.0000
1259	931	1836	0	10	6.4200	1.9260	3.0000
1342	931	1836	0	10	11.1900	4.3641	3.0000
570	931	9634	0	10	6.4800	2.8512	3.0000
1412	931	9634	0	10	7.3200	3.3672	4.0000
410	931	1550	0	10	2.5200	0.9576	2.0000
1479	931	1550	0	10	4.3800	1.6206	3.0000
243	931	1550	0	10	4.2200	1.7724	2.0000
420	931	1550	0	10	6.8100	3.3369	3.0000
304	931	1550	0	10	5.6700	2.6649	3.0000
653	931	1550	0	10	8.3400	3.8364	3.0000
1163	931	1550	0	10	3.2800	1.5088	4.0000
790	931	3761	0	10	1.5400	0.4774	2.0000
727	931	3761	0	10	7.6400	3.0560	4.0000
184	931	3761	0	10	13.6000	4.7600	4.0000
1399	931	3761	0	10	3.5600	1.1036	2.0000
457	931	3761	0	10	6.7800	2.3052	3.0000
168	931	3761	0	10	5.0400	2.1672	4.0000
1449	931	3761	0	10	3.4800	1.1484	4.0000
1193	931	5975	0	10	2.6700	1.3350	3.0000
345	931	5975	0	10	6.3300	2.2788	3.0000
1333	931	5975	0	10	1.8600	0.9114	2.0000
657	931	5975	0	10	6.3600	3.0528	3.0000
1127	931	5975	0	10	5.2400	1.7816	2.0000
603	931	2481	0	10	3.6900	1.8081	3.0000
127	931	2481	0	10	5.2200	1.9836	3.0000
1556	931	2481	0	10	10.6000	5.0880	4.0000
1213	931	2481	0	10	8.7900	4.3071	3.0000
270	931	2481	0	10	6.7200	2.1504	3.0000
1539	931	2481	0	10	10.7400	4.4034	3.0000
1262	931	2481	0	10	3.0400	0.9120	4.0000
1007	931	4284	0	10	9.0800	3.9952	4.0000
1302	931	4284	0	10	5.5500	1.8870	3.0000
1146	931	4284	0	10	5.1400	2.5700	2.0000
470	931	4284	0	10	14.5000	6.6700	5.0000
281	931	8287	0	10	10.5200	4.6288	4.0000
364	931	8287	0	10	4.4000	1.8040	2.0000
711	931	1343	0	10	5.7800	2.6588	2.0000
1020	931	1343	0	10	2.0400	0.7344	4.0000
1536	931	9349	0	10	2.6600	1.0640	2.0000
101	931	9349	0	10	2.1600	0.9936	3.0000
877	931	9349	0	10	6.3200	2.0224	4.0000
900	931	4198	0	10	9.3000	4.2780	5.0000
1183	931	4198	0	10	6.1600	2.5256	4.0000
334	931	4198	0	10	1.5600	0.5772	2.0000
178	931	4198	0	10	2.6600	1.0640	2.0000
1060	931	4198	0	10	8.6100	4.2189	3.0000
1116	931	4198	0	10	7.5900	2.9601	3.0000
534	931	4198	0	10	13.5200	5.5432	4.0000
681	931	8752	0	10	6.9000	2.9670	3.0000
1084	931	8752	0	10	4.1100	1.6029	3.0000
288	931	8752	0	10	11.4400	4.8048	4.0000
292	931	8752	0	10	7.2400	2.1720	4.0000
1107	931	8752	0	10	5.4000	2.4840	2.0000
1363	931	8752	0	10	7.9800	3.3516	3.0000
148	931	5071	0	10	11.8500	4.3845	3.0000
1064	931	1614	0	10	1.6200	0.6642	3.0000
1080	931	1614	0	10	8.7600	3.5916	4.0000
1030	931	1614	0	10	7.9200	2.6136	3.0000
1180	931	1614	0	10	15.6000	7.1760	4.0000
731	931	1614	0	10	11.4300	5.2578	3.0000
934	931	1614	0	10	4.4000	1.4080	4.0000
56	931	2697	0	10	2.1300	0.9798	3.0000
645	931	2697	0	10	9.9600	3.7848	3.0000
23	931	2697	0	10	3.5000	1.2600	2.0000
745	931	2697	0	10	3.4000	1.2240	4.0000
1514	931	3602	0	10	2.3200	0.9512	4.0000
944	931	3602	0	10	1.7600	0.5456	2.0000
268	931	3602	0	10	6.9200	3.2524	4.0000
738	931	3602	0	10	7.4000	3.7000	4.0000
156	931	3602	0	10	1.6500	0.6270	3.0000
418	931	9743	0	10	9.4800	4.1712	3.0000
289	931	9743	0	10	2.7400	1.2056	2.0000
1504	931	9743	0	10	4.7700	1.7172	3.0000
562	931	9743	0	10	1.1800	0.5782	2.0000
272	931	9743	0	10	15.6400	7.5072	4.0000
1080	931	8752	0	10	4.3800	1.9710	2.0000
258	931	8752	0	10	3.4400	1.4448	2.0000
435	931	8752	0	10	5.6600	2.4904	2.0000
564	931	1343	0	10	1.9800	0.8910	3.0000
248	931	1343	0	10	2.5800	1.0578	3.0000
1197	931	1343	0	10	12.5600	6.2800	4.0000
1467	931	1343	0	10	11.6400	4.5396	3.0000
1317	931	1550	0	10	6.7800	2.0340	3.0000
375	931	1550	0	10	4.5800	1.9694	2.0000
1230	931	1550	0	10	3.0800	1.1088	4.0000
1367	931	1550	0	10	10.7100	3.7485	3.0000
225	931	1550	0	10	11.6700	4.7847	3.0000
535	931	1550	0	10	8.5200	4.0044	3.0000
1163	931	1550	0	10	2.4600	0.9840	3.0000
672	931	9725	0	10	6.6800	2.4048	2.0000
728	931	9725	0	10	7.5600	2.4192	4.0000
145	931	9725	0	10	9.0800	3.1780	4.0000
749	931	9725	0	10	5.3400	2.3496	2.0000
911	931	9725	0	10	7.8800	2.6792	4.0000
1154	931	9725	0	10	5.1000	1.7850	3.0000
838	931	9725	0	10	5.1600	1.9608	2.0000
622	931	8952	0	10	2.4300	0.9234	3.0000
878	931	8952	0	10	5.6100	2.5245	3.0000
1254	931	8952	0	10	14.6800	6.4592	4.0000
539	931	8952	0	10	11.2200	4.9368	3.0000
1127	931	8952	0	10	10.4800	3.6680	4.0000
505	931	8952	0	10	6.6800	2.8056	4.0000
1227	931	8952	0	10	8.4300	3.3720	3.0000
642	931	4250	0	10	4.9800	1.7928	3.0000
792	931	4250	0	10	4.2600	1.5336	2.0000
342	931	4250	0	10	3.0000	1.4700	2.0000
546	931	4250	0	10	8.3400	3.5028	3.0000
1398	931	4250	0	10	9.4500	3.1185	3.0000
882	931	4250	0	10	7.4700	3.4362	3.0000
872	931	4250	0	10	7.5600	3.4020	3.0000
489	931	4250	0	10	7.2300	2.2413	3.0000
493	931	4250	0	10	5.2800	2.2704	2.0000
1309	931	4250	0	10	6.9200	2.4220	2.0000
1438	931	7860	0	10	2.7400	0.9864	2.0000
350	931	7860	0	10	6.5200	2.9992	4.0000
1325	931	7860	0	10	4.2900	1.8018	3.0000
656	931	1836	0	10	15.4000	6.1600	4.0000
1138	931	1836	0	10	7.3200	2.6352	3.0000
1249	931	1836	0	10	4.4400	1.7316	3.0000
1332	931	1836	0	10	2.0700	0.9936	3.0000
1082	931	1836	0	10	3.8200	1.4516	2.0000
273	931	1836	0	10	6.5400	2.5506	3.0000
1002	931	4198	0	10	8.2800	4.0572	3.0000
912	931	4198	0	10	7.8900	3.8661	3.0000
36	931	4198	0	10	3.6000	1.2600	2.0000
61	915	3234	777	10	3.7000	1.5910	5.0000
638	915	3234	777	10	9.4500	2.9295	3.0000
467	915	3234	777	10	7.6200	3.0480	2.0000
151	915	3234	777	10	8.7300	4.2777	3.0000
1100	915	3234	777	10	2.1600	0.9720	3.0000
1370	915	3234	777	10	7.1400	3.3558	3.0000
407	915	2697	777	10	6.4200	2.1828	2.0000
1556	915	2697	777	10	7.9500	3.1005	3.0000
813	915	2697	777	10	5.8000	1.8560	4.0000
1483	915	2697	777	10	8.5200	3.8340	4.0000
1445	915	2697	777	10	2.2200	0.6882	3.0000
727	915	8534	777	10	7.6400	3.2088	4.0000
378	915	9743	777	10	4.4400	2.0424	4.0000
61	915	9743	777	10	1.4800	0.6216	2.0000
671	915	2063	777	10	5.8600	2.1682	2.0000
1153	915	2063	777	10	2.0800	0.6656	4.0000
1264	915	2063	777	10	7.0500	3.4545	3.0000
1347	915	2063	777	10	5.3100	2.0178	3.0000
477	915	9197	777	10	2.5800	0.9288	3.0000
993	915	7158	777	10	15.8000	5.3720	4.0000
1330	915	7158	777	10	5.3200	1.7556	4.0000
1513	915	3762	777	10	5.7000	1.7670	3.0000
184	915	3762	777	10	10.2000	3.1620	3.0000
228	915	3762	777	10	4.1000	1.2300	5.0000
511	915	3762	777	10	3.4000	1.2240	5.0000
1220	915	3762	777	10	7.8000	3.7440	4.0000
1064	915	3762	777	10	2.1600	1.0152	4.0000
92	915	4319	777	10	2.4900	0.7470	3.0000
1307	915	4319	777	10	6.6000	2.3760	5.0000
364	915	4319	777	10	6.6000	2.7720	3.0000
75	915	4319	777	10	2.0400	0.7140	3.0000
1323	915	670	777	10	8.8200	3.5280	3.0000
315	915	670	777	10	3.8400	1.7664	4.0000
225	915	670	777	10	11.6700	4.5513	3.0000
907	915	670	777	10	17.1000	6.4980	5.0000
418	915	670	777	10	9.4800	3.6024	3.0000
741	915	670	777	10	2.1900	0.9636	3.0000
918	915	670	777	10	11.8800	4.2768	4.0000
801	915	670	777	10	7.9500	2.7825	3.0000
682	915	8534	777	10	1.8300	0.6954	3.0000
339	915	8534	777	10	4.2000	1.9320	3.0000
954	915	8534	777	10	5.2200	1.8792	3.0000
665	915	8534	777	10	4.7100	1.7898	3.0000
389	915	8534	777	10	5.3700	2.1480	3.0000
1331	915	9634	777	10	8.2200	3.9456	3.0000
1508	915	9634	777	10	7.0800	3.1860	2.0000
1391	915	9634	777	10	4.6400	2.0416	4.0000
183	915	9634	777	10	7.2300	2.4582	3.0000
418	915	2229	777	10	15.8000	7.2680	5.0000
1527	915	2229	777	10	10.3800	3.6330	3.0000
1323	915	1265	777	10	5.8800	2.2344	2.0000
1101	915	1265	777	10	7.8600	2.3580	3.0000
624	915	1265	777	10	7.3800	3.2472	3.0000
81	915	1265	777	10	6.3900	3.1311	3.0000
152	915	1265	777	10	8.6700	3.0345	3.0000
628	915	1390	777	10	5.6000	1.7360	4.0000
1311	915	1390	777	10	12.8800	5.6672	4.0000
408	915	1390	777	10	6.6000	2.8380	3.0000
1144	915	1390	777	10	3.4000	1.6660	4.0000
892	915	8228	777	10	5.4600	2.6754	2.0000
908	915	8228	777	10	1.3800	0.5658	2.0000
859	915	8228	777	10	3.9300	1.3755	3.0000
1008	915	8228	777	10	2.6700	1.0680	3.0000
792	915	8952	777	10	4.2600	1.8318	2.0000
1208	915	8952	777	10	8.6100	4.3050	3.0000
1104	915	8952	777	10	4.9000	2.3520	2.0000
588	915	8952	777	10	4.6200	2.1714	3.0000
998	915	5223	777	10	3.7500	1.4625	3.0000
1320	915	5223	777	10	7.9800	3.6708	3.0000
1497	915	5223	777	10	6.5800	2.8952	2.0000
1381	915	5223	777	10	8.6800	3.9060	4.0000
172	915	5223	777	10	13.2800	4.1168	4.0000
682	915	5223	777	10	2.4400	1.0492	4.0000
1125	915	5223	777	10	6.6300	2.7846	3.0000
1354	915	5223	777	10	4.4400	1.8648	3.0000
968	915	10095	777	10	2.5600	1.2800	2.0000
1384	915	10095	777	10	7.7100	3.4695	3.0000
136	915	10095	777	10	15.4800	6.5016	4.0000
1178	915	10095	777	10	11.3400	3.4020	3.0000
1168	915	10095	777	10	7.6400	3.0560	2.0000
785	915	10095	777	10	6.8400	2.3940	3.0000
789	915	10095	777	10	14.4800	4.6336	4.0000
253	915	4235	777	10	2.6700	0.8544	3.0000
67	915	1183	777	10	7.4400	2.9016	4.0000
217	915	1183	777	10	2.7200	0.8432	4.0000
666	915	1390	777	10	1.7800	0.5874	2.0000
1535	915	1390	777	10	11.6800	3.8544	4.0000
899	915	1390	777	10	5.7600	2.5920	3.0000
423	915	1390	777	10	5.8800	2.1756	4.0000
294	915	1390	777	10	3.9600	1.4652	3.0000
1508	915	1390	777	10	10.6200	4.4604	3.0000
566	915	1390	777	10	7.1200	3.4888	4.0000
277	915	1390	777	10	9.6400	4.5308	4.0000
766	915	752	777	10	1.2400	0.4588	2.0000
1236	915	752	777	10	13.2800	5.9760	4.0000
240	915	752	777	10	3.4400	1.6168	4.0000
843	915	752	777	10	11.7600	4.2336	4.0000
1419	915	752	777	10	1.6600	0.7636	2.0000
1248	915	752	777	10	9.9900	4.7952	3.0000
932	915	752	777	10	4.7700	1.4310	3.0000
36	915	8077	777	10	7.2000	3.2400	4.0000
706	915	8077	777	10	13.8400	6.5048	4.0000
669	915	8077	777	10	5.4000	1.6200	3.0000
1511	915	8077	777	10	2.4000	0.9600	2.0000
789	915	8388	777	10	18.1000	6.6970	5.0000
419	915	8388	777	10	7.1400	2.8560	2.0000
136	915	7376	777	10	15.4800	4.9536	4.0000
406	915	7376	777	10	8.2000	2.8700	5.0000
423	915	7376	777	10	2.9400	1.2936	2.0000
373	915	7376	777	10	13.8000	4.6920	5.0000
266	915	2439	777	10	6.4800	2.4624	4.0000
404	915	2439	777	10	5.0000	2.2500	4.0000
820	915	2439	777	10	2.1000	0.9030	3.0000
716	915	2439	777	10	3.6200	1.5204	2.0000
200	915	2439	777	10	7.9500	3.3390	3.0000
1342	915	7794	777	10	11.1900	5.0355	3.0000
293	915	7794	777	10	6.4000	3.0720	4.0000
736	915	7794	777	10	6.3900	2.3643	3.0000
965	915	7794	777	10	4.5900	1.5147	3.0000
1009	915	7794	777	10	11.8800	4.2768	4.0000
663	915	3468	777	10	7.0400	2.6048	4.0000
746	915	3468	777	10	11.9400	5.1342	3.0000
497	915	3468	777	10	5.6100	1.9635	3.0000
1246	915	3468	777	10	6.1600	2.0944	4.0000
557	915	3468	777	10	4.0800	1.3464	3.0000
807	915	5223	777	10	4.2300	1.2690	3.0000
730	915	5223	777	10	6.8800	3.4400	4.0000
547	915	5223	777	10	6.9300	2.4948	3.0000
1096	915	5223	777	10	7.6800	3.6864	3.0000
1006	915	5223	777	10	4.2800	2.0116	2.0000
131	915	5223	777	10	9.6000	4.5120	4.0000
846	915	5536	777	10	6.8400	3.0096	4.0000
197	915	5536	777	10	8.7300	2.6190	3.0000
1000	915	5536	777	10	8.0700	3.9543	3.0000
563	915	5536	777	10	3.3600	1.6128	2.0000
577	915	9037	777	10	10.4800	4.5064	4.0000
1393	915	9037	777	10	7.4000	3.3300	4.0000
504	915	9037	777	10	3.6800	1.7664	2.0000
881	915	9037	777	10	3.6200	1.5204	2.0000
1309	915	9037	777	10	10.3800	3.9444	3.0000
550	934	2862	0	10	4.8000	1.4880	2.0000
1432	934	2862	0	10	7.2000	3.3840	4.0000
344	934	2862	0	10	9.1200	3.9216	4.0000
906	934	2862	0	10	1.2600	0.5796	2.0000
1173	934	8894	0	10	9.2400	2.8644	4.0000
364	934	8894	0	10	8.8000	3.8720	4.0000
820	934	8894	0	10	2.1000	0.7770	3.0000
597	934	8894	0	10	11.2000	4.7040	4.0000
121	934	8894	0	10	8.9400	4.2912	3.0000
1136	934	8894	0	10	7.2200	2.8880	2.0000
1206	934	8894	0	10	10.2900	3.4986	3.0000
31	934	4198	0	10	4.6500	1.7205	3.0000
674	934	4198	0	10	9.5400	4.0068	3.0000
304	934	4198	0	10	9.4500	4.3470	5.0000
587	934	4198	0	10	9.8100	3.1392	3.0000
1296	934	4198	0	10	7.5300	3.3885	3.0000
1140	934	4198	0	10	7.6800	2.9184	3.0000
949	934	2862	0	10	5.0200	2.3594	2.0000
1020	934	2862	0	10	1.5300	0.5049	3.0000
77	934	2862	0	10	8.4000	2.6040	3.0000
932	934	2862	0	10	6.3600	1.9080	4.0000
1070	934	2862	0	10	10.5300	3.2643	3.0000
1486	934	2862	0	10	3.5600	1.4952	2.0000
1382	934	2862	0	10	2.2600	0.7910	2.0000
866	934	2862	0	10	10.3800	3.5292	3.0000
516	934	8752	0	10	7.4000	2.5900	4.0000
857	934	8752	0	10	6.6600	3.1302	3.0000
541	934	8752	0	10	5.6400	2.5944	3.0000
1489	934	8752	0	10	5.1900	2.3355	3.0000
1346	934	8752	0	10	9.4000	2.9140	4.0000
1362	934	8752	0	10	5.9600	2.6224	4.0000
1312	934	8752	0	10	3.0600	1.2852	2.0000
1462	934	8752	0	10	2.1900	0.9198	3.0000
1473	934	9573	0	10	4.7200	1.8880	2.0000
1396	934	9573	0	10	7.9500	3.1005	3.0000
21	934	7321	0	10	9.3200	4.5668	4.0000
663	934	7321	0	10	5.2800	1.8480	3.0000
707	934	7321	0	10	3.7400	1.7952	2.0000
990	934	7321	0	10	9.3600	4.3992	3.0000
141	934	7321	0	10	7.8600	2.5152	2.0000
1129	934	7321	0	10	7.2900	2.8431	3.0000
453	934	7321	0	10	8.7600	3.2412	3.0000
1020	934	7321	0	10	2.0400	0.7548	4.0000
1340	934	3795	0	10	5.1400	2.5186	2.0000
598	934	3795	0	10	3.0400	1.2768	2.0000
342	934	3870	0	10	4.5000	2.2050	3.0000
891	934	3870	0	10	4.9400	1.9266	2.0000
801	934	3870	0	10	7.9500	2.7825	3.0000
52	934	1614	0	10	8.6800	3.6456	4.0000
614	934	1614	0	10	7.5600	2.8728	2.0000
1217	934	1614	0	10	2.5400	1.0414	2.0000
236	934	1614	0	10	7.2400	3.6200	4.0000
65	934	1614	0	10	11.2800	4.5120	3.0000
1307	934	1614	0	10	3.9600	1.6236	3.0000
664	934	8534	0	10	5.2200	1.8270	3.0000
328	934	7614	0	10	2.5200	0.9828	2.0000
1330	934	7614	0	10	3.9900	1.7556	3.0000
294	934	7614	0	10	5.2800	1.6368	4.0000
1430	934	7614	0	10	13.4400	5.9136	4.0000
1553	934	7614	0	10	5.5800	2.3994	3.0000
771	934	7614	0	10	4.4800	2.1504	4.0000
781	934	7794	0	10	7.9000	2.8440	2.0000
798	934	7794	0	10	8.1300	3.0894	3.0000
748	934	7794	0	10	6.6000	3.1020	3.0000
1104	934	1590	0	10	7.3500	2.7195	3.0000
993	934	4284	0	10	19.7500	9.4800	5.0000
477	934	4284	0	10	1.7200	0.8084	2.0000
881	934	4284	0	10	5.4300	2.5521	3.0000
84	934	4284	0	10	14.0500	6.6035	5.0000
88	934	4284	0	10	3.4400	1.3416	4.0000
904	934	4284	0	10	7.5000	2.3250	5.0000
1544	934	5318	0	10	2.9200	1.2848	2.0000
42	934	5318	0	10	11.2800	4.9632	4.0000
1018	934	5318	0	10	3.7200	1.8600	4.0000
1207	934	5318	0	10	5.6700	2.3814	3.0000
1523	934	7279	0	10	6.2400	2.8080	4.0000
835	934	7279	0	10	10.4700	4.6068	3.0000
198	934	7279	0	10	1.8400	0.9016	2.0000
136	934	7279	0	10	11.6100	4.1796	3.0000
1175	934	9037	0	10	6.9200	3.3216	4.0000
1537	934	9037	0	10	5.4600	2.0202	2.0000
1181	934	9037	0	10	5.3100	2.4957	3.0000
699	934	2481	0	10	2.8400	0.9372	2.0000
1408	934	2481	0	10	7.9500	2.5440	3.0000
838	934	2481	0	10	7.7400	2.3994	3.0000
1221	934	8203	0	10	4.4700	2.1456	3.0000
572	934	8203	0	10	5.0200	2.4096	2.0000
1375	934	8203	0	10	6.3900	2.1726	3.0000
938	934	8203	0	10	3.2200	1.4812	2.0000
1421	934	8203	0	10	8.5200	3.8340	3.0000
1531	934	8203	0	10	2.0400	0.9180	4.0000
116	934	8287	0	10	11.9100	3.8112	3.0000
39	934	8287	0	10	12.4400	5.8468	4.0000
1414	934	8287	0	10	4.0200	1.7286	3.0000
1428	934	8534	0	10	11.5800	4.7478	3.0000
919	934	9197	0	10	4.6200	2.3100	3.0000
309	934	9197	0	10	7.2400	2.7512	2.0000
579	934	9197	0	10	2.4900	1.1952	3.0000
596	934	9197	0	10	1.2800	0.5504	2.0000
546	934	9197	0	10	8.3400	3.7530	3.0000
696	934	9197	0	10	1.4400	0.7056	2.0000
247	934	9197	0	10	7.1200	2.7056	4.0000
163	934	1013	0	10	7.1400	2.9988	3.0000
286	934	1013	0	10	2.8400	1.0224	2.0000
1062	934	1013	0	10	7.1400	2.2848	3.0000
292	934	1013	0	10	3.6200	1.7376	2.0000
622	934	8228	0	10	1.6200	0.5670	2.0000
39	934	8228	0	10	6.2200	2.7990	2.0000
642	934	8228	0	10	4.9800	2.3406	3.0000
805	934	8228	0	10	5.7600	2.0736	2.0000
1414	934	1425	0	10	2.6800	1.0452	2.0000
1192	934	1425	0	10	1.9600	0.9016	2.0000
715	934	1425	0	10	4.6500	2.0925	3.0000
172	934	1425	0	10	9.9600	4.3824	3.0000
243	934	1425	0	10	6.3300	2.2788	3.0000
305	934	1614	0	10	10.1700	3.8646	3.0000
988	934	1614	0	10	14.4400	5.1984	4.0000
499	934	1614	0	10	11.8400	4.4992	4.0000
821	934	1614	0	10	5.7300	2.6931	3.0000
998	934	1614	0	10	2.5000	0.9250	2.0000
440	934	4284	0	10	2.0100	0.8241	3.0000
656	934	4284	0	10	7.7000	3.4650	2.0000
1305	934	3234	0	10	1.7100	0.5814	3.0000
762	934	3234	0	10	14.8000	4.7360	4.0000
419	934	3234	0	10	10.7100	3.4272	3.0000
1035	934	3234	0	10	3.3300	1.2654	3.0000
746	934	3234	0	10	15.9200	4.7760	4.0000
469	934	3234	0	10	5.1600	2.5284	4.0000
885	934	3234	0	10	4.1400	2.0286	3.0000
1020	934	752	0	10	1.5300	0.7344	3.0000
450	934	752	0	10	6.7400	3.1678	2.0000
1126	934	7994	0	10	3.4800	1.5660	3.0000
1275	934	7994	0	10	3.5100	1.5093	3.0000
826	934	7994	0	10	7.3200	3.1476	4.0000
616	934	7994	0	10	5.3200	2.6068	4.0000
832	934	7994	0	10	12.9600	5.3136	4.0000
183	934	7994	0	10	7.2300	2.8920	3.0000
1165	934	8166	0	10	11.2800	3.3840	4.0000
743	934	8166	0	10	2.8800	1.0368	3.0000
866	934	8166	0	10	10.3800	4.3596	3.0000
84	934	8166	0	10	5.6200	2.3604	2.0000
1117	954	815	0	10	10.9200	3.7128	3.0000
508	954	815	0	10	11.3700	4.7754	3.0000
778	954	815	0	10	8.1600	2.5296	3.0000
795	954	815	0	10	2.8800	1.3824	3.0000
745	954	815	0	10	3.4000	1.0540	4.0000
895	954	815	0	10	1.9500	0.6630	3.0000
445	954	815	0	10	6.9200	2.9756	2.0000
556	954	3419	0	10	16.2500	5.6875	5.0000
679	954	3419	0	10	2.9800	1.4602	2.0000
1455	954	3419	0	10	7.5900	2.5806	3.0000
685	954	3419	0	10	4.5900	1.8360	3.0000
1022	954	3419	0	10	4.5300	1.4496	3.0000
246	954	2229	0	10	9.6300	4.0446	3.0000
1195	954	2229	0	10	6.6400	2.7224	4.0000
1465	954	2229	0	10	13.9500	6.4170	5.0000
1482	954	2229	0	10	1.8000	0.7920	3.0000
1252	954	3762	0	10	9.1200	2.8272	4.0000
549	954	3762	0	10	6.7200	3.3600	4.0000
686	954	3762	0	10	9.1000	4.4590	5.0000
1102	954	3762	0	10	7.6000	3.1160	4.0000
698	954	4235	0	10	6.9900	3.2154	3.0000
1381	954	4235	0	10	4.3400	1.6058	2.0000
892	954	4235	0	10	10.9200	4.8048	4.0000
1214	954	4235	0	10	2.6400	1.1352	2.0000
1391	954	4235	0	10	4.6400	1.9952	4.0000
1275	954	4235	0	10	3.5100	1.7199	3.0000
1152	954	4284	0	10	7.8900	2.4459	3.0000
848	954	4284	0	10	9.0400	4.0680	4.0000
931	954	4284	0	10	7.6000	3.3440	4.0000
682	954	4284	0	10	1.8300	0.8967	3.0000
1415	954	1402	0	10	15.2000	6.5360	4.0000
446	954	1402	0	10	15.0000	5.2500	4.0000
1382	954	1402	0	10	2.2600	0.7684	2.0000
546	954	1402	0	10	11.1200	3.7808	4.0000
1315	954	2229	0	10	5.3400	2.2428	3.0000
746	954	2229	0	10	11.9400	5.8506	3.0000
70	954	2229	0	10	3.8800	1.6296	4.0000
540	954	2229	0	10	2.0400	0.8364	4.0000
1521	954	8894	0	10	1.4000	0.6580	2.0000
1272	954	8894	0	10	4.9600	1.5376	2.0000
463	954	8894	0	10	3.7500	1.5000	3.0000
1332	954	8894	0	10	2.0700	1.0350	3.0000
696	954	8894	0	10	2.8800	0.9216	4.0000
219	954	8894	0	10	7.5600	2.5704	3.0000
90	954	8894	0	10	2.3100	0.9933	3.0000
1342	954	5981	0	10	11.1900	4.3641	3.0000
227	954	5981	0	10	7.9200	2.6136	4.0000
870	954	5981	0	10	3.9400	1.4972	2.0000
913	954	5981	0	10	5.3400	2.3496	3.0000
1196	954	5981	0	10	8.7600	3.1536	3.0000
1492	954	5981	0	10	4.5600	2.2344	3.0000
1336	954	5981	0	10	10.1700	3.4578	3.0000
484	954	7321	0	10	7.2800	3.5672	2.0000
900	954	7321	0	10	9.3000	3.5340	5.0000
1210	954	7321	0	10	3.4000	1.1560	2.0000
634	954	7376	0	10	7.5900	2.9601	3.0000
451	954	7376	0	10	8.9000	4.2720	5.0000
1460	954	2481	0	10	6.3900	3.0033	3.0000
1090	954	2481	0	10	6.4500	2.5800	3.0000
1372	954	2481	0	10	9.9600	4.4820	4.0000
524	954	2481	0	10	3.4800	1.0788	2.0000
368	954	2481	0	10	3.4200	1.5048	3.0000
85	954	7917	0	10	6.8000	2.9240	5.0000
540	954	7917	0	10	2.0400	0.7344	4.0000
318	954	7917	0	10	9.8800	3.9520	4.0000
1399	954	7917	0	10	7.1200	2.4920	4.0000
857	954	7917	0	10	6.6600	2.0646	3.0000
813	954	3234	0	10	5.8000	2.4940	4.0000
310	954	3234	0	10	3.0400	1.1552	4.0000
1186	954	5605	0	10	5.0400	2.5200	3.0000
337	954	5605	0	10	2.2500	0.8100	3.0000
181	954	5605	0	10	1.8600	0.6324	2.0000
1063	954	5605	0	10	9.5400	3.2436	3.0000
1119	954	5605	0	10	6.3400	2.1556	2.0000
1275	954	7321	0	10	3.5100	1.2285	3.0000
1213	954	7321	0	10	8.7900	3.2523	3.0000
670	954	7321	0	10	5.3700	2.5776	3.0000
58	954	1402	0	10	6.9300	2.9106	3.0000
994	954	1402	0	10	3.1600	0.9480	4.0000
157	954	1402	0	10	5.9000	2.3600	2.0000
694	954	1402	0	10	5.9000	2.5370	2.0000
1056	954	1402	0	10	8.7900	4.0434	3.0000
700	954	1402	0	10	5.3600	1.8760	2.0000
1180	954	8752	0	10	11.7000	5.0310	3.0000
1130	954	8752	0	10	6.2000	1.9840	4.0000
1280	954	8752	0	10	4.1100	1.9317	3.0000
831	954	8752	0	10	4.7400	2.0856	3.0000
621	954	8752	0	10	4.1700	1.9182	3.0000
837	954	8752	0	10	4.8600	1.7010	3.0000
648	954	5071	0	10	8.1600	3.9984	3.0000
1170	954	5071	0	10	7.9500	3.0210	3.0000
748	954	5071	0	10	8.8000	4.2240	4.0000
870	954	5071	0	10	5.9100	2.6595	3.0000
88	954	5071	0	10	2.5800	1.2384	3.0000
1290	954	5071	0	10	12.8400	4.7508	4.0000
212	954	9634	0	10	6.6400	3.1872	4.0000
162	954	9634	0	10	11.4000	3.5340	4.0000
13	954	1390	0	10	7.9500	3.9750	3.0000
761	954	1390	0	10	5.1000	1.5810	3.0000
1450	954	3602	0	10	8.3100	3.0747	3.0000
295	954	3602	0	10	9.3600	2.8080	3.0000
1471	954	3602	0	10	6.2000	3.0380	4.0000
400	954	3602	0	10	4.2900	1.5015	3.0000
1215	954	3602	0	10	2.9200	1.1972	2.0000
40	954	8821	0	10	1.9800	0.9108	2.0000
323	954	8821	0	10	7.0000	2.4500	2.0000
1032	954	8821	0	10	1.1000	0.5500	2.0000
1139	954	1590	0	10	5.7200	2.8028	2.0000
1356	954	1590	0	10	6.4000	2.3040	4.0000
707	954	1590	0	10	5.6100	2.7489	3.0000
1096	954	1590	0	10	5.1200	2.5088	2.0000
1073	954	1590	0	10	13.8000	4.6920	4.0000
261	954	3870	0	10	10.1400	3.1434	3.0000
850	954	3870	0	10	3.9900	1.3566	3.0000
228	954	3870	0	10	2.4600	1.0824	3.0000
950	954	3870	0	10	6.9400	2.7066	2.0000
1486	954	3870	0	10	3.5600	1.4596	2.0000
550	954	6159	0	10	4.8000	1.6320	2.0000
1126	954	6159	0	10	3.4800	1.1136	3.0000
1370	954	6159	0	10	7.1400	2.2134	3.0000
367	954	3795	0	10	10.4700	4.5021	3.0000
117	954	3795	0	10	5.5000	1.9800	2.0000
1024	954	1836	0	10	15.8000	4.7400	4.0000
508	954	1836	0	10	15.1600	7.5800	4.0000
497	954	1836	0	10	5.6100	2.0196	3.0000
115	954	1836	0	10	1.9500	0.9360	3.0000
1417	954	6081	0	10	7.2200	3.1768	2.0000
1300	954	6081	0	10	5.8000	1.8560	4.0000
92	954	6081	0	10	2.4900	1.0209	3.0000
601	954	6081	0	10	8.5200	3.1524	4.0000
631	954	6081	0	10	2.3400	0.9126	3.0000
1273	954	6081	0	10	9.9300	4.1706	3.0000
1317	954	6081	0	10	6.7800	2.1696	3.0000
741	954	8203	0	10	2.1900	0.9636	3.0000
1357	954	8203	0	10	10.8400	3.5772	4.0000
1067	954	8203	0	10	5.2200	2.5578	3.0000
791	954	8203	0	10	4.3000	1.3330	2.0000
1207	954	8203	0	10	5.6700	1.9278	3.0000
1517	954	8203	0	10	2.3200	1.1368	4.0000
1422	971	5008	781	10	4.4600	2.0962	2.0000
146	971	5008	781	10	7.6600	2.6044	2.0000
442	971	5008	781	10	8.9600	4.4800	4.0000
286	971	5008	781	10	5.6800	1.8176	4.0000
1168	971	5008	781	10	7.6400	3.2852	2.0000
80	971	5008	781	10	10.8900	3.4848	3.0000
642	971	5008	781	10	4.9800	1.6932	3.0000
109	971	5008	781	10	11.8500	4.1475	3.0000
512	971	5008	781	10	8.2200	2.6304	3.0000
130	971	5008	781	10	6.6900	2.6091	3.0000
1278	971	5008	781	10	8.4600	3.6378	3.0000
535	971	5008	781	10	8.5200	3.2376	3.0000
1205	971	5008	781	10	10.4000	3.6400	4.0000
1134	971	1402	781	10	7.2800	2.9848	4.0000
552	971	1402	781	10	1.1000	0.4070	2.0000
1155	971	1402	781	10	3.7600	1.5040	2.0000
1318	971	1402	781	10	3.7200	1.1160	4.0000
3	971	1402	781	10	2.4900	0.9960	3.0000
1245	971	1402	781	10	6.9600	2.9232	3.0000
699	971	8821	781	10	4.2600	1.8318	3.0000
1102	971	8821	781	10	5.7000	2.2230	3.0000
306	971	8821	781	10	15.8400	6.6528	4.0000
310	971	8821	781	10	3.0400	0.9424	4.0000
1125	971	8821	781	10	6.6300	3.0498	3.0000
1381	971	8821	781	10	6.5100	2.7342	3.0000
167	971	5172	781	10	1.8000	0.6840	3.0000
1179	971	1641	781	10	10.5200	5.1548	4.0000
1196	971	1641	781	10	11.6800	3.7376	4.0000
1146	971	1641	781	10	5.1400	2.4672	2.0000
1295	971	1641	781	10	5.5500	2.4420	3.0000
846	971	1641	781	10	5.1300	2.3598	3.0000
1050	971	1641	781	10	3.8400	1.3440	3.0000
1266	971	1641	781	10	2.3600	0.7316	2.0000
103	971	5053	781	10	1.9000	0.7030	2.0000
1306	971	5053	781	10	9.8800	3.5568	4.0000
1229	971	5053	781	10	5.2000	2.1840	4.0000
1046	971	5053	781	10	3.3200	1.1620	2.0000
37	971	5053	781	10	3.1800	1.4310	2.0000
1505	971	5053	781	10	11.0000	4.8400	4.0000
630	971	5053	781	10	5.6000	1.6800	2.0000
865	971	5318	781	10	11.1600	3.6828	4.0000
976	971	5318	781	10	4.6800	2.2932	4.0000
1059	971	5318	781	10	9.1200	2.8272	4.0000
709	971	7700	781	10	1.7100	0.6669	3.0000
300	971	7700	781	10	11.7600	4.8216	4.0000
1115	971	7700	781	10	7.5000	3.3000	3.0000
227	971	7700	781	10	3.9600	1.5444	2.0000
603	971	7700	781	10	3.6900	1.2915	3.0000
1032	971	7700	781	10	1.6500	0.5115	3.0000
274	971	3762	781	10	14.9600	6.4328	4.0000
850	971	3762	781	10	5.3200	2.2344	4.0000
680	971	3762	781	10	4.4100	2.1168	3.0000
363	971	3762	781	10	7.2800	2.4752	4.0000
1312	971	3762	781	10	6.1200	2.8764	4.0000
24	971	3762	781	10	5.1900	2.3874	3.0000
41	971	3762	781	10	3.5600	1.1392	4.0000
64	971	5318	781	10	4.8300	1.4973	3.0000
1066	971	5318	781	10	5.7800	2.6588	2.0000
31	971	5318	781	10	6.2000	2.4180	4.0000
1166	971	5318	781	10	4.4200	1.9448	2.0000
158	971	4485	781	10	6.3200	2.2752	4.0000
2	971	4485	781	10	1.4800	0.6068	2.0000
884	971	4485	781	10	5.2000	2.4440	2.0000
940	971	4485	781	10	5.6800	2.2152	2.0000
358	971	4485	781	10	11.2500	3.6000	3.0000
961	971	4485	781	10	3.9300	1.4541	3.0000
612	971	8077	781	10	7.1400	2.1420	3.0000
1028	971	8077	781	10	6.7200	2.0832	3.0000
924	971	8077	781	10	5.4000	2.5380	2.0000
82	971	3602	781	10	8.1000	3.8880	3.0000
1457	971	3602	781	10	6.6800	2.7388	2.0000
448	971	3602	781	10	4.6200	1.8480	3.0000
1502	971	3602	781	10	8.4300	3.7935	3.0000
627	971	3602	781	10	3.4000	1.0880	2.0000
138	971	3602	781	10	8.1000	4.0500	3.0000
460	971	3602	781	10	4.8300	2.3667	3.0000
177	971	2697	781	10	4.9800	2.0916	3.0000
1519	971	5536	781	10	1.6200	0.6318	2.0000
577	971	5536	781	10	7.8600	3.7728	3.0000
1377	971	5008	781	10	5.6600	1.8678	2.0000
661	971	5008	781	10	4.6800	2.1528	2.0000
1250	971	5008	781	10	8.6400	3.8016	4.0000
628	971	5008	781	10	2.8000	1.2320	2.0000
1350	971	5008	781	10	2.7600	1.3800	3.0000
761	971	5975	781	10	5.1000	1.7850	3.0000
951	971	5975	781	10	5.7900	2.1423	3.0000
1527	971	5975	781	10	6.9200	2.7680	2.0000
212	971	5975	781	10	4.9800	2.4402	3.0000
1454	971	5975	781	10	10.1700	4.5765	3.0000
844	971	5975	781	10	13.2400	6.2228	4.0000
701	971	5975	781	10	2.2500	0.6750	3.0000
312	971	5318	781	10	6.3900	2.8116	3.0000
741	971	5318	781	10	2.1900	0.7227	3.0000
185	971	5318	781	10	1.1400	0.4902	2.0000
707	971	5318	781	10	3.7400	1.4586	2.0000
285	971	5318	781	10	5.5800	2.3436	3.0000
408	971	5318	781	10	4.4000	1.3640	2.0000
1281	971	5318	781	10	11.0800	5.0968	4.0000
925	971	5318	781	10	2.2800	0.9576	3.0000
682	971	2063	781	10	1.2200	0.4514	2.0000
1164	971	2063	781	10	6.8400	2.2572	4.0000
1274	971	2063	781	10	3.9300	1.3755	3.0000
1358	971	2063	781	10	8.4000	3.1920	4.0000
488	971	9316	781	10	10.3600	3.4188	4.0000
1331	971	9316	781	10	10.9600	3.6168	4.0000
775	971	9316	781	10	3.8000	1.4820	4.0000
668	971	3080	781	10	7.8600	2.9868	2.0000
1178	971	3080	781	10	15.1200	5.5944	4.0000
735	971	9743	781	10	2.9400	1.0584	2.0000
978	971	9743	781	10	6.4000	2.6880	4.0000
662	971	9743	781	10	6.9000	2.3460	3.0000
53	971	9743	781	10	10.8300	5.0901	3.0000
103	971	7794	781	10	1.9000	0.5700	2.0000
173	971	7794	781	10	7.1500	2.5740	5.0000
789	971	7794	781	10	10.8600	4.5612	3.0000
86	971	7794	781	10	8.9100	3.5640	3.0000
190	971	752	781	10	7.4800	3.1416	2.0000
739	971	752	781	10	7.1400	3.4272	3.0000
236	971	752	781	10	3.6200	1.6290	2.0000
365	971	7146	781	10	11.8800	4.2768	3.0000
1341	971	7146	781	10	13.8000	6.3480	4.0000
1151	971	9197	781	10	2.4800	1.0912	4.0000
1368	971	9197	781	10	10.6500	3.8340	3.0000
305	971	9197	781	10	10.1700	4.9833	3.0000
1108	971	9197	781	10	3.2800	1.5744	2.0000
1085	971	9197	781	10	8.9600	2.9568	4.0000
176	971	3602	781	10	9.0800	4.0860	4.0000
765	971	3602	781	10	3.8400	1.2672	2.0000
143	971	3602	781	10	4.9200	2.0664	2.0000
865	971	3602	781	10	8.3700	3.1806	3.0000
1401	971	3602	781	10	4.7700	1.7172	3.0000
562	971	6812	781	10	1.1800	0.4012	2.0000
1138	971	6812	781	10	7.3200	3.4404	3.0000
1382	971	6812	781	10	3.3900	1.5594	3.0000
379	971	1402	781	10	11.5500	4.3890	3.0000
130	971	1402	781	10	4.4600	1.6056	2.0000
939	971	1425	781	10	2.8000	1.3720	4.0000
423	971	1425	781	10	4.4100	2.1609	3.0000
412	971	1425	781	10	4.1400	1.4490	3.0000
30	971	1425	781	10	2.8200	1.3254	2.0000
1332	971	2862	781	10	2.0700	0.6417	3.0000
1215	971	2862	781	10	4.3800	1.9272	3.0000
7	971	2862	781	10	10.4400	3.9672	4.0000
103	971	2862	781	10	3.8000	1.6340	4.0000
546	971	2862	781	10	5.5600	2.7244	2.0000
1188	971	2862	781	10	3.5800	1.4678	2.0000
1468	971	7146	781	10	3.7800	1.4742	3.0000
366	971	7146	781	10	9.4400	3.5872	4.0000
143	971	7146	781	10	4.9200	2.1156	2.0000
1225	971	7146	781	10	5.1600	1.8060	3.0000
609	971	6041	781	10	7.7700	3.5742	3.0000
1385	971	6041	781	10	7.2000	3.5280	3.0000
616	971	6041	781	10	2.6600	1.1970	2.0000
1303	950	9191	0	10	2.0400	0.9588	3.0000
454	950	9191	0	10	3.7200	1.5624	4.0000
298	950	9191	0	10	5.6600	2.2074	2.0000
1180	950	9191	0	10	7.8000	3.1980	2.0000
1236	950	9191	0	10	13.2800	3.9840	4.0000
654	950	9191	0	10	6.5100	2.6040	3.0000
770	950	5605	0	10	7.3200	3.2940	4.0000
907	950	5605	0	10	10.2600	4.1040	3.0000
1323	950	5605	0	10	11.7600	4.9392	4.0000
1317	950	5605	0	10	6.7800	3.1188	3.0000
801	950	5605	0	10	5.3000	1.8550	2.0000
1204	950	5605	0	10	8.6400	2.6784	4.0000
408	950	5605	0	10	8.8000	2.9040	4.0000
412	950	5605	0	10	5.5200	1.9872	4.0000
1327	950	4319	0	10	19.2000	8.4480	5.0000
1183	950	4319	0	10	4.6200	1.5708	3.0000
1200	950	4319	0	10	5.6100	1.9074	3.0000
1303	950	7376	0	10	2.0400	0.7140	3.0000
1240	950	7376	0	10	6.7800	2.5764	3.0000
697	950	7376	0	10	3.9900	1.8753	3.0000
1546	950	1265	0	10	1.2200	0.5124	2.0000
924	950	1265	0	10	10.8000	5.0760	4.0000
88	950	1265	0	10	2.5800	1.0062	3.0000
624	950	1265	0	10	9.8400	3.1488	4.0000
986	950	1265	0	10	10.5000	3.2550	3.0000
265	950	7376	0	10	10.8300	4.2237	3.0000
508	950	7376	0	10	11.3700	4.6617	3.0000
192	950	7376	0	10	6.0800	1.8848	4.0000
1140	950	7376	0	10	7.6800	3.6096	3.0000
997	950	7376	0	10	9.8700	4.2441	3.0000
1013	950	7376	0	10	4.6500	2.0925	3.0000
963	950	7376	0	10	9.6000	3.2640	4.0000
578	950	4319	0	10	9.1600	4.3968	4.0000
1100	950	4319	0	10	2.8800	1.0656	4.0000
678	950	4319	0	10	14.7600	6.9372	4.0000
801	950	4319	0	10	7.9500	3.4185	3.0000
18	950	4319	0	10	5.3400	2.4564	2.0000
1221	950	4319	0	10	4.4700	1.5645	3.0000
45	950	8821	0	10	1.5900	0.6837	3.0000
1000	950	8388	0	10	8.0700	3.4701	3.0000
977	950	8388	0	10	3.0400	1.5200	4.0000
1460	950	8388	0	10	8.5200	3.0672	4.0000
12	950	8388	0	10	6.1600	2.9568	4.0000
918	950	7158	0	10	8.9100	4.0986	3.0000
881	950	7158	0	10	9.0500	2.8960	5.0000
452	950	10232	0	10	7.4400	3.1248	3.0000
1135	950	10232	0	10	5.8800	2.2344	3.0000
232	950	10232	0	10	7.8900	3.1560	3.0000
868	950	5536	0	10	10.7400	4.0812	3.0000
1031	950	5536	0	10	2.4200	1.1616	2.0000
1201	950	1013	0	10	6.7400	2.6286	2.0000
32	950	1013	0	10	8.5800	4.1184	3.0000
469	950	6159	0	10	5.1600	1.8060	4.0000
1182	950	6159	0	10	2.8000	1.1480	2.0000
479	950	6159	0	10	6.4500	3.0315	3.0000
423	950	4485	0	10	5.8800	2.7636	4.0000
1199	950	4485	0	10	7.6800	3.2256	3.0000
429	950	4485	0	10	6.0400	2.2952	4.0000
766	950	4485	0	10	2.4800	1.0168	4.0000
583	950	4485	0	10	3.2200	1.6100	2.0000
1132	950	4485	0	10	6.6400	2.6560	4.0000
629	950	4485	0	10	1.1000	0.4510	2.0000
599	950	9037	0	10	6.9600	2.0880	3.0000
1082	950	9037	0	10	5.7300	2.6358	3.0000
778	950	9037	0	10	8.1600	3.9168	3.0000
862	950	9037	0	10	8.1900	3.9312	3.0000
1266	950	4198	0	10	2.3600	0.7552	2.0000
551	950	4198	0	10	9.6300	4.2372	3.0000
1139	950	4198	0	10	11.4400	4.9192	4.0000
517	950	4198	0	10	6.8000	2.8560	2.0000
1239	950	4198	0	10	9.1200	4.3776	4.0000
650	950	5053	0	10	3.1000	1.0230	2.0000
840	950	5053	0	10	4.1100	1.4385	3.0000
1416	950	5053	0	10	5.5600	2.1128	2.0000
101	950	5053	0	10	2.1600	1.0368	3.0000
1343	950	5053	0	10	8.6100	3.7884	3.0000
734	950	5053	0	10	1.8900	0.8694	3.0000
590	950	5053	0	10	3.8600	1.9300	2.0000
298	950	5223	0	10	8.4900	3.6507	3.0000
727	950	5223	0	10	7.6400	2.4448	4.0000
171	950	5223	0	10	5.9000	2.4780	2.0000
694	950	5223	0	10	5.9000	2.2420	2.0000
271	950	5223	0	10	7.1100	2.9151	3.0000
394	950	5223	0	10	6.2600	3.0674	2.0000
1170	950	5223	0	10	10.6000	4.7700	4.0000
814	950	5223	0	10	5.1900	2.1279	3.0000
571	950	1425	0	10	2.5000	0.8750	2.0000
1053	950	1425	0	10	7.4000	2.2940	4.0000
1164	950	1425	0	10	6.8400	2.2572	4.0000
1247	950	1425	0	10	8.4000	3.1080	5.0000
474	950	9197	0	10	14.0800	4.6464	4.0000
1317	950	9197	0	10	9.0400	2.8928	4.0000
761	950	9197	0	10	5.1000	1.8870	3.0000
558	950	2229	0	10	2.4000	0.8880	3.0000
1067	950	2229	0	10	6.9600	2.5056	4.0000
624	950	9316	0	10	4.9200	1.5744	2.0000
868	950	9316	0	10	14.3200	7.0168	4.0000
551	950	9316	0	10	12.8400	3.9804	4.0000
29	950	1402	0	10	5.3400	2.6700	3.0000
778	950	1402	0	10	8.1600	2.5296	3.0000
1467	950	3608	0	10	7.7600	3.2592	2.0000
312	950	3608	0	10	6.3900	2.6838	3.0000
1074	950	3608	0	10	9.3900	3.2865	3.0000
222	950	1390	0	10	15.8000	4.8980	4.0000
904	950	1390	0	10	4.5000	1.9800	3.0000
415	950	1390	0	10	8.7300	3.7539	3.0000
738	950	1390	0	10	5.5500	2.7195	3.0000
388	950	7917	0	10	4.7000	1.6920	2.0000
405	950	7917	0	10	7.3800	2.8782	2.0000
355	950	7917	0	10	1.6200	0.6804	2.0000
1125	950	1614	0	10	6.6300	2.3868	3.0000
582	950	1614	0	10	11.4000	5.1300	3.0000
239	950	1614	0	10	8.8400	3.5360	4.0000
854	950	1614	0	10	4.8000	1.7760	3.0000
565	950	1614	0	10	2.7000	1.0530	3.0000
289	950	1614	0	10	2.7400	1.0686	2.0000
1471	950	3957	0	10	4.6500	1.9065	3.0000
1500	950	3957	0	10	7.2300	3.3258	3.0000
585	950	3957	0	10	4.3600	1.4388	2.0000
628	950	3957	0	10	4.2000	1.9320	3.0000
911	950	3957	0	10	5.9100	2.6595	3.0000
268	950	1013	0	10	5.1900	1.9203	3.0000
19	950	1013	0	10	6.3800	2.2330	2.0000
828	950	1183	0	10	3.8700	1.6641	3.0000
312	950	1183	0	10	6.3900	2.1087	3.0000
302	950	1183	0	10	10.3500	3.5190	3.0000
618	950	1614	0	10	4.2000	1.8060	3.0000
1454	950	8203	0	10	10.1700	4.8816	3.0000
1550	950	8203	0	10	5.4300	2.6607	3.0000
435	950	8203	0	10	8.4900	3.3960	3.0000
1077	950	8203	0	10	11.0400	3.6432	3.0000
1121	950	8203	0	10	11.6100	3.7152	3.0000
1404	950	8203	0	10	8.1300	3.0894	3.0000
33	950	8952	0	10	4.0800	1.5096	3.0000
1114	950	8952	0	10	13.6800	4.9248	4.0000
1172	961	2862	0	10	11.0800	3.7672	4.0000
1448	961	8952	0	10	7.8800	2.5216	2.0000
13	961	8952	0	10	7.9500	2.7825	3.0000
892	961	8287	0	10	5.4600	2.4024	2.0000
1242	961	8287	0	10	7.9200	3.7224	4.0000
193	961	8287	0	10	14.7200	6.0352	4.0000
636	961	8287	0	10	10.5600	3.3792	4.0000
1279	961	8287	0	10	8.8800	3.0192	3.0000
909	961	8287	0	10	4.6500	1.9530	3.0000
360	961	4485	0	10	3.9300	1.6899	3.0000
137	961	4485	0	10	11.1000	5.1060	3.0000
1219	961	4485	0	10	9.4400	3.9648	4.0000
676	961	4485	0	10	9.8700	3.7506	3.0000
747	961	4485	0	10	5.4900	2.1960	3.0000
1362	961	4485	0	10	5.9600	2.9204	4.0000
659	961	4485	0	10	9.6300	4.4298	3.0000
797	961	4485	0	10	6.5700	2.7594	3.0000
157	961	5071	0	10	8.8500	3.2745	3.0000
1073	961	1641	0	10	10.3500	4.2435	3.0000
1089	961	1641	0	10	9.8800	4.0508	4.0000
1039	961	1641	0	10	2.4300	0.8019	3.0000
1189	961	1641	0	10	3.0400	1.3984	4.0000
740	961	1641	0	10	5.9100	2.6595	3.0000
944	961	1641	0	10	3.5200	1.0912	4.0000
1526	961	2063	0	10	6.6000	2.9040	4.0000
557	961	2063	0	10	5.4400	2.0128	4.0000
1493	961	2063	0	10	7.9200	2.7720	2.0000
657	961	2063	0	10	8.4800	2.9680	4.0000
1523	961	3608	0	10	6.2400	2.5584	4.0000
953	961	3608	0	10	5.4800	1.6988	2.0000
277	961	3608	0	10	9.6400	4.5308	4.0000
747	961	3608	0	10	7.3200	3.6600	4.0000
165	961	3608	0	10	5.2500	2.0475	3.0000
427	961	10095	0	10	4.2800	1.4124	2.0000
298	961	10095	0	10	11.3200	3.7356	4.0000
1513	961	10095	0	10	5.7000	2.5650	3.0000
571	961	10095	0	10	5.0000	1.9000	4.0000
281	961	10095	0	10	7.8900	2.9193	3.0000
211	961	3080	0	10	10.8800	5.1136	4.0000
947	961	3080	0	10	1.9500	0.8970	3.0000
1124	961	3080	0	10	1.6200	0.5994	2.0000
1007	961	3080	0	10	9.0800	4.4492	4.0000
1357	961	3080	0	10	10.8400	4.5528	4.0000
1453	961	3080	0	10	12.4400	5.1004	4.0000
1543	961	8952	0	10	9.9200	3.2736	4.0000
1293	961	8952	0	10	4.3200	1.9440	3.0000
484	961	8952	0	10	7.2800	2.8392	2.0000
939	961	8952	0	10	2.8000	1.2320	4.0000
717	961	8952	0	10	15.6800	7.8400	4.0000
241	961	8952	0	10	5.8200	2.4444	2.0000
1256	961	8952	0	10	2.4400	0.8540	2.0000
1326	961	8952	0	10	5.1300	2.0520	3.0000
1416	961	3080	0	10	8.3400	3.7530	3.0000
1260	961	3080	0	10	1.3400	0.4958	2.0000
584	961	3080	0	10	10.3600	5.1800	4.0000
640	961	3080	0	10	10.3600	5.0764	4.0000
575	961	2481	0	10	11.2400	3.8216	4.0000
325	961	2481	0	10	4.5300	1.5855	3.0000
1074	961	2481	0	10	6.2600	2.3788	2.0000
631	961	9037	0	10	2.3400	0.8658	3.0000
887	961	9037	0	10	5.4000	2.3760	3.0000
1263	961	9037	0	10	3.3200	1.4276	4.0000
548	961	9037	0	10	5.8000	2.4360	2.0000
1136	961	9037	0	10	10.8300	3.6822	3.0000
514	961	9037	0	10	5.4300	2.2263	3.0000
1236	961	9037	0	10	9.9600	4.0836	3.0000
651	961	4284	0	10	2.4000	0.8640	3.0000
801	961	4284	0	10	7.9500	2.8620	3.0000
351	961	4284	0	10	11.0400	5.2992	4.0000
555	961	4284	0	10	11.5200	4.7232	4.0000
1310	961	3795	0	10	7.9600	3.6616	2.0000
795	961	3795	0	10	2.8800	1.2096	3.0000
784	961	3795	0	10	2.0800	0.7904	4.0000
401	961	3795	0	10	2.1000	0.9870	3.0000
503	961	3795	0	10	3.7200	1.3392	2.0000
99	961	7146	0	10	9.4400	3.4928	4.0000
143	961	7146	0	10	7.3800	3.3948	3.0000
426	961	7146	0	10	2.4000	1.0080	4.0000
1135	961	7146	0	10	5.8800	2.5872	3.0000
565	961	7146	0	10	3.6000	1.6920	4.0000
1447	961	7146	0	10	8.8800	3.2856	3.0000
1125	961	752	0	10	6.6300	2.4531	3.0000
182	961	752	0	10	5.5200	2.0976	3.0000
1451	961	752	0	10	4.8600	1.8954	3.0000
1175	961	752	0	10	5.1900	2.1798	3.0000
33	961	752	0	10	4.0800	1.2648	3.0000
342	961	752	0	10	3.0000	1.2300	2.0000
1385	961	752	0	10	7.2000	2.6640	3.0000
1374	961	752	0	10	8.6700	3.3813	3.0000
185	961	8894	0	10	2.2800	1.0260	4.0000
1427	961	8894	0	10	6.5400	2.0274	2.0000
817	961	8894	0	10	5.0400	2.2176	3.0000
95	961	7917	0	10	7.3000	3.1390	5.0000
551	961	7917	0	10	9.6300	4.3335	3.0000
328	961	7917	0	10	5.0400	1.7136	4.0000
1410	961	7917	0	10	5.1600	2.2704	3.0000
867	961	7917	0	10	5.6400	2.3688	3.0000
43	961	8228	0	10	5.0100	2.4048	3.0000
1511	961	8228	0	10	2.4000	1.0560	2.0000
636	961	8228	0	10	5.2800	2.4816	2.0000
1291	961	8228	0	10	4.6000	1.6560	2.0000
469	961	8228	0	10	2.5800	0.7998	2.0000
232	961	8228	0	10	10.5200	4.9444	4.0000
1068	961	4319	0	10	6.3300	3.1017	3.0000
1551	961	4319	0	10	4.6400	1.3920	4.0000
103	961	4319	0	10	2.8500	0.9405	3.0000
186	961	4319	0	10	6.6900	2.4084	3.0000
1495	961	4319	0	10	6.9600	2.2272	2.0000
686	961	4319	0	10	7.2800	3.4944	4.0000
536	961	1390	0	10	3.6400	1.4196	2.0000
32	961	1390	0	10	8.5800	3.5178	3.0000
812	961	1390	0	10	6.6800	2.9392	2.0000
323	961	1390	0	10	10.5000	3.5700	3.0000
645	961	1390	0	10	6.6400	3.3200	2.0000
822	961	1390	0	10	5.5800	1.7856	3.0000
706	961	1390	0	10	6.9200	2.4220	2.0000
1055	961	1390	0	10	4.8600	2.1384	3.0000
146	961	7279	0	10	11.4900	4.0215	3.0000
762	961	7279	0	10	7.4000	3.0340	2.0000
473	961	7279	0	10	2.1900	1.0293	3.0000
416	961	4485	0	10	13.2800	6.2416	4.0000
779	961	4485	0	10	3.6200	1.3756	2.0000
423	961	4485	0	10	4.4100	1.7640	3.0000
346	961	4485	0	10	8.4800	3.5616	4.0000
163	961	4485	0	10	4.7600	1.4756	2.0000
712	961	4485	0	10	15.4800	6.3468	4.0000
622	961	4485	0	10	1.6200	0.5994	2.0000
277	961	9573	0	10	7.2300	2.3136	3.0000
759	961	9573	0	10	5.6700	2.6649	3.0000
869	961	9573	0	10	8.4800	4.1552	4.0000
953	961	9573	0	10	8.2200	2.6304	3.0000
497	961	7176	0	10	5.6100	2.1318	3.0000
926	961	7176	0	10	2.8000	1.1200	5.0000
337	961	8752	0	10	2.2500	0.7425	3.0000
992	961	8752	0	10	5.3700	2.2017	3.0000
170	961	8752	0	10	9.6000	4.8000	3.0000
347	961	8752	0	10	3.6000	1.4040	3.0000
231	961	8752	0	10	7.9500	2.8620	3.0000
580	961	8752	0	10	7.2300	2.3859	3.0000
780	961	1402	0	10	8.5200	3.1524	3.0000
863	961	1402	0	10	8.9400	3.4866	3.0000
613	961	1402	0	10	5.4600	2.2386	3.0000
1362	961	1402	0	10	4.4700	1.3410	3.0000
281	961	10232	0	10	7.8900	3.6294	3.0000
803	961	10232	0	10	10.5300	3.2643	3.0000
380	961	10232	0	10	4.8800	1.8544	4.0000
503	961	10232	0	10	5.5800	1.6740	3.0000
1279	961	10232	0	10	8.8800	4.3512	3.0000
143	961	6159	0	10	7.3800	2.5092	3.0000
387	961	6159	0	10	7.2300	3.4704	3.0000
70	961	6159	0	10	2.9100	1.1931	3.0000
1019	961	6159	0	10	11.2200	5.1612	3.0000
1289	961	6159	0	10	4.8400	1.5488	4.0000
1306	961	6159	0	10	9.8800	3.8532	4.0000
1256	961	6159	0	10	3.6600	1.3542	3.0000
1406	961	6159	0	10	1.6800	0.6216	3.0000
1099	961	7700	0	10	9.7200	3.4020	3.0000
1436	961	7700	0	10	1.8400	0.6256	2.0000
61	961	4250	0	10	2.2200	0.7104	3.0000
290	961	4250	0	10	5.1000	1.5810	3.0000
334	961	4250	0	10	3.1200	0.9360	4.0000
617	961	4250	0	10	4.6400	1.6704	4.0000
1326	961	4250	0	10	5.1300	2.5137	3.0000
1170	961	4250	0	10	7.9500	3.8160	3.0000
198	961	5223	0	10	1.8400	0.5704	2.0000
1413	961	5223	0	10	13.5200	5.0024	4.0000
471	961	5223	0	10	2.4900	1.0707	3.0000
181	961	5223	0	10	2.7900	1.0044	3.0000
1493	972	7860	781	10	7.9200	3.6432	2.0000
1404	972	7860	781	10	5.4200	2.1138	2.0000
528	972	7860	781	10	2.8800	1.1520	3.0000
39	972	7860	781	10	9.3300	4.1985	3.0000
362	972	7860	781	10	7.9400	2.5408	2.0000
1334	972	1013	781	10	5.5200	2.4288	3.0000
1124	972	1013	781	10	1.6200	0.7938	2.0000
908	972	4250	781	10	1.3800	0.6624	2.0000
432	972	4250	781	10	7.0500	3.2430	3.0000
303	972	4250	781	10	7.7400	3.5604	3.0000
1517	972	4250	781	10	1.1600	0.3712	2.0000
575	972	4250	781	10	5.6200	2.4728	2.0000
286	972	4250	781	10	5.6800	2.4424	4.0000
9	972	4250	781	10	7.2600	3.1218	3.0000
425	972	4250	781	10	3.8400	1.5360	3.0000
1127	972	1183	781	10	10.4800	5.1352	4.0000
172	972	1183	781	10	9.9600	4.1832	3.0000
748	972	1183	781	10	6.6000	2.7060	3.0000
578	972	1183	781	10	9.1600	4.3052	4.0000
721	972	3468	781	10	6.7800	2.5086	3.0000
245	972	3468	781	10	4.4700	1.7880	3.0000
1260	972	3468	781	10	1.3400	0.6700	2.0000
1331	972	3468	781	10	10.9600	4.9320	4.0000
389	972	3468	781	10	7.1600	3.3652	4.0000
931	972	2329	781	10	3.8000	1.5200	2.0000
29	972	2329	781	10	5.3400	1.8690	3.0000
1264	972	4319	781	10	4.7000	1.7390	2.0000
685	972	4319	781	10	6.1200	3.0600	4.0000
742	972	4319	781	10	9.8800	4.8412	4.0000
159	972	4319	781	10	3.4200	1.1628	2.0000
762	972	4319	781	10	18.5000	7.5850	5.0000
925	972	4319	781	10	2.2800	0.7752	3.0000
1168	972	4319	781	10	11.4600	3.7818	3.0000
1378	972	3957	781	10	2.1900	0.7227	3.0000
635	972	3957	781	10	4.1400	1.4490	3.0000
891	972	3957	781	10	9.8800	4.3472	4.0000
1268	972	3957	781	10	5.2000	2.0800	4.0000
552	972	3957	781	10	2.2000	0.7920	4.0000
1141	972	3957	781	10	5.3600	2.1440	4.0000
519	972	3957	781	10	15.2800	7.3344	4.0000
706	972	5536	781	10	10.3800	3.8406	3.0000
656	972	5536	781	10	11.5500	4.6200	3.0000
805	972	5536	781	10	8.6400	4.2336	3.0000
356	972	5536	781	10	7.0800	3.1860	3.0000
1005	972	5975	781	10	8.2200	4.0278	3.0000
1315	972	5975	781	10	5.3400	2.3496	3.0000
799	972	5975	781	10	11.3600	4.5440	4.0000
789	972	5975	781	10	10.8600	4.6698	3.0000
1531	972	1325	781	10	1.0200	0.4590	2.0000
150	972	1325	781	10	13.8000	6.4860	4.0000
34	972	1325	781	10	6.7600	2.4336	4.0000
383	972	1325	781	10	13.7500	6.3250	5.0000
893	972	1325	781	10	3.6400	1.5288	4.0000
922	972	1325	781	10	7.7700	3.4965	3.0000
1096	972	8388	781	10	10.2400	3.0720	4.0000
287	972	8388	781	10	7.8000	3.3540	5.0000
1156	972	8388	781	10	7.2800	2.9848	4.0000
520	972	8388	781	10	14.0000	5.7400	5.0000
43	972	8388	781	10	6.6800	3.1396	4.0000
1472	972	8388	781	10	6.6000	2.5740	3.0000
1129	972	8388	781	10	9.7200	3.6936	4.0000
851	972	2063	781	10	5.0200	2.3092	2.0000
1493	972	2063	781	10	11.8800	4.1580	3.0000
1537	972	2063	781	10	10.9200	4.8048	4.0000
1227	972	7860	781	10	11.2400	5.0580	4.0000
778	972	7860	781	10	5.4400	1.8496	2.0000
568	972	7860	781	10	13.3200	3.9960	4.0000
784	972	7860	781	10	2.0800	0.6656	4.0000
135	972	7860	781	10	15.5600	5.4460	4.0000
524	972	7860	781	10	3.4800	1.5660	2.0000
694	972	3870	781	10	8.8500	4.0710	3.0000
817	972	3870	781	10	3.3600	1.1760	2.0000
35	972	3870	781	10	6.6300	2.1216	3.0000
824	972	3870	781	10	8.4400	2.8696	4.0000
1160	972	3870	781	10	8.2800	3.0636	3.0000
977	972	3870	781	10	2.2800	0.7296	3.0000
259	972	1343	781	10	7.6000	2.9640	4.0000
16	972	7794	781	10	15.3200	7.6600	4.0000
126	972	7794	781	10	6.4400	2.3184	4.0000
209	972	7794	781	10	5.6100	2.4123	3.0000
1517	972	7794	781	10	1.1600	0.4872	2.0000
708	972	7794	781	10	7.3600	3.0176	2.0000
1164	972	7794	781	10	6.8400	2.1888	4.0000
55	972	534	781	10	14.0000	4.2000	4.0000
738	972	534	781	10	3.7000	1.5910	2.0000
346	972	534	781	10	6.3600	2.6712	3.0000
668	972	534	781	10	11.7900	5.6592	3.0000
319	972	7614	781	10	4.8000	1.6800	3.0000
335	972	7614	781	10	7.4800	2.8424	2.0000
285	972	7614	781	10	3.7200	1.5252	2.0000
1055	972	1402	781	10	4.8600	1.7010	3.0000
512	972	1402	781	10	8.2200	3.6168	3.0000
169	972	1402	781	10	5.9400	2.3166	3.0000
785	972	1402	781	10	6.8400	2.4624	3.0000
496	972	1402	781	10	2.5200	1.0080	3.0000
219	972	1402	781	10	10.0800	4.8384	4.0000
620	972	8821	781	10	2.9200	0.9052	4.0000
1082	972	5071	781	10	5.7300	2.0055	3.0000
1552	972	5071	781	10	10.8000	4.5360	4.0000
576	972	5975	781	10	2.8000	1.0920	4.0000
366	972	5975	781	10	7.0800	3.2568	3.0000
582	972	5975	781	10	15.2000	6.6880	4.0000
1491	972	5975	781	10	12.9000	5.5470	5.0000
736	972	5975	781	10	6.3900	2.7477	3.0000
299	972	5975	781	10	5.0400	1.7640	3.0000
616	972	6041	781	10	2.6600	0.9842	2.0000
712	972	6041	781	10	11.6100	5.3406	3.0000
356	972	6041	781	10	7.0800	2.5488	3.0000
1431	972	7700	781	10	11.2800	4.9632	4.0000
169	972	7700	781	10	3.9600	1.5444	2.0000
13	972	7700	781	10	5.3000	1.9080	2.0000
895	972	7700	781	10	1.3000	0.5070	2.0000
1365	972	7700	781	10	1.5900	0.7632	3.0000
369	972	7700	781	10	6.9000	2.6220	3.0000
582	972	4250	781	10	11.4000	3.4200	3.0000
719	972	4250	781	10	7.3500	2.5725	3.0000
1135	972	4250	781	10	5.8800	2.4108	3.0000
1445	972	4250	781	10	2.9600	0.9768	4.0000
516	972	4250	781	10	5.5500	2.6085	3.0000
919	972	4250	781	10	4.6200	1.4784	3.0000
536	972	4250	781	10	3.6400	1.3832	2.0000
959	972	9634	781	10	6.0000	2.4600	4.0000
4	972	9634	781	10	14.5600	5.8240	4.0000
166	972	9634	781	10	12.3500	5.6810	5.0000
409	972	9634	781	10	11.7300	3.7536	3.0000
93	972	9634	781	10	3.8400	1.7280	4.0000
1042	972	9634	781	10	2.3000	1.0120	2.0000
1312	972	9634	781	10	4.5900	2.2950	3.0000
1329	972	9634	781	10	4.9500	1.7820	3.0000
1116	972	9316	781	10	7.5900	2.7324	3.0000
334	972	9316	781	10	1.5600	0.5304	2.0000
1122	972	9316	781	10	2.2200	0.7548	3.0000
1459	972	9316	781	10	4.2900	1.9305	3.0000
1549	972	3602	781	10	4.5600	2.2344	3.0000
180	972	3602	781	10	2.0700	1.0143	3.0000
756	972	3602	781	10	8.0400	3.8592	3.0000
1000	972	3602	781	10	5.3800	2.5824	2.0000
826	972	3870	781	10	3.6600	1.7202	2.0000
764	972	3870	781	10	11.4300	5.1435	3.0000
221	972	3870	781	10	10.9800	4.9410	3.0000
1436	972	3870	781	10	1.8400	0.5704	2.0000
493	972	3870	781	10	5.2800	2.2704	2.0000
204	972	3870	781	10	6.4000	2.6880	4.0000
1486	972	3870	781	10	3.5600	1.4952	2.0000
344	972	3870	781	10	6.8400	3.2832	3.0000
581	972	4284	781	10	14.2000	6.9580	5.0000
770	972	4284	781	10	7.3200	2.5620	4.0000
1346	972	4284	781	10	9.4000	4.5120	4.0000
32	972	4284	781	10	11.4400	5.2624	4.0000
1273	972	4284	781	10	6.6200	3.0452	2.0000
664	972	4284	781	10	5.2200	1.6704	3.0000
1499	972	3419	781	10	5.5600	1.8904	4.0000
1116	972	3419	781	10	12.6500	4.1745	5.0000
706	972	3419	781	10	13.8400	5.3976	4.0000
1522	972	3419	781	10	4.5600	2.0520	4.0000
633	972	3419	781	10	1.4800	0.6364	2.0000
1010	972	3419	781	10	10.6000	4.5580	4.0000
1438	972	3419	781	10	5.4800	2.3564	4.0000
883	972	3419	781	10	5.8000	1.9720	2.0000
98	972	2697	781	10	7.3200	2.4888	4.0000
1446	972	2697	781	10	2.5200	1.0836	2.0000
104	972	2697	781	10	11.6700	3.8511	3.0000
194	972	1641	781	10	10.0800	3.7296	3.0000
331	972	1641	781	10	8.4900	4.1601	3.0000
747	972	1641	781	10	3.6600	1.5372	2.0000
1057	972	1641	781	10	2.8600	1.1726	2.0000
127	972	1641	781	10	5.2200	2.4012	3.0000
1269	972	7279	781	10	7.9400	3.4936	2.0000
221	972	7279	781	10	10.9800	5.1606	3.0000
664	972	7279	781	10	5.2200	2.1924	3.0000
1307	972	7279	781	10	5.2800	1.6896	4.0000
936	972	7279	781	10	5.5600	2.0016	2.0000
1004	972	2862	781	10	11.4800	4.7068	4.0000
1087	972	2862	781	10	6.6400	3.1208	4.0000
838	972	2862	781	10	7.7400	2.6316	3.0000
29	972	2862	781	10	7.1200	2.3496	4.0000
484	972	2862	781	10	10.9200	3.4944	3.0000
734	972	4485	781	10	1.8900	0.7560	3.0000
1071	972	4485	781	10	10.5600	3.4848	4.0000
888	972	4485	781	10	2.6400	0.8448	3.0000
1437	972	4485	781	10	5.2200	1.9836	3.0000
934	972	4485	781	10	4.4000	1.9360	4.0000
58	972	4485	781	10	6.9300	2.9106	3.0000
1127	972	4485	781	10	7.8600	3.3012	3.0000
1450	972	4485	781	10	11.0800	4.7644	4.0000
438	972	1425	781	10	7.7200	3.6284	4.0000
375	972	1425	781	10	9.1600	2.9312	4.0000
1391	972	1425	781	10	3.4800	1.3572	3.0000
1047	972	1425	781	10	12.9200	4.1344	4.0000
105	972	1425	781	10	18.6000	5.7660	5.0000
1374	972	1425	781	10	8.6700	3.1212	3.0000
891	972	4235	781	10	7.4100	3.7050	3.0000
1401	972	4235	781	10	3.1800	1.0176	2.0000
1430	972	4235	781	10	13.4400	5.5104	4.0000
149	972	1641	781	10	9.9600	4.6812	4.0000
99	972	1641	781	10	9.4400	2.8320	4.0000
1282	1000	7176	783	10	17.2000	6.5360	5.0000
993	1000	7176	783	10	11.8500	4.3845	3.0000
716	1000	7176	783	10	7.2400	2.6064	4.0000
1132	1000	7176	783	10	8.3000	3.4860	5.0000
1240	1000	5172	783	10	6.7800	2.3052	3.0000
364	1000	5172	783	10	6.6000	1.9800	3.0000
1020	1000	5172	783	10	1.5300	0.5967	3.0000
198	1000	5172	783	10	2.7600	1.3248	3.0000
375	1000	5172	783	10	6.8700	2.4045	3.0000
258	1000	5172	783	10	5.1600	1.6512	3.0000
608	1000	5172	783	10	1.3600	0.5440	2.0000
190	1000	3761	783	10	14.9600	5.2360	4.0000
1525	1000	3761	783	10	11.7900	4.8339	3.0000
1049	1000	3761	783	10	15.7200	5.1876	4.0000
506	1000	3761	783	10	11.0400	5.1888	3.0000
577	1000	3761	783	10	7.8600	3.6156	3.0000
1193	1000	3761	783	10	2.6700	0.8277	3.0000
490	1000	3761	783	10	6.6000	2.5080	4.0000
1329	1000	7376	783	10	4.9500	2.4750	3.0000
54	1000	7376	783	10	5.8600	2.0510	2.0000
1317	1000	1183	783	10	4.5200	1.7628	2.0000
1333	1000	1183	783	10	3.7200	1.6740	4.0000
1283	1000	1183	783	10	2.3700	0.7347	3.0000
1433	1000	1183	783	10	7.8900	3.4716	3.0000
570	1000	1183	783	10	6.4800	2.7864	3.0000
774	1000	1183	783	10	4.9000	2.3520	2.0000
1356	1000	1325	783	10	4.8000	2.0640	3.0000
387	1000	1325	783	10	9.6400	4.5308	4.0000
1323	1000	1325	783	10	11.7600	4.2336	4.0000
1204	1000	2329	783	10	8.6400	3.1968	4.0000
89	1000	2329	783	10	4.7700	1.9080	3.0000
318	1000	2329	783	10	4.9400	2.4206	2.0000
361	1000	2329	783	10	3.3900	1.5255	3.0000
517	1000	9037	783	10	10.2000	4.9980	3.0000
501	1000	534	783	10	4.3500	1.6095	3.0000
1370	1000	534	783	10	7.1400	3.2844	3.0000
734	1000	534	783	10	1.8900	0.6615	3.0000
671	1000	534	783	10	8.7900	2.7249	3.0000
128	1000	534	783	10	1.5900	0.7473	3.0000
1343	1000	534	783	10	8.6100	3.1857	3.0000
401	1000	534	783	10	2.8000	1.2880	4.0000
908	1000	1590	783	10	2.0700	0.8073	3.0000
951	1000	1590	783	10	3.8600	1.8142	2.0000
668	1000	752	783	10	11.7900	5.7771	3.0000
525	1000	752	783	10	5.7000	1.9380	2.0000
542	1000	752	783	10	4.5300	1.8573	3.0000
492	1000	752	783	10	5.3100	2.0709	3.0000
642	1000	752	783	10	6.6400	2.5232	4.0000
192	1000	752	783	10	4.5600	1.7328	3.0000
1540	1000	752	783	10	7.0400	2.1120	2.0000
232	1000	3608	783	10	5.2600	1.8410	2.0000
1534	1000	6159	783	10	8.3400	3.2526	3.0000
1510	1000	6159	783	10	3.8400	1.7280	4.0000
688	1000	6159	783	10	9.4800	3.6024	4.0000
865	1000	6159	783	10	8.3700	2.5947	3.0000
748	1000	6159	783	10	4.4000	1.5840	2.0000
12	1000	534	783	10	6.1600	2.7720	4.0000
921	1000	534	783	10	2.7000	1.0800	2.0000
1310	1000	534	783	10	7.9600	3.3432	2.0000
1287	1000	534	783	10	2.8000	1.2600	2.0000
212	1000	534	783	10	6.6400	2.3240	4.0000
322	1000	534	783	10	8.9400	2.7714	3.0000
405	1000	534	783	10	7.3800	2.4354	2.0000
1347	1000	5053	783	10	5.3100	2.0709	3.0000
444	1000	5053	783	10	10.3600	3.6260	4.0000
1181	1000	5053	783	10	7.0800	2.6196	4.0000
1041	1000	5053	783	10	2.1300	0.9798	3.0000
945	1000	4235	783	10	6.8400	2.3256	3.0000
895	1000	4235	783	10	2.6000	1.0400	4.0000
1045	1000	4235	783	10	7.4000	3.4040	2.0000
182	1000	4235	783	10	5.5200	2.1528	3.0000
385	1000	4235	783	10	6.2400	2.3712	4.0000
236	1000	7279	783	10	5.4300	2.7150	3.0000
1051	1000	7279	783	10	1.0400	0.4992	2.0000
795	1000	4198	783	10	4.8000	1.5840	5.0000
1344	1000	4198	783	10	6.0800	2.9184	4.0000
841	1000	4198	783	10	7.4000	2.3680	4.0000
1523	1000	4198	783	10	6.2400	2.1840	4.0000
1035	1000	4198	783	10	3.3300	1.4652	3.0000
1221	1000	7794	783	10	7.4500	3.3525	5.0000
772	1000	7794	783	10	5.8200	1.9788	3.0000
976	1000	7794	783	10	4.6800	1.4040	4.0000
1192	1000	7794	783	10	4.9000	1.5680	5.0000
129	1000	7794	783	10	7.7500	3.1775	5.0000
932	1000	7794	783	10	3.1800	1.5900	2.0000
689	1000	3795	783	10	3.5200	1.3024	2.0000
1225	1000	3795	783	10	6.8800	3.2336	4.0000
29	1000	3795	783	10	3.5600	1.7444	2.0000
1231	1000	3795	783	10	7.4200	2.4486	2.0000
1155	1000	3795	783	10	7.5200	3.0832	4.0000
971	1000	3795	783	10	5.7000	1.7670	2.0000
1521	1000	3795	783	10	2.8000	1.3440	4.0000
1431	1000	3795	783	10	11.2800	3.3840	4.0000
1512	1000	1265	783	10	1.6200	0.5508	3.0000
702	1000	1265	783	10	7.6800	2.3040	2.0000
247	1000	3234	783	10	7.1200	2.2784	4.0000
237	1000	3234	783	10	8.0400	3.8592	3.0000
1412	1000	3234	783	10	3.6600	1.0980	2.0000
1002	1000	3234	783	10	8.2800	2.7324	3.0000
1039	1000	7146	783	10	2.4300	0.9720	3.0000
1389	1000	7146	783	10	7.8900	3.8661	3.0000
1485	1000	7146	783	10	4.5000	2.2050	3.0000
370	1000	7146	783	10	2.7600	1.2420	3.0000
1012	1000	7146	783	10	8.2800	3.4776	3.0000
1056	1000	7146	783	10	11.7200	3.5160	4.0000
971	1000	8821	783	10	8.5500	3.9330	3.0000
749	1000	8821	783	10	5.3400	2.4030	2.0000
272	1000	8821	783	10	15.6400	4.8484	4.0000
1548	1000	5008	783	10	2.0100	0.6231	3.0000
992	1000	5008	783	10	3.5800	1.5752	2.0000
53	1000	5008	783	10	10.8300	4.0071	3.0000
1189	1000	5008	783	10	2.2800	0.9576	3.0000
1545	1000	3761	783	10	9.1600	3.7556	4.0000
1389	1000	3761	783	10	5.2600	1.9988	2.0000
713	1000	3761	783	10	10.3800	3.5292	3.0000
769	1000	3761	783	10	1.1800	0.4366	2.0000
186	1000	3761	783	10	4.4600	2.0070	2.0000
960	1000	1183	783	10	4.3000	2.1070	2.0000
417	1000	1183	783	10	8.1600	3.9168	3.0000
487	1000	1183	783	10	7.8000	3.7440	3.0000
1103	1000	1183	783	10	3.4500	1.3455	3.0000
400	1000	1183	783	10	4.2900	1.9734	3.0000
537	1000	1183	783	10	10.6000	4.6640	4.0000
953	1000	1183	783	10	8.2200	3.6168	3.0000
674	1000	8228	783	10	12.7200	5.2152	4.0000
518	1000	8228	783	10	4.0800	1.5912	3.0000
1400	1000	8228	783	10	2.5800	0.9804	3.0000
1456	1000	8228	783	10	7.3200	2.7816	4.0000
874	1000	8228	783	10	3.1800	1.5900	2.0000
1063	1000	8228	783	10	9.5400	4.1022	3.0000
81	1000	8228	783	10	8.5200	3.5784	4.0000
324	1000	8228	783	10	3.9400	1.8518	2.0000
1267	1000	815	783	10	6.4000	2.6880	4.0000
297	1000	815	783	10	2.7000	1.2150	3.0000
1233	1000	815	783	10	2.1900	0.7446	3.0000
1017	1000	1343	783	10	8.6700	3.2946	3.0000
1046	1000	1343	783	10	4.9800	2.0418	3.0000
131	1000	1343	783	10	7.2000	2.8800	3.0000
866	996	5981	0	10	6.9200	2.7680	2.0000
1016	996	5981	0	10	2.3400	1.0062	2.0000
567	996	5981	0	10	7.0500	2.6790	3.0000
357	996	5981	0	10	5.4000	1.8360	3.0000
573	996	5981	0	10	10.1700	3.7629	3.0000
537	996	1325	0	10	7.9500	2.8620	3.0000
1207	996	1325	0	10	5.6700	2.7216	3.0000
25	996	1325	0	10	7.7500	3.6425	5.0000
454	996	1325	0	10	1.8600	0.8742	2.0000
1456	996	1325	0	10	5.4900	1.8666	3.0000
421	996	1325	0	10	8.8500	4.0710	3.0000
1556	996	1325	0	10	7.9500	3.1005	3.0000
971	996	7176	0	10	11.4000	4.9020	4.0000
1121	996	7176	0	10	11.6100	4.1796	3.0000
671	996	7176	0	10	11.7200	4.8052	4.0000
461	996	7176	0	10	10.8800	5.1136	4.0000
678	996	7176	0	10	11.0700	4.3173	3.0000
29	996	7176	0	10	5.3400	1.7622	3.0000
1011	996	7321	0	10	12.6800	5.1988	4.0000
588	996	7321	0	10	6.1600	2.7104	4.0000
711	996	7321	0	10	8.6700	2.9478	3.0000
1200	996	1265	0	10	7.4800	2.6928	4.0000
830	996	1265	0	10	9.8000	4.4100	4.0000
1113	996	1265	0	10	2.6800	1.0720	4.0000
264	996	1265	0	10	5.5600	2.0016	2.0000
208	996	9197	0	10	7.4100	3.5568	3.0000
691	996	9197	0	10	8.5500	3.2490	3.0000
581	996	4250	0	10	11.3600	3.4080	4.0000
718	996	4250	0	10	9.2800	4.6400	4.0000
1134	996	4250	0	10	5.4600	2.2386	3.0000
1030	996	4250	0	10	7.9200	3.8016	3.0000
514	996	4250	0	10	7.2400	3.4028	4.0000
917	996	4250	0	10	3.3600	1.5456	3.0000
121	996	4250	0	10	8.9400	3.4866	3.0000
1054	996	670	0	10	4.4400	1.4208	3.0000
1010	996	7860	0	10	7.9500	3.1800	3.0000
961	996	7860	0	10	5.2400	2.0960	4.0000
1110	996	7860	0	10	8.4000	2.6880	3.0000
661	996	7860	0	10	9.3600	4.2120	4.0000
865	996	7860	0	10	8.3700	3.6828	3.0000
715	996	7700	0	10	4.6500	1.7205	3.0000
1530	996	7700	0	10	5.0800	2.1844	4.0000
228	996	7700	0	10	3.2800	1.1808	4.0000
605	996	7700	0	10	4.7200	1.6048	2.0000
1227	996	4284	0	10	5.6200	1.9108	2.0000
312	996	4284	0	10	6.3900	2.0448	3.0000
355	996	4284	0	10	2.4300	0.7776	3.0000
638	996	4284	0	10	12.6000	4.7880	4.0000
1347	996	4284	0	10	7.0800	2.1240	4.0000
778	996	4284	0	10	8.1600	3.9984	3.0000
219	996	5318	0	10	7.5600	2.8728	3.0000
1434	996	5318	0	10	2.7900	1.1439	3.0000
492	996	5318	0	10	7.0800	2.1948	4.0000
1168	996	7376	0	10	11.4600	3.5526	3.0000
352	996	9559	0	10	2.6800	1.2328	4.0000
1035	996	9559	0	10	3.3300	1.3986	3.0000
132	996	9559	0	10	9.6000	3.8400	5.0000
866	996	8287	0	10	10.3800	3.9444	3.0000
1442	996	8287	0	10	3.2800	1.1152	2.0000
1198	996	1013	0	10	6.8600	2.6754	2.0000
29	996	1013	0	10	5.3400	2.5632	3.0000
466	996	6159	0	10	10.5200	3.5768	4.0000
1082	996	6159	0	10	5.7300	2.2347	3.0000
379	996	6159	0	10	11.5500	3.5805	3.0000
323	996	3957	0	10	7.0000	3.0100	2.0000
1099	996	3957	0	10	6.4800	3.1752	2.0000
1454	996	8203	0	10	10.1700	4.7799	3.0000
406	996	8203	0	10	6.5600	2.8864	4.0000
849	996	8203	0	10	3.3000	1.1880	2.0000
1492	996	8203	0	10	4.5600	2.2344	3.0000
1121	996	8203	0	10	15.4800	7.4304	4.0000
1404	996	8203	0	10	5.4200	1.7886	2.0000
1228	996	7158	0	10	4.3800	2.0586	2.0000
752	996	7158	0	10	3.4000	1.5300	4.0000
209	996	7158	0	10	5.6100	2.5245	3.0000
279	996	7158	0	10	8.4600	3.0456	3.0000
895	996	7158	0	10	1.9500	0.8385	3.0000
192	996	7158	0	10	6.0800	2.5536	4.0000
329	996	7158	0	10	5.2200	2.1402	3.0000
745	996	7158	0	10	3.4000	1.1220	4.0000
569	996	7700	0	10	6.3200	2.4648	2.0000
758	996	7700	0	10	6.3800	2.8710	2.0000
1334	996	7700	0	10	5.5200	2.0976	3.0000
19	996	7700	0	10	9.5700	3.4452	3.0000
1261	996	7700	0	10	2.4000	0.8640	4.0000
749	996	7700	0	10	8.0100	3.3642	3.0000
705	996	8228	0	10	2.6400	0.8184	3.0000
323	996	8228	0	10	7.0000	3.0800	2.0000
327	996	8228	0	10	1.2000	0.5160	2.0000
1142	996	8228	0	10	8.8500	4.3365	3.0000
300	996	1013	0	10	8.8200	4.1454	3.0000
809	996	1013	0	10	2.4400	1.1224	2.0000
838	996	1013	0	10	10.3200	4.7472	4.0000
1481	996	1013	0	10	5.7900	1.9107	3.0000
1525	996	1013	0	10	11.7900	5.3055	3.0000
250	996	1013	0	10	7.7700	3.4188	3.0000
959	996	1013	0	10	6.0000	2.5800	4.0000
389	996	1013	0	10	7.1600	3.5084	4.0000
1392	996	2439	0	10	3.3200	1.4276	4.0000
1010	996	2439	0	10	10.6000	4.7700	4.0000
600	996	2439	0	10	4.6200	2.2176	2.0000
1415	996	2439	0	10	7.6000	3.2680	2.0000
527	996	2439	0	10	9.5200	3.6176	4.0000
904	996	2439	0	10	7.5000	2.6250	5.0000
1332	996	2439	0	10	2.7600	1.2144	4.0000
1515	996	5981	0	10	4.4000	2.1560	4.0000
228	996	5981	0	10	3.2800	1.0168	4.0000
244	996	5981	0	10	5.4000	2.1600	2.0000
194	996	5981	0	10	10.0800	3.0240	3.0000
869	996	6812	0	10	6.3600	2.5440	3.0000
413	996	8166	0	10	6.7500	2.7000	3.0000
1229	996	8166	0	10	5.2000	2.1840	4.0000
340	996	8166	0	10	1.8900	0.8694	3.0000
303	996	8166	0	10	5.1600	1.8060	2.0000
1146	996	8166	0	10	7.7100	2.3901	3.0000
890	996	2329	0	10	7.8300	2.4273	3.0000
214	996	2329	0	10	5.6400	2.3124	2.0000
270	996	2329	0	10	6.7200	2.8896	3.0000
1245	996	2329	0	10	6.9600	2.1576	3.0000
290	996	2329	0	10	5.1000	2.0910	3.0000
453	996	2329	0	10	11.6800	4.2048	4.0000
357	996	8952	0	10	3.6000	1.1520	2.0000
253	996	8952	0	10	3.5600	1.7088	4.0000
1295	996	8952	0	10	3.7000	1.1470	2.0000
141	996	8952	0	10	7.8600	3.1440	2.0000
999	996	8952	0	10	10.8400	3.7940	4.0000
1003	996	8952	0	10	2.3400	0.7254	3.0000
261	996	8952	0	10	13.5200	4.5968	4.0000
517	996	8952	0	10	13.6000	5.7120	4.0000
234	996	2439	0	10	8.1000	2.7540	3.0000
184	996	2439	0	10	6.8000	2.4480	2.0000
1204	981	9037	0	10	6.4800	2.3328	3.0000
395	981	9037	0	10	8.8800	3.9072	4.0000
1264	981	9037	0	10	7.0500	2.3970	3.0000
628	981	9037	0	10	4.2000	2.0580	3.0000
565	981	9037	0	10	3.6000	1.6560	4.0000
22	981	9037	0	10	6.8700	2.3358	3.0000
1237	981	9037	0	10	8.2500	3.6300	3.0000
295	981	9037	0	10	6.2400	2.4960	2.0000
1170	981	7279	0	10	5.3000	2.3850	2.0000
494	981	7279	0	10	5.7900	1.9686	3.0000
535	981	3080	0	10	8.5200	4.0896	3.0000
86	981	3080	0	10	5.9400	1.9602	2.0000
1434	981	3080	0	10	2.7900	1.1160	3.0000
885	981	3957	0	10	4.1400	1.5318	3.0000
596	981	3957	0	10	1.9200	0.7104	3.0000
458	981	8203	0	10	3.0000	0.9600	2.0000
469	981	6041	0	10	3.8700	1.7802	3.0000
286	981	6041	0	10	4.2600	1.4058	3.0000
835	981	6041	0	10	13.9600	4.3276	4.0000
1084	981	2439	0	10	4.1100	1.2330	3.0000
1554	981	2439	0	10	10.1600	4.2672	4.0000
676	981	7146	0	10	13.1600	5.3956	4.0000
466	981	7146	0	10	5.2600	2.4722	2.0000
682	981	7146	0	10	2.4400	0.9760	4.0000
33	981	7146	0	10	4.0800	1.5912	3.0000
422	981	7146	0	10	7.3400	3.3030	2.0000
399	981	7146	0	10	2.6100	0.9396	3.0000
716	981	7176	0	10	9.0500	3.2580	5.0000
1491	981	7176	0	10	5.1600	2.5284	2.0000
722	981	7176	0	10	11.3200	3.8488	4.0000
1059	981	7176	0	10	9.1200	3.6480	4.0000
1148	981	1265	0	10	5.3800	2.4748	2.0000
193	981	1265	0	10	14.7200	4.5632	4.0000
496	981	5053	0	10	2.5200	1.2096	3.0000
1405	981	5053	0	10	2.6700	1.0146	3.0000
236	981	5053	0	10	5.4300	2.1177	3.0000
213	981	5053	0	10	1.6800	0.7056	3.0000
695	981	5053	0	10	10.5600	4.7520	3.0000
1450	981	670	0	10	11.0800	5.2076	4.0000
828	981	670	0	10	6.4500	3.0315	5.0000
1550	981	670	0	10	7.2400	2.8236	4.0000
626	981	670	0	10	6.4500	2.0640	5.0000
1402	981	670	0	10	7.7700	2.4087	3.0000
266	981	7376	0	10	6.4800	2.8512	4.0000
510	981	7376	0	10	2.4400	1.1224	4.0000
193	981	7376	0	10	14.7200	4.4160	4.0000
1142	981	7376	0	10	5.9000	2.6550	2.0000
998	981	7376	0	10	6.2500	2.6250	5.0000
1015	981	7376	0	10	6.5700	2.8908	3.0000
965	981	7376	0	10	4.5900	1.5147	3.0000
483	981	3957	0	10	7.7600	2.4056	4.0000
1516	981	3957	0	10	6.7200	2.6880	2.0000
679	981	3957	0	10	5.9600	2.1456	4.0000
1216	981	3957	0	10	8.4400	2.7852	4.0000
20	981	3957	0	10	5.5600	2.2796	2.0000
1222	981	3957	0	10	7.3500	2.2050	3.0000
1145	981	3957	0	10	4.7100	2.1666	3.0000
962	981	3957	0	10	7.4800	3.5904	4.0000
14	981	7146	0	10	3.8600	1.8914	2.0000
97	981	7146	0	10	1.1800	0.3776	2.0000
1405	981	7146	0	10	2.6700	1.0947	3.0000
596	981	7146	0	10	1.9200	0.5760	3.0000
1466	981	7146	0	10	5.4000	1.7280	3.0000
829	981	7146	0	10	6.5100	2.3436	3.0000
353	981	7146	0	10	4.7100	2.1195	3.0000
224	981	7146	0	10	6.9200	2.4220	4.0000
1330	981	7176	0	10	6.6500	2.7930	5.0000
67	981	7176	0	10	3.7200	1.4136	2.0000
1469	981	7176	0	10	4.2600	1.4484	2.0000
793	981	7176	0	10	8.5500	3.0780	3.0000
1263	981	7176	0	10	2.4900	1.1205	3.0000
267	981	7176	0	10	3.3200	1.1620	4.0000
383	981	3419	0	10	8.2500	3.9600	3.0000
521	981	3419	0	10	10.8900	4.1382	3.0000
937	981	3419	0	10	10.8300	3.6822	3.0000
1247	981	3419	0	10	3.3600	1.1088	2.0000
317	981	3419	0	10	6.5400	2.4198	3.0000
720	981	3419	0	10	2.5800	0.8256	3.0000
729	981	5318	0	10	3.4400	1.3416	2.0000
1439	981	5318	0	10	4.5000	1.4400	3.0000
1283	981	5318	0	10	1.5800	0.5846	2.0000
107	981	8287	0	10	9.0500	3.6200	5.0000
1016	981	8287	0	10	3.5100	1.1583	3.0000
1405	981	8287	0	10	1.7800	0.5696	2.0000
1382	981	8287	0	10	4.5200	1.6724	4.0000
307	981	8287	0	10	5.9200	2.6048	4.0000
417	981	8287	0	10	8.1600	3.4272	3.0000
500	981	8287	0	10	5.3200	2.1812	2.0000
251	981	8287	0	10	7.3200	3.0744	3.0000
1369	981	7860	0	10	10.1400	4.6644	3.0000
321	981	7860	0	10	9.6400	3.0848	4.0000
764	981	7860	0	10	7.6200	2.8956	2.0000
993	981	7860	0	10	7.9000	2.8440	2.0000
1036	981	7860	0	10	6.4200	2.2470	3.0000
1319	981	7860	0	10	3.3600	1.1760	2.0000
1409	981	8077	0	10	2.1200	0.7844	4.0000
1346	981	8077	0	10	7.0500	2.7495	3.0000
803	981	8077	0	10	10.5300	5.0544	3.0000
94	981	1550	0	10	1.8600	0.7812	3.0000
1030	981	1550	0	10	10.5600	3.3792	4.0000
194	981	1550	0	10	10.0800	4.2336	3.0000
731	981	1550	0	10	7.6200	3.3528	2.0000
1093	981	1550	0	10	8.4300	3.8778	3.0000
737	981	1550	0	10	2.5600	0.8960	2.0000
1217	981	8894	0	10	3.8100	1.6764	3.0000
1167	981	8894	0	10	11.7500	3.8775	5.0000
1317	981	8894	0	10	9.0400	4.3392	4.0000
867	981	8894	0	10	5.6400	2.4816	3.0000
657	981	8894	0	10	6.3600	2.9892	3.0000
874	981	8894	0	10	6.3600	2.2896	4.0000
684	981	5223	0	10	2.0400	0.7752	3.0000
1206	981	5223	0	10	6.8600	2.6068	2.0000
784	981	5223	0	10	2.0800	0.7904	4.0000
907	981	5223	0	10	13.6800	6.0192	4.0000
125	981	5223	0	10	9.2800	3.3408	4.0000
1327	981	5223	0	10	11.5200	5.6448	3.0000
1250	981	5223	0	10	4.3200	1.4688	2.0000
1464	981	9559	0	10	11.8400	5.0912	4.0000
815	981	9559	0	10	1.8400	0.7176	2.0000
1204	981	9559	0	10	4.3200	1.7712	2.0000
1181	981	9559	0	10	5.3100	2.3364	3.0000
105	981	9559	0	10	14.8800	4.9104	4.0000
215	981	9559	0	10	2.3700	1.1613	3.0000
299	981	9559	0	10	6.7200	2.8896	4.0000
580	981	10095	0	10	4.8200	2.1208	2.0000
1235	981	10095	0	10	2.7600	1.2696	2.0000
413	981	10095	0	10	4.5000	1.5750	2.0000
176	981	10095	0	10	4.5400	1.3620	2.0000
60	981	10095	0	10	10.6400	5.0008	4.0000
409	981	10095	0	10	15.6400	7.6636	4.0000
919	981	10095	0	10	4.6200	1.7556	3.0000
1362	981	10095	0	10	4.4700	2.1456	3.0000
1385	981	9573	0	10	7.2000	3.0240	3.0000
1522	981	9573	0	10	2.2800	0.9120	2.0000
380	981	9573	0	10	3.6600	1.5006	3.0000
1432	981	9316	0	10	3.6000	1.3680	2.0000
211	981	9316	0	10	8.1600	3.9984	3.0000
28	981	9316	0	10	7.8200	3.2844	2.0000
577	981	9316	0	10	10.4800	4.2968	4.0000
1066	981	1836	0	10	5.7800	1.9074	2.0000
1309	981	1836	0	10	10.3800	3.5292	3.0000
993	981	1836	0	10	7.9000	2.9230	2.0000
57	981	1550	0	10	2.4400	0.8784	4.0000
806	981	1550	0	10	5.2000	1.6640	2.0000
1509	997	3468	783	10	11.9200	4.0528	4.0000
1127	997	3468	783	10	10.4800	3.4584	4.0000
1131	997	3468	783	10	7.2000	2.8080	3.0000
388	997	3468	783	10	7.0500	2.1855	3.0000
644	997	3468	783	10	1.7400	0.7656	2.0000
1021	997	3468	783	10	3.6600	1.5738	3.0000
305	997	3468	783	10	10.1700	4.8816	3.0000
894	997	3468	783	10	1.1400	0.4104	2.0000
109	997	2862	783	10	11.8500	4.1475	3.0000
1457	997	2862	783	10	10.0200	3.4068	3.0000
115	997	2862	783	10	1.3000	0.4420	2.0000
1024	997	2862	783	10	7.9000	3.1600	2.0000
541	997	7376	783	10	5.6400	2.0304	3.0000
159	997	7376	783	10	5.1300	1.6416	3.0000
1307	997	7376	783	10	3.9600	1.3464	3.0000
1450	997	5605	783	10	5.5400	2.1606	2.0000
548	997	5605	783	10	11.6000	4.0600	4.0000
1284	997	5605	783	10	7.2900	2.8431	3.0000
1461	997	5605	783	10	5.1200	2.4576	2.0000
1048	997	5053	783	10	4.4200	1.8564	2.0000
998	997	5053	783	10	5.0000	1.5000	4.0000
1148	997	5053	783	10	8.0700	3.2280	3.0000
699	997	5053	783	10	5.6800	2.3856	4.0000
489	997	5053	783	10	4.8200	2.1690	2.0000
705	997	5053	783	10	2.6400	0.8712	3.0000
516	997	1550	783	10	7.4000	3.4780	4.0000
1038	997	1550	783	10	2.2200	0.6882	3.0000
616	997	1550	783	10	3.9900	1.8354	3.0000
738	997	1550	783	10	5.5500	2.3310	3.0000
1514	997	1550	783	10	2.3200	0.8352	4.0000
745	997	1550	783	10	3.4000	1.5300	4.0000
862	997	3795	783	10	8.1900	2.7027	3.0000
812	997	3795	783	10	13.3600	5.0768	4.0000
961	997	3795	783	10	2.6200	1.1790	2.0000
98	997	3795	783	10	5.4900	2.0862	3.0000
302	997	3795	783	10	13.8000	5.1060	4.0000
152	997	6159	783	10	8.6700	4.2483	3.0000
968	997	6159	783	10	2.5600	1.2032	2.0000
712	997	3762	783	10	19.3500	6.1920	5.0000
1261	997	3762	783	10	2.4000	1.1280	4.0000
758	997	3762	783	10	9.5700	2.9667	3.0000
1440	997	3762	783	10	11.2400	3.8216	4.0000
951	997	3762	783	10	5.7900	2.4897	3.0000
1138	997	7321	783	10	9.7600	4.1968	4.0000
688	997	7321	783	10	7.1100	2.9862	3.0000
892	997	7321	783	10	8.1900	3.3579	3.0000
1108	997	7321	783	10	8.2000	3.8540	5.0000
46	997	7321	783	10	13.7600	5.3664	4.0000
256	997	5008	783	10	10.6000	5.0880	4.0000
632	997	5008	783	10	2.4900	0.8466	3.0000
1475	997	5008	783	10	7.1200	3.2752	2.0000
505	997	5008	783	10	3.3400	1.3026	2.0000
1441	997	5008	783	10	3.9300	1.5327	3.0000
605	997	5008	783	10	7.0800	3.1152	3.0000
1142	997	5008	783	10	5.9000	1.8290	2.0000
1504	997	5008	783	10	4.7700	2.0988	3.0000
1439	997	8534	783	10	4.5000	2.2050	3.0000
1002	997	8534	783	10	5.5200	2.7048	2.0000
1484	997	8534	783	10	1.9800	0.6930	3.0000
37	997	8534	783	10	3.1800	1.4946	2.0000
846	997	6081	783	10	5.1300	2.3085	3.0000
1222	997	6081	783	10	4.9000	1.5190	2.0000
380	997	9573	783	10	4.8800	2.2936	4.0000
1062	997	9573	783	10	7.1400	3.1416	3.0000
159	997	9573	783	10	5.1300	2.0520	3.0000
893	997	8534	783	10	2.7300	1.0374	3.0000
1469	997	8534	783	10	4.2600	1.4484	2.0000
1226	997	1183	783	10	5.9200	2.3088	2.0000
57	997	1183	783	10	1.8300	0.8784	3.0000
494	997	6812	783	10	7.7200	2.6248	4.0000
1109	997	6812	783	10	1.6500	0.6600	3.0000
406	997	6812	783	10	4.9200	1.5744	3.0000
350	997	4235	783	10	3.2600	1.4344	2.0000
1126	997	4235	783	10	2.3200	1.1368	2.0000
1482	997	8287	783	10	1.8000	0.8640	3.0000
433	997	8287	783	10	5.2200	2.2968	3.0000
876	997	8287	783	10	3.4200	1.2312	2.0000
1519	997	8287	783	10	2.4300	1.1907	3.0000
1149	997	8287	783	10	3.5200	1.6896	4.0000
1432	997	8287	783	10	3.6000	1.1880	2.0000
1255	997	7279	783	10	2.4800	1.1656	2.0000
779	997	7279	783	10	5.4300	2.4978	3.0000
236	997	7279	783	10	5.4300	2.4435	3.0000
307	997	7279	783	10	4.4400	1.5984	3.0000
923	997	7279	783	10	4.3200	1.8576	3.0000
220	997	7279	783	10	10.2000	4.2840	4.0000
357	997	7279	783	10	3.6000	1.5120	2.0000
773	997	7279	783	10	2.1300	0.7242	3.0000
693	997	8203	783	10	3.9800	1.3532	2.0000
882	997	8203	783	10	7.4700	2.6892	3.0000
1459	997	8203	783	10	4.2900	1.6731	3.0000
144	997	8203	783	10	1.5300	0.7344	3.0000
1386	997	8203	783	10	4.9200	2.1648	3.0000
776	997	8203	783	10	11.6700	5.3682	3.0000
633	997	8203	783	10	1.4800	0.5180	2.0000
244	997	7994	783	10	5.4000	2.4300	2.0000
1086	997	7994	783	10	7.5900	2.2770	3.0000
214	997	7994	783	10	5.6400	2.3688	2.0000
1150	997	7994	783	10	6.3800	2.2330	2.0000
314	997	7994	783	10	5.5500	1.8870	3.0000
850	997	7994	783	10	3.9900	1.5561	3.0000
1213	997	7994	783	10	11.7200	5.3912	4.0000
890	997	8077	783	10	10.4400	3.5496	4.0000
680	997	8077	783	10	2.9400	1.4406	2.0000
896	997	8077	783	10	8.0400	3.6984	3.0000
247	997	8077	783	10	5.3400	2.5632	3.0000
1050	997	8077	783	10	3.8400	1.4208	3.0000
613	997	8077	783	10	7.2800	3.4216	4.0000
1096	997	8077	783	10	7.6800	3.7632	3.0000
178	997	9037	783	10	5.3200	2.6600	4.0000
89	997	9037	783	10	4.7700	2.1942	3.0000
771	997	9037	783	10	3.3600	1.6464	3.0000
1426	997	9037	783	10	14.9600	5.6848	4.0000
604	997	9037	783	10	2.5000	0.8250	2.0000
781	997	9037	783	10	15.8000	7.7420	4.0000
1204	997	5536	783	10	8.6400	3.7152	4.0000
128	997	5536	783	10	2.1200	1.0388	4.0000
238	997	5536	783	10	7.8800	3.2308	4.0000
322	997	5536	783	10	8.9400	3.0396	3.0000
72	997	5536	783	10	8.2200	3.2058	3.0000
821	997	5536	783	10	5.7300	2.5785	3.0000
597	997	5536	783	10	11.2000	4.1440	4.0000
181	997	8228	783	10	2.7900	0.8649	3.0000
64	997	8228	783	10	6.4400	2.1252	4.0000
414	997	8228	783	10	8.3100	2.9916	3.0000
1356	997	4485	783	10	4.8000	2.1120	3.0000
68	997	4485	783	10	10.6800	4.5924	3.0000
85	997	4485	783	10	2.7200	1.3328	2.0000
867	997	4198	783	10	3.7600	1.8048	2.0000
391	997	4198	783	10	5.2400	1.7816	4.0000
1503	997	4198	783	10	8.8200	3.5280	3.0000
16	997	4198	783	10	15.3200	5.8216	4.0000
631	997	4198	783	10	1.5600	0.5772	2.0000
1486	997	4198	783	10	3.5600	1.3528	2.0000
1004	997	5071	783	10	8.6100	4.2189	3.0000
1513	997	5071	783	10	5.7000	2.0520	3.0000
398	997	5071	783	10	3.2000	1.1200	4.0000
627	997	5071	783	10	3.4000	1.1900	2.0000
332	997	9573	783	10	4.4200	1.4586	2.0000
827	997	9573	783	10	2.8500	0.9120	3.0000
438	997	7321	783	10	5.7900	1.9686	3.0000
95	997	7321	783	10	4.3800	1.9710	3.0000
710	997	7321	783	10	5.9500	2.3800	5.0000
421	997	7321	783	10	11.8000	4.2480	4.0000
145	997	7321	783	10	4.5400	1.7706	2.0000
1184	997	8952	783	10	11.3600	5.6800	4.0000
1361	997	8952	783	10	5.4300	2.6607	3.0000
1244	997	8952	783	10	3.6300	1.2342	3.0000
36	997	8952	783	10	7.2000	2.9520	4.0000
545	997	8952	783	10	4.3500	1.4790	3.0000
662	997	3602	783	10	6.9000	2.9670	3.0000
225	997	3602	783	10	15.5600	6.0684	4.0000
708	997	3602	783	10	14.7200	6.1824	4.0000
818	997	3602	783	10	4.0500	1.2555	3.0000
901	997	3602	783	10	8.9700	3.7674	3.0000
651	997	3602	783	10	2.4000	1.0560	3.0000
1400	997	3602	783	10	3.4400	1.5824	4.0000
216	997	2481	783	10	7.2000	2.9520	2.0000
393	997	2481	783	10	2.2400	0.9856	2.0000
276	997	2481	783	10	7.7200	2.5476	2.0000
626	997	2481	783	10	5.1600	2.4768	4.0000
722	997	2481	783	10	11.3200	4.9808	4.0000
1165	997	2481	783	10	11.2800	5.3016	4.0000
1242	997	9197	783	10	5.9400	2.1384	3.0000
432	997	9197	783	10	9.4000	3.6660	4.0000
888	997	9197	783	10	1.7600	0.8624	2.0000
665	997	9197	783	10	6.2800	2.8260	4.0000
189	997	9197	783	10	10.3500	3.9330	3.0000
1204	997	9197	783	10	6.4800	2.6568	3.0000
1275	997	9197	783	10	4.6800	1.4040	4.0000
333	997	9197	783	10	3.9600	1.8216	3.0000
144	985	7146	782	10	1.5300	0.7650	3.0000
200	985	7146	782	10	7.9500	2.4645	3.0000
1176	985	7146	782	10	5.1300	1.6929	3.0000
221	985	7146	782	10	10.9800	4.6116	3.0000
383	985	7146	782	10	8.2500	2.5575	3.0000
700	985	7994	782	10	8.0400	3.3768	3.0000
1315	985	7994	782	10	5.3400	2.4564	3.0000
613	985	7994	782	10	7.2800	2.9848	4.0000
750	985	7994	782	10	5.8500	2.1645	3.0000
1266	985	5981	782	10	4.7200	1.5104	4.0000
762	985	5981	782	10	14.8000	6.9560	4.0000
1445	985	5981	782	10	2.2200	1.0878	3.0000
956	985	5981	782	10	4.8000	1.5840	4.0000
1072	985	3234	782	10	7.8000	3.0420	4.0000
929	985	3234	782	10	1.5900	0.6519	3.0000
1009	985	5318	782	10	11.8800	5.3460	4.0000
1092	985	5318	782	10	7.1400	3.2130	3.0000
843	985	5318	782	10	5.8800	1.7640	2.0000
34	985	5318	782	10	5.0700	1.8759	3.0000
903	985	5318	782	10	7.5600	3.7044	3.0000
267	985	5318	782	10	3.3200	1.5936	4.0000
204	985	5318	782	10	4.8000	1.6320	3.0000
720	985	3468	782	10	1.7200	0.8256	2.0000
1230	985	3468	782	10	1.5400	0.4620	2.0000
1259	985	3468	782	10	8.5600	3.4240	4.0000
74	985	1425	782	10	4.7100	2.0724	3.0000
1443	985	8534	782	10	6.5100	3.1899	3.0000
1006	985	8534	782	10	4.2800	2.0972	2.0000
1489	985	8534	782	10	3.4600	1.2456	2.0000
41	985	8534	782	10	1.7800	0.8544	2.0000
947	985	7279	782	10	1.9500	0.9165	3.0000
1324	985	7279	782	10	6.6200	2.1846	2.0000
481	985	670	782	10	14.2500	6.9825	5.0000
1164	985	670	782	10	6.8400	3.2148	4.0000
261	985	670	782	10	13.5200	6.3544	4.0000
997	985	670	782	10	13.1600	6.1852	4.0000
648	985	7158	782	10	5.4400	1.8496	2.0000
665	985	7158	782	10	4.7100	1.7427	3.0000
615	985	7158	782	10	4.0500	1.8630	3.0000
970	985	1183	782	10	6.2200	2.1770	2.0000
427	985	1183	782	10	4.2800	1.6692	2.0000
498	985	1183	782	10	10.2000	4.4880	4.0000
1114	985	1183	782	10	10.2600	3.0780	3.0000
411	985	1183	782	10	1.0200	0.4386	2.0000
548	985	1183	782	10	8.7000	3.1320	3.0000
964	985	1183	782	10	5.9700	2.4477	3.0000
1466	985	3468	782	10	5.4000	2.3760	3.0000
1310	985	3468	782	10	7.9600	2.8656	2.0000
634	985	3468	782	10	7.5900	3.7191	3.0000
690	985	3468	782	10	5.7600	2.7648	4.0000
528	985	2229	782	10	4.8000	1.5840	5.0000
278	985	2229	782	10	10.0800	3.5280	3.0000
1027	985	2229	782	10	6.9300	2.6334	3.0000
681	985	9316	782	10	6.9000	2.6220	3.0000
937	985	9316	782	10	10.8300	4.8735	3.0000
1313	985	9316	782	10	15.6800	6.7424	4.0000
598	985	9316	782	10	4.5600	1.9608	3.0000
1187	985	9316	782	10	6.6000	2.2440	3.0000
565	985	9316	782	10	2.7000	1.1070	3.0000
1286	985	9316	782	10	2.7000	1.0800	3.0000
604	985	4198	782	10	3.7500	1.3500	3.0000
754	985	4198	782	10	7.7100	2.7756	3.0000
305	985	4198	782	10	13.5600	6.5088	4.0000
508	985	4198	782	10	15.1600	6.0640	4.0000
1264	985	3608	782	10	7.0500	3.1725	3.0000
748	985	3608	782	10	6.6000	2.7060	3.0000
737	985	3608	782	10	5.1200	1.9456	4.0000
452	985	3608	782	10	7.4400	3.4224	3.0000
456	985	3608	782	10	5.3400	1.8690	2.0000
52	985	6159	782	10	6.5100	3.1899	3.0000
96	985	6159	782	10	4.2200	2.0256	2.0000
379	985	6159	782	10	15.4000	7.2380	4.0000
1088	985	6159	782	10	9.9600	3.2868	3.0000
518	985	6159	782	10	4.0800	1.8768	3.0000
235	985	8752	782	10	14.2000	7.1000	4.0000
1105	985	8752	782	10	7.4000	3.1080	4.0000
468	985	8752	782	10	5.2200	2.1402	3.0000
1550	985	8752	782	10	7.2400	3.0408	4.0000
1421	985	8752	782	10	8.5200	4.0896	3.0000
1078	985	8752	782	10	3.2800	1.3120	2.0000
786	985	9349	782	10	1.9400	0.8148	2.0000
669	985	9349	782	10	5.4000	2.2680	3.0000
1019	985	9349	782	10	11.2200	4.7124	3.0000
1115	985	9349	782	10	7.5000	2.5500	3.0000
1485	985	1550	782	10	6.0000	1.9200	4.0000
1275	985	1550	782	10	2.3400	0.9594	2.0000
1491	985	1550	782	10	7.7400	2.3220	3.0000
22	985	1183	782	10	6.8700	3.0228	3.0000
160	985	1183	782	10	8.5200	2.8968	4.0000
576	985	1183	782	10	2.1000	0.8610	3.0000
886	985	1183	782	10	12.4400	5.3492	4.0000
570	985	10095	782	10	4.3200	1.4688	2.0000
1226	985	10095	782	10	8.8800	3.0192	3.0000
404	985	10095	782	10	2.5000	0.9750	2.0000
167	985	10095	782	10	1.8000	0.5580	3.0000
51	985	10095	782	10	4.4100	1.9404	3.0000
400	985	10095	782	10	4.2900	1.8447	3.0000
910	985	10095	782	10	3.6800	1.7664	2.0000
853	985	3957	782	10	7.7600	3.6472	2.0000
377	985	3957	782	10	8.4000	2.6880	4.0000
1392	985	3957	782	10	2.4900	0.9711	3.0000
1463	985	3957	782	10	7.9200	3.0096	4.0000
521	985	3957	782	10	7.2600	2.6862	2.0000
1376	985	3957	782	10	3.3600	1.2432	2.0000
990	985	5053	782	10	9.3600	4.5864	3.0000
1500	985	5053	782	10	7.2300	2.6028	3.0000
385	985	5053	782	10	6.2400	2.1840	4.0000
614	985	5053	782	10	7.5600	2.5704	2.0000
318	985	9559	782	10	4.9400	1.8278	2.0000
48	985	1425	782	10	7.5200	2.6320	4.0000
797	985	1425	782	10	4.3800	1.4016	2.0000
341	985	3761	782	10	11.0800	5.0968	4.0000
331	985	3761	782	10	8.4900	3.3111	3.0000
1506	985	3761	782	10	6.8600	2.6068	2.0000
1510	985	3761	782	10	3.8400	1.7280	4.0000
767	985	3761	782	10	5.8000	2.1460	4.0000
1247	985	3762	782	10	5.0400	1.7136	3.0000
1530	985	3762	782	10	5.0800	2.0828	4.0000
681	985	3762	782	10	6.9000	2.3460	3.0000
112	985	3762	782	10	4.5200	1.4916	4.0000
994	985	3762	782	10	3.1600	1.2008	4.0000
1464	985	3762	782	10	8.8800	3.9960	3.0000
1287	985	7176	782	10	7.0000	2.6600	5.0000
998	985	7176	782	10	3.7500	1.3875	3.0000
721	985	7176	782	10	9.0400	3.2544	4.0000
1137	985	7176	782	10	8.8500	3.7170	5.0000
1244	985	5172	782	10	3.6300	1.2342	3.0000
369	985	5172	782	10	6.9000	2.0700	3.0000
1024	985	5172	782	10	11.8500	4.6215	3.0000
202	985	5172	782	10	4.4700	2.1456	3.0000
379	985	5172	782	10	15.4000	6.7760	4.0000
263	985	5172	782	10	11.4000	4.6740	3.0000
612	985	5172	782	10	9.5200	4.6648	4.0000
874	985	8228	782	10	4.7700	2.1465	3.0000
652	985	8228	782	10	6.6800	2.3380	4.0000
175	985	8228	782	10	7.7000	3.1570	2.0000
771	985	9743	782	10	4.4800	1.4336	4.0000
215	985	9743	782	10	2.3700	1.0902	3.0000
738	985	9743	782	10	5.5500	1.7205	3.0000
315	985	9743	782	10	2.8800	1.0656	3.0000
438	985	9743	782	10	7.7200	3.7828	4.0000
1214	985	9743	782	10	2.6400	1.1088	2.0000
444	985	9743	782	10	10.3600	4.8692	4.0000
781	985	9743	782	10	11.8500	3.9105	3.0000
1097	985	4198	782	10	4.3000	2.1500	2.0000
1208	985	4198	782	10	8.6100	3.7023	3.0000
1291	985	4198	782	10	11.5000	4.8300	5.0000
1041	985	4198	782	10	2.1300	1.0437	3.0000
1361	985	1325	782	10	5.4300	2.3349	3.0000
392	985	1325	782	10	5.2000	2.3920	4.0000
1328	985	1325	782	10	6.7800	2.3730	3.0000
1111	985	1614	782	10	3.1200	1.0920	4.0000
1554	985	1614	782	10	7.6200	2.9718	3.0000
225	985	1614	782	10	11.6700	5.6016	3.0000
269	985	1614	782	10	11.3600	4.9984	4.0000
425	985	8388	782	10	3.8400	1.1520	3.0000
1228	985	8388	782	10	6.5700	3.0879	3.0000
1205	985	8388	782	10	7.8000	3.8220	3.0000
129	985	8388	782	10	6.2000	2.4180	4.0000
1384	985	8388	782	10	10.2800	3.5980	4.0000
1467	985	8388	782	10	11.6400	3.6084	3.0000
1217	985	8388	782	10	5.0800	1.6764	4.0000
408	985	8388	782	10	8.8000	3.6960	4.0000
143	985	5536	782	10	7.3800	2.6568	3.0000
173	985	5536	782	10	5.7200	2.5740	4.0000
815	985	5536	782	10	1.8400	0.6440	2.0000
859	985	5536	782	10	3.9300	1.2183	3.0000
1142	985	5536	782	10	8.8500	3.0090	3.0000
293	985	5536	782	10	3.2000	1.3760	2.0000
755	985	2063	782	10	5.9600	1.9072	2.0000
626	985	2063	782	10	3.8700	1.1997	3.0000
283	985	2063	782	10	5.4600	1.6926	2.0000
898	985	2063	782	10	5.2200	1.9314	3.0000
609	985	2063	782	10	10.3600	5.1800	4.0000
333	985	2063	782	10	5.2800	2.5344	4.0000
749	985	2063	782	10	5.3400	2.5632	2.0000
804	1030	2697	785	10	6.6300	2.9835	3.0000
488	1030	2697	785	10	10.3600	4.6620	4.0000
1436	1030	2697	785	10	1.8400	0.5704	2.0000
149	1030	2697	785	10	9.9600	3.6852	4.0000
165	1030	2697	785	10	3.5000	1.0500	2.0000
872	1030	1325	785	10	10.0800	3.4272	4.0000
1500	1030	1325	785	10	9.6400	3.7596	4.0000
346	1030	1325	785	10	6.3600	2.8620	3.0000
841	1030	1325	785	10	9.2500	3.4225	5.0000
172	1030	8228	785	10	9.9600	3.0876	3.0000
55	1030	8228	785	10	14.0000	4.6200	4.0000
405	1030	8228	785	10	11.0700	3.9852	3.0000
1347	1030	4485	785	10	5.3100	2.3364	3.0000
59	1030	4485	785	10	4.2000	1.8060	3.0000
76	1030	4485	785	10	3.3800	1.6224	2.0000
858	1030	3957	785	10	4.4400	2.0868	2.0000
382	1030	3957	785	10	6.4800	2.0736	4.0000
1397	1030	3957	785	10	4.2900	1.7160	3.0000
1467	1030	3957	785	10	15.5200	5.8976	4.0000
525	1030	3957	785	10	5.7000	2.1090	2.0000
1380	1030	3957	785	10	7.2400	2.6788	2.0000
995	1030	5053	785	10	3.4500	1.6905	3.0000
1504	1030	5053	785	10	4.7700	1.7172	3.0000
389	1030	5053	785	10	7.1600	2.5060	4.0000
618	1030	5053	785	10	2.8000	0.9800	2.0000
323	1030	9559	785	10	7.0000	2.5900	2.0000
52	1030	1550	785	10	8.6800	3.0380	4.0000
801	1030	1550	785	10	5.3000	1.6960	2.0000
346	1030	3761	785	10	10.6000	5.0880	5.0000
432	1030	3761	785	10	7.0500	2.8200	3.0000
50	1030	3761	785	10	7.9000	3.1600	2.0000
54	1030	3761	785	10	11.7200	5.2740	4.0000
869	1030	3761	785	10	8.4800	3.1376	4.0000
1252	1030	3762	785	10	6.8400	2.3256	3.0000
1535	1030	3762	785	10	11.6800	4.7888	4.0000
686	1030	3762	785	10	5.4600	1.8564	3.0000
116	1030	3762	785	10	15.8800	5.2404	4.0000
998	1030	3762	785	10	5.0000	1.9000	4.0000
1468	1030	3762	785	10	3.7800	1.7010	3.0000
1291	1030	7176	785	10	11.5000	4.2550	5.0000
1002	1030	7176	785	10	8.2800	2.9808	3.0000
726	1030	7176	785	10	12.8400	4.6224	4.0000
1142	1030	7176	785	10	14.7500	6.1950	5.0000
1249	1030	5172	785	10	4.4400	1.5096	3.0000
373	1030	5172	785	10	8.2800	2.4840	3.0000
1029	1030	5172	785	10	5.0400	1.9656	3.0000
207	1030	5172	785	10	3.7200	1.7856	3.0000
384	1030	5172	785	10	2.1600	0.9504	4.0000
267	1030	5172	785	10	2.4900	1.0209	3.0000
617	1030	5172	785	10	4.6400	2.2736	4.0000
879	1030	8228	785	10	3.3300	1.4985	3.0000
656	1030	8228	785	10	7.7000	3.3880	2.0000
180	1030	8228	785	10	1.3800	0.5658	2.0000
775	1030	9743	785	10	3.8000	1.2160	4.0000
220	1030	9743	785	10	7.6500	3.5190	3.0000
742	1030	9743	785	10	7.4100	2.2971	3.0000
320	1030	9743	785	10	9.7800	3.6186	3.0000
443	1030	9743	785	10	5.3200	2.6068	4.0000
1218	1030	9743	785	10	3.6600	1.5372	2.0000
449	1030	9743	785	10	14.7600	6.9372	4.0000
786	1030	9743	785	10	2.9100	0.9603	3.0000
1102	1030	4198	785	10	3.8000	1.9000	2.0000
1212	1030	4198	785	10	1.5900	0.6837	3.0000
1295	1030	4198	785	10	9.2500	3.8850	5.0000
1046	1030	4198	785	10	4.9800	2.3406	3.0000
1365	1030	1343	785	10	1.5900	0.6837	3.0000
396	1030	1343	785	10	9.7200	4.4712	3.0000
1332	1030	1343	785	10	2.0700	0.7245	3.0000
1116	1030	1614	785	10	10.1200	3.6432	4.0000
1559	1030	1614	785	10	4.8600	1.8954	3.0000
230	1030	1614	785	10	3.5700	1.7136	3.0000
273	1030	1614	785	10	8.7200	3.8368	4.0000
429	1030	8388	785	10	4.5300	1.4043	3.0000
1232	1030	8388	785	10	3.3900	1.5933	3.0000
1209	1030	8388	785	10	8.1000	3.9690	3.0000
134	1030	8388	785	10	9.7200	3.6936	4.0000
1388	1030	8388	785	10	7.0000	2.4500	4.0000
1472	1030	8388	785	10	6.6000	2.0460	3.0000
1222	1030	8388	785	10	9.8000	3.2340	4.0000
413	1030	8388	785	10	9.0000	3.7800	4.0000
148	1030	5536	785	10	11.8500	4.2660	3.0000
177	1030	5536	785	10	6.6400	2.9880	4.0000
820	1030	5536	785	10	1.4000	0.4900	2.0000
863	1030	5536	785	10	8.9400	2.7714	3.0000
1146	1030	5536	785	10	7.7100	2.6214	3.0000
298	1030	5536	785	10	5.6600	2.4338	2.0000
760	1030	2063	785	10	3.7400	1.1968	2.0000
630	1030	2063	785	10	8.4000	2.6040	3.0000
287	1030	2063	785	10	4.6800	1.4040	3.0000
903	1030	2063	785	10	7.5600	2.7972	3.0000
614	1030	2063	785	10	15.1200	7.5600	4.0000
337	1030	2063	785	10	3.0000	1.4400	4.0000
753	1030	2063	785	10	3.7800	1.8144	2.0000
474	1030	9559	785	10	7.0400	3.2384	2.0000
318	1030	9559	785	10	7.4100	2.9640	3.0000
994	1030	7279	785	10	2.3700	1.0191	3.0000
1144	1030	7279	785	10	2.5500	0.9180	3.0000
694	1030	7279	785	10	11.8000	4.8380	4.0000
484	1030	7279	785	10	14.5600	6.8432	4.0000
701	1030	7279	785	10	2.2500	0.9000	3.0000
52	1030	7279	785	10	6.5100	2.1483	3.0000
1033	1030	7376	785	10	3.8200	1.2606	2.0000
611	1030	7376	785	10	2.4600	0.8856	3.0000
734	1030	7376	785	10	2.5200	1.1340	4.0000
1223	1030	1325	785	10	2.3600	0.8496	4.0000
853	1030	1325	785	10	19.4000	8.7300	5.0000
1136	1030	1325	785	10	14.4400	5.7760	4.0000
287	1030	1325	785	10	3.1200	1.1544	2.0000
231	1030	9316	785	10	7.9500	3.8160	3.0000
714	1030	9316	785	10	8.1000	3.0780	3.0000
603	1030	4284	785	10	4.9200	1.4760	4.0000
741	1030	4284	785	10	3.6500	1.0950	5.0000
1157	1030	4284	785	10	10.0800	4.1328	3.0000
1053	1030	4284	785	10	5.5500	2.6640	3.0000
537	1030	4284	785	10	13.2500	6.3600	5.0000
940	1030	4284	785	10	8.5200	4.0896	3.0000
144	1030	4284	785	10	1.5300	0.5967	3.0000
1077	1030	815	785	10	7.3600	2.4288	2.0000
1033	1030	7994	785	10	7.6400	3.5908	4.0000
983	1030	7994	785	10	3.2800	0.9840	4.0000
1133	1030	7994	785	10	3.0800	1.4168	2.0000
684	1030	7994	785	10	2.7200	1.1424	4.0000
888	1030	7994	785	10	2.6400	1.1616	3.0000
1104	1030	7994	785	10	7.3500	2.4255	3.0000
501	1030	4198	785	10	5.8000	2.9000	4.0000
1437	1030	4198	785	10	3.4800	1.3572	2.0000
601	1030	4198	785	10	8.5200	3.0672	4.0000
1137	1030	4198	785	10	7.0800	2.3364	4.0000
1499	1030	4198	785	10	2.7800	1.1398	2.0000
1143	1030	4198	785	10	5.2800	1.6368	3.0000
1067	1030	4198	785	10	3.4800	1.6008	2.0000
884	1030	4198	785	10	10.4000	4.9920	4.0000
32	1030	7158	785	10	11.4400	5.6056	4.0000
115	1030	7158	785	10	1.9500	0.6240	3.0000
1424	1030	7158	785	10	15.6400	6.4124	4.0000
615	1030	7158	785	10	5.4000	1.6740	4.0000
1484	1030	7158	785	10	2.6400	0.8448	4.0000
847	1030	7158	785	10	11.5200	4.0320	3.0000
371	1030	7158	785	10	2.6400	1.1616	4.0000
242	1030	7158	785	10	12.9500	4.5325	5.0000
1348	1030	7279	785	10	9.8800	4.2484	4.0000
86	1030	7279	785	10	5.9400	2.2572	2.0000
1487	1030	7279	785	10	1.9000	0.6460	2.0000
811	1030	7279	785	10	5.9400	2.1978	2.0000
1281	1030	7279	785	10	5.5400	2.4930	2.0000
285	1030	7279	785	10	7.4400	2.6040	4.0000
402	1030	3601	785	10	3.3900	1.3560	3.0000
539	1030	3601	785	10	14.9600	7.4800	4.0000
955	1030	3601	785	10	11.4900	5.2854	3.0000
1265	1030	3601	785	10	2.1600	0.7344	3.0000
1214	1030	3601	785	10	3.9600	1.4652	3.0000
59	1030	3601	785	10	5.6000	1.7920	4.0000
748	1030	5536	785	10	4.4000	1.7160	2.0000
1457	1030	5536	785	10	13.3600	4.2752	4.0000
1301	1030	5536	785	10	1.8800	0.6956	2.0000
126	1030	8388	785	10	6.4400	2.6404	4.0000
1035	1030	8388	785	10	4.4400	1.5096	4.0000
1424	1030	8388	785	10	11.7300	3.8709	3.0000
1401	1030	8388	785	10	7.9500	3.1005	5.0000
325	1030	8388	785	10	6.0400	2.7180	4.0000
435	1030	8388	785	10	11.3200	4.8676	4.0000
519	1030	8388	785	10	11.4600	4.8132	3.0000
366	1030	8388	785	10	7.0800	3.0444	3.0000
1388	1030	7917	785	10	5.2500	2.4150	3.0000
339	1030	7917	785	10	5.6000	1.7920	4.0000
782	1030	7917	785	10	7.0200	2.6676	3.0000
1011	1030	7917	785	10	6.3400	2.2824	2.0000
1055	1030	7917	785	10	6.4800	2.3976	4.0000
1338	1030	7917	785	10	8.8800	3.2856	4.0000
1524	1030	8534	785	10	3.7800	1.6254	3.0000
1462	1030	8534	785	10	2.9200	1.0512	4.0000
919	1030	8534	785	10	6.1600	2.0944	4.0000
576	1030	8534	785	10	2.1000	0.7140	3.0000
852	1030	5536	785	10	1.3800	0.4278	2.0000
775	1030	5536	785	10	3.8000	1.1780	4.0000
592	1030	5536	785	10	7.4400	2.7528	3.0000
1141	1030	5536	785	10	4.0200	1.9698	3.0000
1052	1030	5536	785	10	2.8000	1.3160	2.0000
176	1030	5536	785	10	9.0800	4.2676	4.0000
989	1030	7146	785	10	3.3600	1.5120	4.0000
340	1030	7146	785	10	1.8900	0.5859	3.0000
1143	1030	7146	785	10	5.2800	2.5872	3.0000
706	1030	7146	785	10	6.9200	3.3216	2.0000
253	1006	7321	0	10	3.5600	1.3172	4.0000
1068	1006	7321	0	10	10.5500	4.5365	5.0000
180	1006	7321	0	10	3.4500	1.2075	5.0000
556	1006	7321	0	10	6.5000	2.2100	2.0000
1178	1006	4198	0	10	11.3400	4.1958	3.0000
263	1006	4198	0	10	7.6000	2.8120	2.0000
307	1006	4198	0	10	5.9200	2.9008	4.0000
590	1006	4198	0	10	9.6500	3.9565	5.0000
852	1006	7794	0	10	3.4500	1.2420	5.0000
829	1006	7794	0	10	8.6800	3.2116	4.0000
1311	1006	7794	0	10	12.8800	4.8944	4.0000
455	1006	7614	0	10	3.3600	1.1424	2.0000
858	1006	7614	0	10	6.6600	2.6640	3.0000
476	1006	7614	0	10	14.5600	4.8048	4.0000
66	1006	7614	0	10	10.3200	4.7472	3.0000
881	1006	7614	0	10	5.4300	1.6833	3.0000
1551	1006	7614	0	10	4.6400	1.7168	4.0000
1514	1006	7614	0	10	2.9000	1.4210	5.0000
33	1006	1183	0	10	5.4400	1.9584	4.0000
981	1006	1183	0	10	3.8100	1.4859	3.0000
1252	1006	1183	0	10	9.1200	4.2864	4.0000
715	1006	7376	0	10	6.2000	1.9840	4.0000
492	1006	7376	0	10	7.0800	2.1240	4.0000
652	1006	7321	0	10	5.0100	2.2044	3.0000
656	1006	7321	0	10	15.4000	7.0840	4.0000
1471	1006	7321	0	10	4.6500	1.6275	3.0000
169	1006	7321	0	10	5.9400	1.7820	3.0000
546	1006	7321	0	10	5.5600	2.6132	2.0000
1388	1006	7321	0	10	5.2500	2.5725	3.0000
419	1006	7321	0	10	10.7100	4.0698	3.0000
1355	1006	7321	0	10	2.5200	1.2096	4.0000
1299	1006	10095	0	10	11.0400	3.9744	4.0000
1515	1006	10095	0	10	2.2000	0.6820	2.0000
452	1006	10095	0	10	4.9600	2.3312	2.0000
1255	1006	10095	0	10	2.4800	0.7688	2.0000
1232	1006	10095	0	10	3.3900	1.3560	3.0000
157	1006	10095	0	10	8.8500	3.0975	3.0000
450	1006	7794	0	10	10.1100	3.5385	3.0000
487	1006	1836	0	10	7.8000	3.1980	3.0000
809	1006	1836	0	10	3.6600	1.3908	3.0000
986	1006	1836	0	10	7.0000	3.2200	2.0000
870	1006	1836	0	10	5.9100	2.1276	3.0000
1219	1006	1836	0	10	4.7200	1.5104	2.0000
1042	1006	9573	0	10	2.3000	0.8510	2.0000
287	1006	9573	0	10	4.6800	2.1528	3.0000
310	1006	5172	0	10	2.2800	0.8436	3.0000
926	1006	5172	0	10	1.6800	0.7896	3.0000
637	1006	5172	0	10	1.7200	0.6364	2.0000
360	1006	5172	0	10	3.9300	1.5327	3.0000
973	1006	3870	0	10	4.0200	1.9698	3.0000
883	1006	3870	0	10	8.7000	4.1760	3.0000
8	1006	3870	0	10	5.1800	1.7612	2.0000
696	1006	8203	0	10	2.1600	0.8640	3.0000
1300	1006	8203	0	10	5.8000	2.6100	4.0000
723	1006	4485	0	10	2.0400	0.8976	4.0000
74	1006	4485	0	10	3.1400	1.0676	2.0000
463	1006	4485	0	10	5.0000	2.4500	4.0000
1366	1006	5223	0	10	8.2800	3.6432	3.0000
118	1006	5223	0	10	4.4400	2.1756	3.0000
746	1006	5223	0	10	11.9400	4.1790	3.0000
1150	1006	5223	0	10	9.5700	4.5936	3.0000
767	1006	5223	0	10	5.8000	2.3780	4.0000
603	1006	8203	0	10	3.6900	1.1808	3.0000
1246	1006	8203	0	10	4.6200	2.0328	3.0000
1202	1006	8388	0	10	15.7600	5.2008	4.0000
593	1006	8388	0	10	7.4800	2.9172	4.0000
863	1006	8388	0	10	11.9200	5.3640	4.0000
880	1006	8388	0	10	14.6000	5.5480	4.0000
830	1006	8388	0	10	12.2500	4.5325	5.0000
980	1006	8388	0	10	5.1600	2.2188	3.0000
117	1006	8388	0	10	11.0000	5.3900	4.0000
320	1006	8388	0	10	9.7800	4.7922	3.0000
827	1006	4250	0	10	2.8500	1.1400	3.0000
1376	1006	4250	0	10	6.7200	2.1504	4.0000
873	1006	4250	0	10	4.7000	1.5040	2.0000
1555	1006	4250	0	10	8.8500	3.2745	3.0000
1066	1006	4250	0	10	11.5600	5.0864	4.0000
1389	1006	4250	0	10	7.8900	3.3138	3.0000
867	1006	7860	0	10	7.5200	3.3088	4.0000
917	1006	5605	0	10	3.3600	1.3776	3.0000
940	1006	9725	0	10	5.6800	2.1584	2.0000
1356	1006	9725	0	10	4.8000	1.8240	3.0000
108	1006	9725	0	10	6.5700	2.9565	3.0000
1150	1006	9725	0	10	12.7600	4.8488	4.0000
1139	1006	9725	0	10	5.7200	2.0592	2.0000
757	1006	9725	0	10	5.8800	2.1168	4.0000
1490	1006	3601	0	10	5.6000	2.2960	4.0000
920	1006	3601	0	10	1.4600	0.4380	2.0000
244	1006	3601	0	10	10.8000	5.0760	4.0000
714	1006	3601	0	10	10.8000	5.2920	4.0000
132	1006	3601	0	10	5.7600	2.1888	3.0000
394	1006	9725	0	10	6.2600	2.0032	2.0000
265	1006	9725	0	10	14.4400	4.6208	4.0000
1480	1006	9725	0	10	4.3200	1.9008	3.0000
537	1006	9725	0	10	10.6000	3.9220	4.0000
248	1006	9725	0	10	2.5800	0.9288	3.0000
275	1006	3601	0	10	13.0800	6.2784	4.0000
1011	1006	3601	0	10	12.6800	5.9596	4.0000
1188	1006	3601	0	10	7.1600	3.3652	4.0000
1071	1006	3601	0	10	5.2800	2.0592	2.0000
1421	1006	3601	0	10	5.6800	1.8176	2.0000
1517	1006	3601	0	10	1.7400	0.5394	3.0000
728	1006	3608	0	10	5.6700	2.0979	3.0000
478	1006	3608	0	10	5.8200	2.5026	2.0000
1227	1006	3608	0	10	5.6200	1.9670	2.0000
125	1006	3608	0	10	9.2800	4.4544	4.0000
668	1006	4319	0	10	11.7900	4.5981	3.0000
246	1006	4319	0	10	12.8400	3.9804	4.0000
1267	1006	5071	0	10	4.8000	1.8720	3.0000
1150	1006	5071	0	10	9.5700	4.2108	3.0000
1500	1006	5071	0	10	4.8200	1.7352	2.0000
452	1006	5071	0	10	7.4400	3.6456	3.0000
895	1006	5071	0	10	2.6000	1.2480	4.0000
1537	1006	5071	0	10	5.4600	1.8564	2.0000
487	1006	5071	0	10	10.4000	4.1600	4.0000
770	1006	5071	0	10	5.4900	1.8117	3.0000
687	1006	2481	0	10	3.8800	1.4356	4.0000
171	1006	2481	0	10	8.8500	2.8320	3.0000
575	1006	2481	0	10	5.6200	1.9108	2.0000
1336	1006	2481	0	10	10.1700	3.7629	3.0000
1340	1006	2481	0	10	10.2800	4.8316	4.0000
937	1006	1614	0	10	14.4400	5.6316	4.0000
980	1006	1614	0	10	5.1600	2.4768	3.0000
1263	1006	1614	0	10	1.6600	0.6308	2.0000
415	1006	1614	0	10	5.8200	2.2698	2.0000
455	1006	8228	0	10	5.0400	1.8648	3.0000
938	1006	8228	0	10	6.4400	2.3184	4.0000
634	1006	8228	0	10	7.5900	3.1878	3.0000
751	1006	8534	0	10	6.5700	2.1024	3.0000
368	1006	8534	0	10	2.2800	1.0260	2.0000
372	1006	8534	0	10	7.9600	3.5024	2.0000
1188	1006	8534	0	10	5.3700	2.6313	3.0000
442	1006	1425	0	10	6.7200	2.0832	3.0000
532	1006	2697	0	10	11.6100	5.3406	3.0000
1414	1006	2697	0	10	5.3600	2.2512	4.0000
326	1006	2697	0	10	7.4100	3.2604	3.0000
1301	1006	2697	0	10	3.7600	1.7672	4.0000
1491	1006	2697	0	10	7.7400	2.7864	3.0000
509	1006	2697	0	10	7.6000	2.5080	4.0000
96	1006	9725	0	10	8.4400	3.4604	4.0000
406	1006	9725	0	10	6.5600	2.1648	4.0000
1448	1006	9725	0	10	15.7600	5.2008	4.0000
1438	1006	9725	0	10	5.4800	2.0824	4.0000
1055	1006	9725	0	10	4.8600	2.1384	3.0000
646	1006	9725	0	10	2.5600	1.1008	2.0000
1461	1006	9725	0	10	7.6800	3.2256	3.0000
1099	1006	9573	0	10	6.4800	2.1384	2.0000
929	1006	9573	0	10	2.1200	1.0388	4.0000
612	1006	9573	0	10	11.9000	3.8080	5.0000
90	1006	1614	0	10	1.5400	0.4928	2.0000
839	1006	1614	0	10	2.6400	1.2936	4.0000
1295	1006	1614	0	10	7.4000	3.0340	4.0000
386	1006	3419	0	10	8.9200	3.8356	4.0000
349	1006	3419	0	10	7.0200	3.2292	3.0000
1191	1006	3419	0	10	4.2000	1.5120	2.0000
636	1006	3419	0	10	10.5600	3.2736	4.0000
1158	1006	3419	0	10	5.2800	1.7424	4.0000
736	1006	3419	0	10	6.3900	2.3004	3.0000
858	1006	3419	0	10	6.6600	2.0646	3.0000
1373	1033	8388	0	10	14.4000	6.7680	4.0000
510	1033	8388	0	10	1.8300	0.6588	3.0000
713	1033	8388	0	10	13.8400	4.4288	4.0000
930	1033	8388	0	10	5.9200	2.9008	4.0000
281	1033	8388	0	10	10.5200	3.8924	4.0000
670	1033	8388	0	10	7.1600	3.3652	4.0000
426	1033	2229	0	10	2.4000	0.7920	4.0000
963	1033	2229	0	10	4.8000	2.1600	2.0000
278	1033	2229	0	10	6.7200	2.4864	2.0000
1066	1033	2229	0	10	11.5600	4.2772	4.0000
1403	1033	2229	0	10	7.3200	3.0744	3.0000
1220	1033	2229	0	10	5.8500	2.8665	3.0000
211	1033	2229	0	10	13.6000	6.3920	5.0000
1260	1033	9743	0	10	2.6800	0.9648	4.0000
1237	1033	9743	0	10	5.5000	1.7050	2.0000
161	1033	9743	0	10	3.0400	1.4288	2.0000
1543	1033	1402	0	10	4.9600	2.2320	2.0000
1532	1033	1402	0	10	4.1700	1.8348	3.0000
1150	1033	1402	0	10	6.3800	1.9140	2.0000
298	1033	9197	0	10	11.3200	5.2072	4.0000
980	1033	9197	0	10	5.1600	2.1156	3.0000
491	1033	9197	0	10	10.5300	4.0014	3.0000
714	1033	7794	0	10	8.1000	2.9160	3.0000
1290	1033	7794	0	10	9.6300	4.7187	3.0000
1534	1033	7794	0	10	8.3400	4.0032	3.0000
531	1033	2329	0	10	2.4000	0.9120	4.0000
281	1033	2329	0	10	7.8900	2.7615	3.0000
1030	1033	2329	0	10	7.9200	2.9304	3.0000
587	1033	1402	0	10	9.8100	3.7278	3.0000
1257	1033	1402	0	10	7.7600	2.3280	4.0000
75	1033	1402	0	10	2.0400	0.9996	3.0000
504	1033	1402	0	10	5.5200	2.6496	3.0000
1507	1033	1402	0	10	3.6800	1.2512	2.0000
471	1033	1402	0	10	1.6600	0.7802	2.0000
48	1033	1402	0	10	5.6400	2.2560	3.0000
1021	1033	7376	0	10	3.6600	1.5738	3.0000
1171	1033	7376	0	10	9.5400	3.5298	3.0000
722	1033	7376	0	10	11.3200	4.7544	4.0000
512	1033	7376	0	10	10.9600	5.2608	4.0000
728	1033	7376	0	10	5.6700	2.2680	3.0000
79	1033	7376	0	10	3.9600	1.3068	3.0000
381	1033	2862	0	10	6.9900	2.5164	3.0000
1517	1033	2862	0	10	2.3200	1.0672	4.0000
82	1033	2862	0	10	8.1000	3.3210	3.0000
857	1033	2862	0	10	4.4400	1.9092	2.0000
88	1033	2862	0	10	2.5800	1.1868	3.0000
425	1033	2862	0	10	3.8400	1.5744	3.0000
242	1033	2862	0	10	10.3600	3.3152	4.0000
1450	1033	2229	0	10	11.0800	4.3212	4.0000
281	1033	2229	0	10	7.8900	3.5505	3.0000
258	1033	2229	0	10	6.8800	2.6144	4.0000
1080	1033	5071	0	10	6.5700	3.2193	3.0000
564	1033	5071	0	10	1.3200	0.6468	2.0000
968	1033	5071	0	10	5.1200	2.4576	4.0000
171	1033	5071	0	10	8.8500	4.2480	3.0000
175	1033	5071	0	10	11.5500	4.6200	3.0000
991	1033	5071	0	10	13.0000	4.1600	4.0000
73	1033	6041	0	10	4.6600	2.0970	2.0000
129	1033	6041	0	10	6.2000	2.7900	4.0000
1104	1033	6041	0	10	9.8000	3.0380	4.0000
1294	1033	6041	0	10	6.8800	2.9584	4.0000
52	1033	7794	0	10	10.8500	4.5570	5.0000
921	1033	7794	0	10	5.4000	2.4300	4.0000
285	1033	7794	0	10	5.5800	1.8972	3.0000
222	1033	7794	0	10	7.9000	2.3700	2.0000
1237	1033	7794	0	10	11.0000	5.0600	4.0000
1557	1033	8166	0	10	4.8000	2.3040	4.0000
1468	1033	8166	0	10	3.7800	1.8522	3.0000
592	1033	8166	0	10	4.9600	1.5872	2.0000
103	1033	8166	0	10	3.8000	1.5580	4.0000
426	1033	8166	0	10	1.2000	0.3720	2.0000
602	1033	8166	0	10	8.5600	4.0232	4.0000
1025	1033	4235	0	10	4.3500	1.6095	3.0000
1507	1033	4235	0	10	5.5200	2.1528	3.0000
59	1033	4235	0	10	4.2000	1.7640	3.0000
143	1033	4235	0	10	9.8400	3.0504	4.0000
1451	1033	4235	0	10	4.8600	2.2842	3.0000
642	1033	4235	0	10	3.3200	1.0292	2.0000
1511	1033	4235	0	10	3.6000	1.2240	3.0000
875	1033	4235	0	10	13.7600	6.6048	4.0000
1049	1033	9743	0	10	15.7200	7.3884	4.0000
1092	1033	9743	0	10	9.5200	4.4744	4.0000
1375	1033	9743	0	10	4.2600	1.6614	2.0000
333	1033	4198	0	10	2.6400	1.0296	2.0000
123	1033	4198	0	10	11.5200	5.6448	3.0000
340	1033	4198	0	10	1.8900	0.8505	3.0000
1249	1033	4198	0	10	4.4400	2.0868	3.0000
80	1033	4198	0	10	7.2600	3.6300	2.0000
1421	1033	5172	0	10	8.5200	2.8968	3.0000
706	1033	5172	0	10	10.3800	3.9444	3.0000
150	1033	5172	0	10	13.8000	4.5540	4.0000
672	1033	5172	0	10	6.6800	3.2732	2.0000
250	1033	5172	0	10	5.1800	1.6576	2.0000
373	1033	5172	0	10	11.0400	4.4160	4.0000
1149	1033	5172	0	10	1.7600	0.6336	2.0000
379	1033	5172	0	10	15.4000	4.9280	4.0000
1428	1033	7376	0	10	7.7200	3.2424	2.0000
353	1033	7376	0	10	4.7100	1.8369	3.0000
463	1033	7376	0	10	3.7500	1.7625	3.0000
546	1033	7376	0	10	11.1200	4.1144	4.0000
296	1033	7376	0	10	2.0000	0.6400	4.0000
1045	1033	7376	0	10	7.4000	2.5160	2.0000
1501	1033	7376	0	10	10.0800	3.9312	4.0000
1278	1033	7376	0	10	14.1000	6.7680	5.0000
1038	1033	2439	0	10	2.9600	1.2432	4.0000
1082	1033	2439	0	10	5.7300	2.2920	3.0000
1365	1033	2439	0	10	1.0600	0.4240	2.0000
516	1033	2439	0	10	3.7000	1.7020	2.0000
360	1033	2439	0	10	3.9300	1.4934	3.0000
1222	1033	4485	0	10	7.3500	3.2340	3.0000
533	1033	4485	0	10	7.2600	3.3396	3.0000
1454	1033	4485	0	10	6.7800	2.3730	2.0000
267	1033	8166	0	10	2.4900	1.0707	3.0000
1109	1033	8166	0	10	2.2000	0.6820	4.0000
140	1033	8166	0	10	5.4600	2.3478	3.0000
1076	1033	8166	0	10	6.4800	2.8512	2.0000
240	1033	8166	0	10	2.5800	1.2126	3.0000
776	1033	8166	0	10	7.7800	2.8008	2.0000
1138	1033	8166	0	10	9.7600	4.4896	4.0000
783	1033	8166	0	10	7.4100	3.1122	3.0000
636	1033	1641	0	10	5.2800	2.5344	2.0000
1119	1033	1641	0	10	9.5100	4.2795	3.0000
1229	1033	1641	0	10	3.9000	1.8330	3.0000
1312	1033	1641	0	10	4.5900	1.6524	3.0000
1063	1033	1641	0	10	9.5400	4.3884	3.0000
254	1033	1641	0	10	1.6800	0.8064	3.0000
104	1033	8752	0	10	15.5600	7.6244	4.0000
14	1033	8752	0	10	5.7900	2.6634	3.0000
697	1033	8752	0	10	3.9900	1.9551	3.0000
1352	1033	8752	0	10	10.6000	4.0280	4.0000
530	1033	8752	0	10	7.5200	2.4816	2.0000
707	1033	8752	0	10	7.4800	3.6652	4.0000
1226	1033	5605	0	10	8.8800	2.8416	3.0000
151	1033	5605	0	10	5.8200	2.2116	2.0000
261	1033	5605	0	10	13.5200	6.7600	4.0000
344	1033	5605	0	10	9.1200	3.9216	4.0000
95	1033	5605	0	10	4.3800	2.1024	3.0000
844	1033	5605	0	10	13.2400	4.5016	4.0000
1299	1033	5605	0	10	5.5200	2.5944	2.0000
883	1033	2481	0	10	8.7000	3.6540	3.0000
767	1033	2481	0	10	4.3500	1.4790	3.0000
1116	1033	2481	0	10	5.0600	2.3782	2.0000
68	1033	2481	0	10	7.1200	2.2784	2.0000
511	1033	2481	0	10	2.7200	1.0336	4.0000
1153	1033	2481	0	10	2.0800	0.6448	4.0000
639	1033	1325	0	10	9.8400	4.6248	3.0000
1094	1033	1325	0	10	15.0800	4.8256	4.0000
872	1033	1325	0	10	7.5600	2.9484	3.0000
395	1033	1325	0	10	8.8800	3.2856	4.0000
1410	1033	1325	0	10	6.8800	2.4768	4.0000
1481	1033	1325	0	10	5.7900	2.0844	3.0000
539	1033	1325	0	10	14.9600	7.1808	4.0000
1394	1033	1325	0	10	5.0600	2.0746	2.0000
836	1033	1183	0	10	2.3600	0.8260	2.0000
892	1033	1183	0	10	5.4600	2.2386	2.0000
309	1033	1183	0	10	7.2400	2.3892	2.0000
499	1033	1183	0	10	8.8800	2.8416	3.0000
1075	1033	1183	0	10	4.6200	1.4322	3.0000
1318	1033	1183	0	10	1.8600	0.6882	2.0000
1002	1033	1183	0	10	5.5200	2.7600	2.0000
393	1033	1183	0	10	4.4800	2.1504	4.0000
669	1033	4319	0	10	7.2000	2.8800	4.0000
1391	1033	4319	0	10	5.8000	2.8420	5.0000
370	1033	4319	0	10	3.6800	1.6560	4.0000
732	1033	4319	0	10	2.7300	1.1466	3.0000
376	1033	4319	0	10	11.3500	3.5185	5.0000
299	1033	4319	0	10	5.0400	2.0664	3.0000
116	1033	4319	0	10	15.8800	5.7168	4.0000
1422	1033	1836	0	10	8.9200	3.3896	4.0000
666	1033	1836	0	10	1.7800	0.8010	2.0000
230	1033	1836	0	10	3.5700	1.5351	3.0000
1465	1033	5008	0	10	8.3700	2.8458	3.0000
949	1033	5008	0	10	5.0200	2.3594	2.0000
939	1033	5008	0	10	2.1000	0.9660	3.0000
556	1033	5008	0	10	9.7500	3.1200	3.0000
146	1033	5008	0	10	7.6600	2.9108	2.0000
962	1033	5008	0	10	3.7400	1.3464	2.0000
1505	1033	5071	0	10	5.5000	2.4750	2.0000
417	1033	5071	0	10	10.8800	5.4400	4.0000
979	1033	5071	0	10	15.1200	5.4432	4.0000
121	1033	5071	0	10	11.9200	5.7216	4.0000
1315	1033	5318	0	10	5.3400	1.9758	3.0000
213	1033	5318	0	10	2.2400	0.8064	4.0000
1548	1033	5318	0	10	1.3400	0.5494	2.0000
1072	1033	5318	0	10	7.8000	2.5740	4.0000
456	1033	5053	0	10	8.0100	3.6045	3.0000
1232	1033	5053	0	10	3.3900	1.0170	3.0000
30	1033	8952	0	10	5.6400	2.3124	4.0000
539	1033	8952	0	10	7.4800	2.2440	2.0000
982	1033	8952	0	10	14.4000	6.6240	5.0000
67	1033	8952	0	10	7.4400	3.1992	4.0000
1255	1033	8952	0	10	2.4800	1.1408	2.0000
1538	1033	8952	0	10	17.0000	5.7800	5.0000
689	1033	8952	0	10	5.2800	2.3232	3.0000
1103	1033	8077	0	10	4.6000	2.2080	4.0000
1240	1033	8077	0	10	6.7800	2.1696	3.0000
410	1033	3608	0	10	3.7800	1.3230	3.0000
1346	1033	3608	0	10	4.7000	1.5510	2.0000
510	1033	3608	0	10	1.8300	0.6039	3.0000
1046	1033	3608	0	10	4.9800	2.1912	3.0000
264	1033	3608	0	10	8.3400	2.5854	3.0000
1053	1033	3608	0	10	5.5500	1.6650	3.0000
1389	1033	3608	0	10	10.5200	3.2612	4.0000
1118	1020	4319	0	10	14.6500	4.6880	5.0000
55	1020	4319	0	10	7.0000	3.2900	2.0000
858	1020	4319	0	10	6.6600	2.8638	3.0000
835	1020	4319	0	10	13.9600	6.4216	4.0000
1317	1020	4319	0	10	6.7800	2.3730	3.0000
612	1020	5008	0	10	7.1400	2.2134	3.0000
994	1020	8287	0	10	2.3700	1.1139	3.0000
1543	1020	8287	0	10	7.4400	2.9760	3.0000
1454	1020	8287	0	10	10.1700	3.9663	3.0000
578	1020	8287	0	10	6.8700	3.1602	3.0000
89	1020	8287	0	10	3.1800	1.0176	2.0000
412	1020	8287	0	10	4.1400	1.8630	3.0000
1545	1020	9191	0	10	6.8700	2.0610	3.0000
1108	1020	9191	0	10	3.2800	0.9840	2.0000
33	1020	9191	0	10	2.7200	0.9792	2.0000
143	1020	9191	0	10	4.9200	2.3616	2.0000
952	1020	7279	0	10	8.7300	4.1031	3.0000
1328	1020	7279	0	10	4.5200	1.4916	2.0000
486	1020	670	0	10	5.7000	2.7930	5.0000
1168	1020	670	0	10	15.2800	7.1816	4.0000
266	1020	670	0	10	6.4800	3.0456	4.0000
1002	1020	670	0	10	11.0400	4.1952	4.0000
1531	1020	2063	0	10	2.0400	0.9792	4.0000
1547	1020	2063	0	10	7.1400	2.6418	3.0000
1498	1020	2063	0	10	4.6000	2.1620	2.0000
89	1020	2063	0	10	4.7700	2.2896	3.0000
1198	1020	2063	0	10	10.2900	3.1899	3.0000
988	1020	2063	0	10	10.8300	4.3320	3.0000
1204	1020	2063	0	10	6.4800	3.2400	3.0000
455	1020	7794	0	10	5.0400	1.8144	3.0000
1244	1020	7794	0	10	4.8400	1.9844	4.0000
23	1020	7794	0	10	7.0000	3.2900	4.0000
1398	1020	7794	0	10	9.4500	3.6855	3.0000
389	1020	7794	0	10	8.9500	3.0430	5.0000
299	1020	7794	0	10	5.0400	1.9656	3.0000
982	1020	7794	0	10	8.6400	3.8880	3.0000
436	1020	10095	0	10	4.5900	1.5606	3.0000
546	1020	10095	0	10	8.3400	2.7522	3.0000
629	1020	10095	0	10	2.2000	0.8580	4.0000
380	1020	10095	0	10	3.6600	1.6470	3.0000
1129	1020	10095	0	10	7.2900	3.1347	3.0000
26	1020	10095	0	10	1.7600	0.7568	2.0000
1362	1020	10095	0	10	4.4700	1.9221	3.0000
885	1020	10095	0	10	5.5200	1.9320	4.0000
1068	1020	5172	0	10	8.4400	2.7008	4.0000
1351	1020	5172	0	10	5.0100	2.0040	3.0000
503	1020	5172	0	10	5.5800	2.1204	3.0000
346	1020	5172	0	10	6.3600	2.3532	3.0000
1228	1020	5172	0	10	6.5700	2.4309	3.0000
1285	1020	5172	0	10	5.6100	2.7489	3.0000
1205	1020	6081	0	10	10.4000	3.7440	4.0000
916	1020	6081	0	10	10.2800	3.4952	4.0000
639	1020	6081	0	10	9.8400	3.3456	3.0000
1055	1020	6081	0	10	6.4800	2.5920	4.0000
1066	1020	3870	0	10	11.5600	3.5836	4.0000
190	1020	3870	0	10	11.2200	4.1514	3.0000
1259	1020	3870	0	10	6.4200	3.1458	3.0000
24	1020	3870	0	10	3.4600	1.6608	2.0000
200	1020	3870	0	10	10.6000	5.1940	4.0000
84	1020	3870	0	10	11.2400	3.9340	4.0000
1202	1020	7917	0	10	11.8200	3.6642	3.0000
1312	1020	7917	0	10	6.1200	2.9988	4.0000
1396	1020	7917	0	10	5.3000	2.5440	2.0000
1146	1020	7917	0	10	7.7100	3.7779	3.0000
1369	1020	3762	0	10	13.5200	6.0840	4.0000
813	1020	3762	0	10	2.9000	1.3920	2.0000
1335	1020	3762	0	10	7.2300	3.1089	3.0000
913	1020	3762	0	10	3.5600	1.3884	2.0000
1036	1020	3762	0	10	10.7000	3.8520	5.0000
514	1020	6041	0	10	7.2400	3.5476	4.0000
1090	1020	6041	0	10	4.3000	1.8490	2.0000
919	1020	6041	0	10	6.1600	1.9712	4.0000
603	1020	6041	0	10	3.6900	1.5498	3.0000
1552	1020	6041	0	10	8.1000	3.4830	3.0000
264	1020	6041	0	10	8.3400	3.8364	3.0000
281	1020	6041	0	10	7.8900	2.7615	3.0000
231	1020	6041	0	10	7.9500	3.5775	3.0000
67	1020	4485	0	10	5.5800	1.9530	3.0000
855	1020	4485	0	10	4.8200	2.0244	2.0000
1192	1020	4485	0	10	1.9600	0.6860	2.0000
1009	1020	4485	0	10	8.9100	3.0294	3.0000
1558	1020	4485	0	10	4.3200	1.6848	2.0000
77	1020	2862	0	10	11.2000	5.4880	4.0000
94	1020	2862	0	10	1.8600	0.7254	3.0000
44	1020	2862	0	10	8.7900	4.3071	3.0000
194	1020	2862	0	10	10.0800	3.1248	3.0000
889	1020	2862	0	10	4.8300	1.6422	3.0000
1093	1020	2862	0	10	8.4300	3.1191	3.0000
1309	1020	2862	0	10	10.3800	3.3216	3.0000
657	1020	6041	0	10	4.2400	1.6536	2.0000
1446	1020	6041	0	10	3.7800	1.4364	3.0000
224	1020	6041	0	10	5.1900	2.5431	3.0000
41	1020	6041	0	10	2.6700	0.9612	3.0000
591	1020	6041	0	10	4.6800	1.6380	4.0000
87	1020	6041	0	10	3.5600	1.2460	2.0000
770	1020	6041	0	10	3.6600	1.5006	2.0000
541	1020	1062	0	10	3.7600	1.5416	2.0000
1087	1020	1550	0	10	4.9800	1.7928	3.0000
544	1020	1550	0	10	8.8500	3.9825	3.0000
201	1020	1550	0	10	9.0000	3.6000	4.0000
817	1020	1550	0	10	5.0400	1.8144	3.0000
527	1020	1550	0	10	4.7600	1.8564	2.0000
251	1020	1550	0	10	9.7600	4.6848	4.0000
554	1020	8287	0	10	12.5600	6.2800	4.0000
1016	1020	4319	0	10	3.5100	1.2285	3.0000
1486	1020	4319	0	10	7.1200	2.9192	4.0000
511	1020	5223	0	10	2.0400	0.8568	3.0000
301	1020	5223	0	10	1.5900	0.4929	3.0000
517	1020	5223	0	10	10.2000	4.7940	3.0000
1426	1020	5223	0	10	14.9600	4.4880	4.0000
671	1020	5223	0	10	8.7900	2.9007	3.0000
552	1020	7376	0	10	1.6500	0.6270	3.0000
980	1020	7376	0	10	6.8800	2.7520	4.0000
392	1020	8952	0	10	2.6000	0.9620	2.0000
1047	1020	8952	0	10	9.6900	3.5853	3.0000
225	1020	8952	0	10	7.7800	2.8786	2.0000
402	1020	8952	0	10	4.5200	2.2148	4.0000
285	1020	8952	0	10	9.3000	3.8130	5.0000
635	1020	8952	0	10	5.5200	2.2632	4.0000
731	1020	8952	0	10	19.0500	8.7630	5.0000
675	1020	3234	0	10	17.9500	8.6160	5.0000
198	1020	3234	0	10	2.7600	0.8556	3.0000
1213	1020	3234	0	10	14.6500	5.8600	5.0000
1284	1020	3234	0	10	4.8600	1.7496	2.0000
342	1020	3234	0	10	6.0000	2.2800	4.0000
205	1020	7994	0	10	8.1300	3.7398	3.0000
860	1020	7994	0	10	4.6800	2.2464	2.0000
38	1020	7994	0	10	5.2400	1.6244	4.0000
1359	1020	7994	0	10	3.7200	1.7112	3.0000
1243	1020	7994	0	10	4.7200	1.6992	4.0000
34	1020	7994	0	10	5.0700	1.9266	3.0000
1230	1020	4198	0	10	3.0800	0.9856	4.0000
1314	1020	4198	0	10	1.9200	0.9408	3.0000
1064	1020	4198	0	10	2.1600	0.7992	4.0000
255	1020	4198	0	10	1.2800	0.6144	2.0000
710	1020	4198	0	10	3.5700	1.5351	3.0000
488	1020	4198	0	10	10.3600	4.7656	4.0000
381	1020	1425	0	10	4.6600	1.7242	2.0000
1450	1020	1425	0	10	8.3100	3.0747	3.0000
215	1020	1425	0	10	1.5800	0.6636	2.0000
392	1020	1425	0	10	3.9000	1.8720	3.0000
275	1020	1425	0	10	16.3500	7.6845	5.0000
624	1020	1425	0	10	9.8400	4.5264	4.0000
1134	1020	1425	0	10	7.2800	3.3488	4.0000
664	1020	3080	0	10	5.2200	2.6100	3.0000
602	1020	3080	0	10	6.4200	2.4396	3.0000
59	1020	3080	0	10	4.2000	1.4700	3.0000
1274	1020	3080	0	10	2.6200	0.8122	2.0000
331	1020	3080	0	10	8.4900	2.8866	3.0000
42	1020	3080	0	10	11.2800	4.8504	4.0000
1323	1020	3080	0	10	11.7600	3.7632	4.0000
1165	1020	5536	0	10	8.4600	4.2300	3.0000
316	1020	5536	0	10	2.6200	0.9432	2.0000
1304	1020	5536	0	10	1.3400	0.6566	2.0000
628	1020	5536	0	10	4.2000	2.0160	3.0000
1098	1020	5536	0	10	2.7800	0.9174	2.0000
1254	1020	7279	0	10	11.0100	4.1838	3.0000
778	1020	7279	0	10	8.1600	3.0192	3.0000
1321	1020	3761	0	10	4.9800	2.4402	2.0000
578	1020	3761	0	10	4.5800	1.9694	2.0000
419	1020	4284	0	10	10.7100	5.2479	3.0000
968	1020	4284	0	10	3.8400	1.8432	3.0000
879	1020	4284	0	10	2.2200	0.7548	2.0000
3	1020	4284	0	10	1.6600	0.7802	2.0000
1384	1020	2063	0	10	10.2800	4.6260	4.0000
775	1020	2063	0	10	1.9000	0.5890	2.0000
919	1020	3419	0	10	3.0800	1.0472	2.0000
1029	1020	3419	0	10	6.7200	3.2928	4.0000
1112	1020	3419	0	10	14.3200	4.4392	4.0000
762	1020	5008	0	10	11.1000	4.4400	3.0000
353	1020	5008	0	10	4.7100	1.9782	3.0000
1168	1020	5008	0	10	11.4600	4.1256	3.0000
280	1020	5008	0	10	7.2400	3.2580	4.0000
243	1020	5008	0	10	6.3300	2.5953	3.0000
1085	1020	5008	0	10	4.4800	1.9264	2.0000
1108	1020	7614	0	10	6.5600	2.6896	4.0000
1271	1020	7614	0	10	10.5000	3.5700	3.0000
1514	1020	7614	0	10	1.7400	0.5742	3.0000
967	1029	7860	785	10	1.8300	0.6405	3.0000
1036	1029	7860	785	10	4.2800	1.5836	2.0000
1492	1029	7860	785	10	4.5600	1.8696	3.0000
1269	1029	7860	785	10	11.9100	4.2876	3.0000
793	1029	7860	785	10	8.5500	2.7360	3.0000
250	1029	7860	785	10	7.7700	2.7195	3.0000
899	1029	7376	785	10	5.7600	2.4768	3.0000
1076	1029	7376	785	10	9.7200	4.3740	3.0000
959	1029	7376	785	10	6.0000	2.8800	4.0000
1309	1029	7376	785	10	10.3800	3.8406	3.0000
666	1029	3762	785	10	3.5600	1.2816	4.0000
217	1029	3762	785	10	2.0400	0.7344	3.0000
420	1029	3762	785	10	9.0800	4.3584	4.0000
1113	1029	5536	785	10	2.0100	0.8040	3.0000
823	1029	5536	785	10	10.2900	4.9392	3.0000
547	1029	5536	785	10	6.9300	3.0492	3.0000
1129	1029	1550	785	10	7.2900	3.2805	3.0000
773	1029	1550	785	10	2.1300	0.7242	3.0000
696	1029	1550	785	10	2.8800	0.8640	4.0000
513	1029	1550	785	10	1.7400	0.8178	3.0000
1389	1029	1550	785	10	10.5200	4.2080	4.0000
407	1029	1550	785	10	9.6300	4.2372	3.0000
651	1029	1550	785	10	3.2000	1.5040	4.0000
334	1029	1550	785	10	2.3400	0.8424	3.0000
1283	1029	1550	785	10	3.1600	1.0112	4.0000
1140	1029	1550	785	10	10.2400	3.4816	4.0000
954	1029	8952	785	10	6.9600	2.2968	4.0000
641	1029	8952	785	10	19.9000	6.3680	5.0000
1456	1029	8952	785	10	7.3200	2.7816	4.0000
568	1029	8952	785	10	13.3200	5.8608	4.0000
945	1029	8952	785	10	4.5600	1.9608	2.0000
1373	1029	8952	785	10	10.8000	4.5360	3.0000
818	1029	8952	785	10	5.4000	2.2680	4.0000
269	1029	3870	785	10	8.5200	2.8116	3.0000
285	1029	3870	785	10	5.5800	2.6226	3.0000
235	1029	3870	785	10	7.1000	2.2720	2.0000
385	1029	3870	785	10	6.2400	3.0576	4.0000
1494	1029	3870	785	10	6.7200	2.7552	4.0000
1284	1029	3870	785	10	7.2900	2.5515	3.0000
1500	1029	3870	785	10	7.2300	2.8920	3.0000
851	1029	3870	785	10	7.5300	3.4638	3.0000
1492	1029	7279	785	10	4.5600	1.5048	3.0000
955	1029	1183	785	10	11.4900	4.8258	3.0000
1398	1029	1183	785	10	9.4500	3.2130	3.0000
483	1029	1183	785	10	3.8800	1.8624	2.0000
67	1029	1183	785	10	7.4400	2.9016	4.0000
217	1029	1183	785	10	2.7200	0.8432	4.0000
666	1029	1390	785	10	1.7800	0.8366	2.0000
1122	1029	1390	785	10	2.9600	1.0064	4.0000
899	1029	1390	785	10	5.7600	2.3616	3.0000
423	1029	1390	785	10	5.8800	2.2932	4.0000
1438	1029	1390	785	10	2.7400	1.0412	2.0000
1508	1029	1390	785	10	10.6200	4.0356	3.0000
566	1029	1390	785	10	5.3400	2.6700	3.0000
1421	1029	1390	785	10	5.6800	2.4424	2.0000
863	1029	1325	785	10	5.9600	2.0860	2.0000
919	1029	1325	785	10	4.6200	1.8942	3.0000
337	1029	1325	785	10	1.5000	0.4950	2.0000
526	1029	1325	785	10	6.7500	2.1600	3.0000
1102	1029	1325	785	10	5.7000	1.8240	3.0000
1346	1029	1325	785	10	7.0500	2.6790	3.0000
1029	1029	1325	785	10	5.0400	1.5624	3.0000
420	1029	1325	785	10	9.0800	4.5400	4.0000
794	1029	5318	785	10	3.6000	1.4760	3.0000
1516	1029	5318	785	10	13.4400	4.1664	4.0000
494	1029	5318	785	10	5.7900	2.7213	3.0000
856	1029	5318	785	10	4.7800	2.0554	2.0000
500	1029	5318	785	10	10.6400	3.4048	4.0000
423	1029	5318	785	10	4.4100	1.8081	3.0000
240	1029	5318	785	10	3.4400	1.2728	4.0000
1449	1029	2229	785	10	3.4800	1.3572	4.0000
694	1029	2229	785	10	8.8500	3.9825	3.0000
257	1029	2229	785	10	2.1200	0.9116	4.0000
1493	1029	5071	785	10	11.8800	4.2768	3.0000
1074	1029	5071	785	10	6.2600	3.0674	2.0000
1063	1029	5071	785	10	12.7200	6.1056	4.0000
681	1029	5071	785	10	6.9000	2.2770	3.0000
271	1029	5071	785	10	4.7400	1.8960	2.0000
1086	1029	5071	785	10	5.0600	1.9228	2.0000
71	1029	6041	785	10	5.5200	2.4840	2.0000
541	1029	6041	785	10	7.5200	2.2560	4.0000
1103	1029	6041	785	10	4.6000	1.6560	4.0000
148	1029	6041	785	10	15.8000	7.5840	4.0000
464	1029	9743	785	10	10.6800	3.9516	3.0000
920	1029	9743	785	10	2.9200	1.1680	4.0000
697	1029	9743	785	10	3.9900	1.5960	3.0000
221	1029	9743	785	10	10.9800	3.9528	3.0000
1236	1029	9743	785	10	9.9600	3.7848	3.0000
1307	1029	9743	785	10	3.9600	1.6236	3.0000
364	1029	9743	785	10	8.8000	2.7280	4.0000
95	1029	3762	785	10	7.3000	2.3360	5.0000
1282	1029	3762	785	10	10.3200	4.7472	3.0000
7	1029	3762	785	10	13.0500	4.8285	5.0000
717	1029	3762	785	10	11.7600	4.5864	3.0000
561	1029	3762	785	10	3.0800	1.4476	4.0000
1443	1029	3762	785	10	4.3400	1.6058	2.0000
1120	1029	752	785	10	5.1300	1.8981	3.0000
178	1029	752	785	10	2.6600	1.2768	2.0000
1033	1029	752	785	10	5.7300	2.5212	3.0000
1170	1029	752	785	10	10.6000	4.8760	4.0000
28	1029	752	785	10	11.7300	5.7477	3.0000
1482	1029	752	785	10	1.2000	0.4560	2.0000
271	1029	7994	785	10	7.1100	3.1995	3.0000
1506	1029	3468	785	10	6.8600	3.3614	2.0000
138	1029	3468	785	10	8.1000	3.5640	3.0000
714	1029	3468	785	10	8.1000	3.7260	3.0000
1429	1029	8287	785	10	9.6000	3.7440	4.0000
1513	1029	8287	785	10	5.7000	1.9950	3.0000
204	1029	1013	785	10	4.8000	2.0160	3.0000
514	1029	1013	785	10	5.4300	1.9548	3.0000
1556	1029	1013	785	10	7.9500	2.7825	3.0000
1546	1029	1013	785	10	1.8300	0.7503	3.0000
1163	1029	1013	785	10	3.2800	1.0496	4.0000
1167	1029	1013	785	10	9.4000	4.2300	4.0000
425	1029	1013	785	10	3.8400	1.6896	3.0000
1304	1029	3608	785	10	1.3400	0.5092	2.0000
1547	1029	3608	785	10	7.1400	3.1416	3.0000
1231	1029	3608	785	10	11.1300	4.0068	3.0000
622	1029	3608	785	10	2.4300	0.8505	3.0000
672	1029	8534	785	10	10.0200	3.7074	3.0000
328	1029	8534	785	10	3.7800	1.7388	3.0000
944	1029	8534	785	10	2.6400	0.9504	3.0000
655	1029	8534	785	10	6.9300	2.7027	3.0000
378	1029	8534	785	10	3.3300	1.3986	3.0000
1418	1029	670	785	10	6.4400	3.1556	4.0000
36	1029	670	785	10	3.6000	1.6560	2.0000
1478	1029	670	785	10	7.9800	2.7132	3.0000
269	1029	670	785	10	11.3600	4.9984	4.0000
1185	1029	7614	785	10	5.4000	2.4300	4.0000
735	1029	7614	785	10	2.9400	0.9996	2.0000
525	1029	7614	785	10	11.4000	5.7000	4.0000
742	1029	7614	785	10	9.8800	3.1616	4.0000
93	1029	7614	785	10	3.8400	1.3440	4.0000
482	1029	7614	785	10	1.4600	0.6424	2.0000
652	1029	3761	785	10	6.6800	2.4048	4.0000
775	1029	3761	785	10	3.8000	1.7480	4.0000
1551	1029	3761	785	10	3.4800	1.4268	3.0000
781	1029	3761	785	10	7.9000	3.4760	2.0000
1118	1029	3761	785	10	11.7200	5.5084	4.0000
935	1029	3761	785	10	11.2000	4.5920	4.0000
998	1029	5981	785	10	2.5000	1.0250	2.0000
135	1029	5981	785	10	11.6700	3.9678	3.0000
339	1029	5981	785	10	4.2000	1.6380	3.0000
555	1029	5981	785	10	8.6400	3.8880	3.0000
1464	1029	5981	785	10	8.8800	2.8416	3.0000
1260	1029	1402	785	10	2.0100	0.8442	3.0000
79	1029	1402	785	10	5.2800	2.5872	4.0000
921	1029	1402	785	10	5.4000	2.5920	4.0000
1510	1029	1402	785	10	2.8800	1.3824	3.0000
888	1029	1402	785	10	2.6400	1.0560	3.0000
52	1029	1402	785	10	6.5100	3.0597	3.0000
253	1029	2229	785	10	3.5600	1.4952	4.0000
1201	1029	2229	785	10	10.1100	4.1451	3.0000
1058	1029	2229	785	10	13.8000	5.6580	5.0000
1074	1029	2229	785	10	9.3900	3.0987	3.0000
1524	1029	8287	785	10	3.7800	1.5120	3.0000
1235	1029	8287	785	10	2.7600	1.3524	2.0000
958	1029	8287	785	10	4.0800	1.8360	3.0000
1374	1029	8287	785	10	14.4500	6.0690	5.0000
126	1029	8287	785	10	6.4400	1.9320	4.0000
402	1029	2329	785	10	2.2600	0.8814	2.0000
752	1029	2329	785	10	2.5500	0.9945	3.0000
1261	1029	2329	785	10	1.8000	0.8100	3.0000
90	1029	5536	785	10	2.3100	1.0164	3.0000
106	1029	5536	785	10	8.8800	3.8184	3.0000
156	1029	9743	785	10	1.6500	0.6765	3.0000
1498	1029	2862	785	10	6.9000	2.6910	3.0000
556	1029	2862	785	10	9.7500	4.0950	3.0000
1259	1029	1425	785	10	6.4200	2.0544	3.0000
129	1029	1425	785	10	4.6500	2.0460	3.0000
1132	1029	1425	785	10	6.6400	2.8552	4.0000
96	1029	1425	785	10	8.4400	3.5448	4.0000
1232	1029	1425	785	10	4.5200	2.1696	4.0000
229	1029	5053	785	10	6.6900	2.2746	3.0000
929	1029	5053	785	10	1.5900	0.4929	3.0000
1506	1029	5053	785	10	6.8600	2.7440	2.0000
1335	1029	5053	785	10	7.2300	3.5427	3.0000
1019	1029	5053	785	10	7.4800	3.3660	2.0000
410	1029	5053	785	10	3.7800	1.7766	3.0000
680	1029	5053	785	10	2.9400	1.4700	2.0000
1435	1029	5223	785	10	8.1600	3.5088	3.0000
719	1029	5223	785	10	9.8000	4.5080	4.0000
164	1029	5223	785	10	8.9100	3.7422	3.0000
686	1029	5223	785	10	7.2800	2.7664	4.0000
264	1029	5223	785	10	11.1200	4.5592	4.0000
387	1029	5223	785	10	4.8200	2.3618	2.0000
1162	1029	5223	785	10	3.1800	1.1448	2.0000
393	1029	5223	785	10	4.4800	1.4336	4.0000
1442	1029	7614	785	10	3.2800	1.3776	2.0000
366	1029	7614	785	10	7.0800	2.7612	3.0000
476	1029	7614	785	10	10.9200	5.1324	3.0000
560	1029	7614	785	10	4.8000	1.7760	4.0000
310	1029	7614	785	10	3.0400	1.0032	4.0000
1059	1029	7614	785	10	4.5600	1.5960	2.0000
1515	1029	7614	785	10	4.4000	1.6720	4.0000
1292	1029	7614	785	10	13.3200	6.2604	4.0000
955	1029	1641	785	10	15.3200	5.8216	4.0000
999	1029	1641	785	10	8.1300	3.8211	3.0000
1282	1029	1641	785	10	6.8800	2.5456	2.0000
433	1029	1641	785	10	3.4800	1.3920	2.0000
474	1029	8287	785	10	10.5600	3.9072	3.0000
956	1029	8287	785	10	6.0000	2.2200	5.0000
653	1029	8287	785	10	8.3400	3.5862	3.0000
769	1029	8752	785	10	1.7700	0.5664	3.0000
386	1029	8752	785	10	6.6900	3.0105	3.0000
391	1029	8752	785	10	2.6200	1.1528	2.0000
1206	1029	8752	785	10	10.2900	5.0421	3.0000
931	1058	7860	787	10	7.6000	2.8120	4.0000
349	1058	7860	787	10	4.6800	1.7784	2.0000
538	1058	7860	787	10	2.7900	1.2276	3.0000
356	1058	2063	787	10	4.7200	1.9824	2.0000
466	1058	2063	787	10	7.8900	3.4716	3.0000
549	1058	2063	787	10	3.3600	1.5792	2.0000
300	1058	2063	787	10	8.8200	3.2634	3.0000
1049	1058	2063	787	10	7.8600	2.5152	2.0000
360	1058	2063	787	10	2.6200	0.8908	2.0000
1281	1058	2063	787	10	11.0800	4.2104	4.0000
1385	1058	8821	787	10	7.2000	2.7360	3.0000
177	1058	8821	787	10	3.3200	1.5604	2.0000
273	1058	8821	787	10	8.7200	3.7496	4.0000
716	1058	8821	787	10	3.6200	1.4480	2.0000
1358	1058	8821	787	10	4.2000	1.7640	2.0000
1402	1058	8821	787	10	10.3600	3.2116	4.0000
127	1058	8821	787	10	5.2200	2.1402	3.0000
422	1058	8821	787	10	14.6800	6.1656	4.0000
769	1058	9191	787	10	1.7700	0.6018	3.0000
1173	1058	9191	787	10	6.9300	3.0492	3.0000
876	1058	4235	787	10	3.4200	1.3680	2.0000
499	1058	4485	787	10	11.8400	4.0256	4.0000
1236	1058	4485	787	10	13.2800	4.9136	4.0000
999	1058	4485	787	10	10.8400	4.9864	4.0000
882	1058	4485	787	10	9.9600	4.0836	4.0000
1231	1058	4485	787	10	7.4200	2.7454	2.0000
183	1058	4485	787	10	4.8200	1.9280	2.0000
626	1058	4485	787	10	3.8700	1.8963	3.0000
1209	1058	2329	787	10	8.1000	3.2400	3.0000
666	1058	2329	787	10	2.6700	1.1481	3.0000
1009	1058	1402	787	10	11.8800	4.8708	4.0000
1265	1058	1402	787	10	2.1600	0.8208	3.0000
1302	1058	6159	787	10	5.5500	1.8315	3.0000
896	1058	6159	787	10	10.7200	5.2528	4.0000
20	1058	6159	787	10	8.3400	2.5854	3.0000
1089	1058	6159	787	10	9.8800	3.3592	4.0000
1206	1058	3762	787	10	13.7200	5.3508	4.0000
1062	1058	3762	787	10	7.1400	2.9274	3.0000
1046	1058	5975	787	10	6.6400	3.0544	4.0000
1129	1058	5975	787	10	9.7200	4.3740	4.0000
879	1058	5975	787	10	4.4400	1.3764	4.0000
70	1058	5975	787	10	2.9100	1.0767	3.0000
940	1058	5975	787	10	11.3600	5.6800	4.0000
303	1058	5975	787	10	10.3200	5.0568	4.0000
241	1058	5975	787	10	8.7300	2.9682	3.0000
854	1058	3957	787	10	4.8000	2.3520	3.0000
1363	1058	3957	787	10	5.3200	1.7024	2.0000
1392	1058	3957	787	10	3.3200	1.3612	4.0000
111	1058	1590	787	10	10.4400	4.5936	3.0000
1480	1058	8821	787	10	4.3200	2.1600	3.0000
1043	1058	8821	787	10	3.1400	1.5386	2.0000
1526	1058	8821	787	10	4.9500	1.7325	3.0000
78	1058	8821	787	10	4.3800	2.1024	2.0000
887	1058	6812	787	10	5.4000	2.4840	3.0000
1263	1058	6812	787	10	1.6600	0.5312	2.0000
421	1058	9743	787	10	11.8000	5.5460	4.0000
1103	1058	9743	787	10	3.4500	1.5180	3.0000
200	1058	9743	787	10	7.9500	3.2595	3.0000
934	1058	8821	787	10	3.3000	1.2870	3.0000
1510	1058	8821	787	10	2.8800	0.9792	3.0000
1267	1058	1325	787	10	4.8000	1.7280	3.0000
98	1058	1325	787	10	7.3200	3.1476	4.0000
75	1058	1325	787	10	2.7200	0.9792	4.0000
1310	1058	3795	787	10	15.9200	6.2088	4.0000
381	1058	3795	787	10	4.6600	1.6310	2.0000
784	1058	3795	787	10	1.0400	0.3848	2.0000
401	1058	3795	787	10	2.1000	0.8400	3.0000
1550	1058	3795	787	10	7.2400	3.6200	4.0000
2	1058	3468	787	10	2.9600	1.4208	4.0000
1190	1058	3468	787	10	5.2000	1.7160	4.0000
1473	1058	3468	787	10	4.7200	1.7936	2.0000
624	1058	3468	787	10	7.3800	3.2472	3.0000
468	1058	3468	787	10	5.2200	1.8792	3.0000
1064	1058	3762	787	10	2.1600	0.7344	4.0000
1519	1058	3762	787	10	1.6200	0.6480	2.0000
598	1058	4319	787	10	6.0800	2.7968	4.0000
1359	1058	4319	787	10	3.7200	1.7112	3.0000
211	1058	1425	787	10	10.8800	4.7872	4.0000
548	1058	1425	787	10	11.6000	4.5240	4.0000
365	1058	1425	787	10	15.8400	5.7024	4.0000
914	1058	1425	787	10	9.8400	3.7392	4.0000
410	1058	1425	787	10	5.0400	2.3688	4.0000
691	1058	5318	787	10	8.5500	3.0780	3.0000
641	1058	5318	787	10	11.9400	4.6566	3.0000
790	1058	5318	787	10	2.3100	1.1319	3.0000
341	1058	5318	787	10	8.3100	3.7395	3.0000
990	1058	5605	787	10	9.3600	4.5864	3.0000
1300	1058	5605	787	10	4.3500	1.9140	3.0000
784	1058	5605	787	10	2.0800	0.8320	4.0000
774	1058	5605	787	10	7.3500	3.1605	3.0000
1516	1058	1265	787	10	6.7200	2.8896	2.0000
135	1058	1265	787	10	11.6700	5.3682	3.0000
19	1058	1265	787	10	6.3800	2.2330	2.0000
368	1058	1265	787	10	4.5600	2.0976	4.0000
878	1058	1265	787	10	5.6100	2.3562	3.0000
907	1058	1265	787	10	10.2600	4.6170	3.0000
1081	1058	8287	787	10	11.6400	3.4920	4.0000
272	1058	8287	787	10	15.6400	6.7252	4.0000
1141	1058	8287	787	10	4.0200	1.6482	3.0000
505	1058	8287	787	10	6.6800	2.7388	4.0000
28	1058	8287	787	10	11.7300	5.5131	3.0000
1457	1058	8287	787	10	6.6800	2.6052	2.0000
1114	1058	8287	787	10	10.2600	3.8988	3.0000
1497	1058	6812	787	10	13.1600	4.7376	4.0000
582	1058	6812	787	10	11.4000	5.5860	3.0000
625	1058	6812	787	10	3.2200	1.0948	2.0000
908	1058	6812	787	10	2.7600	1.1316	4.0000
1204	1058	6812	787	10	6.4800	2.2032	3.0000
1048	1058	6812	787	10	6.6300	3.1161	3.0000
76	1058	7700	787	10	5.0700	2.5350	3.0000
146	1058	7700	787	10	11.4900	4.0215	3.0000
762	1058	7700	787	10	11.1000	5.2170	3.0000
59	1058	7700	787	10	4.2000	1.6800	3.0000
163	1058	534	787	10	9.5200	3.9984	4.0000
712	1058	534	787	10	11.6100	4.2957	3.0000
623	1058	534	787	10	7.2000	2.3760	4.0000
1018	1058	1062	787	10	3.7200	1.4880	4.0000
435	1058	1062	787	10	8.4900	2.8017	3.0000
1039	1058	1062	787	10	3.2400	1.0368	4.0000
1201	1058	1062	787	10	13.4800	6.6052	4.0000
1444	1058	1062	787	10	7.0400	2.4640	4.0000
848	1065	1343	0	10	4.5200	1.4012	2.0000
145	1065	1343	0	10	9.0800	3.2688	4.0000
422	1065	5053	0	10	7.3400	2.9360	2.0000
1011	1065	5053	0	10	9.5100	3.8040	3.0000
389	1065	5053	0	10	7.1600	2.2912	4.0000
1111	1065	5053	0	10	3.1200	1.4040	4.0000
89	1065	5053	0	10	4.7700	1.6695	3.0000
865	1065	5053	0	10	5.5800	2.2878	2.0000
1340	1065	3608	0	10	7.7100	3.6237	3.0000
1357	1065	3608	0	10	8.1300	3.7398	3.0000
1307	1065	3608	0	10	3.9600	1.7820	3.0000
1456	1065	3608	0	10	7.3200	2.2692	4.0000
1007	1065	3608	0	10	9.0800	3.9952	4.0000
1211	1065	3608	0	10	7.5800	3.1836	2.0000
1427	1065	3608	0	10	9.8100	4.1202	3.0000
364	1065	3608	0	10	6.6000	3.1680	3.0000
108	1065	8166	0	10	6.5700	2.5623	3.0000
791	1065	8166	0	10	6.4500	2.4510	3.0000
135	1065	4319	0	10	15.5600	6.6908	4.0000
1124	1065	4319	0	10	1.6200	0.5508	2.0000
448	1065	4319	0	10	4.6200	1.4322	3.0000
918	1065	4319	0	10	8.9100	2.9403	3.0000
335	1065	4319	0	10	7.4800	3.1416	2.0000
694	1065	1590	0	10	8.8500	3.1860	3.0000
565	1065	1590	0	10	2.7000	1.2150	3.0000
222	1065	1590	0	10	11.8500	4.1475	3.0000
838	1065	1590	0	10	7.7400	2.7864	3.0000
549	1065	1590	0	10	5.0400	1.9656	3.0000
272	1065	1590	0	10	11.7300	5.6304	3.0000
162	1065	8388	0	10	14.2500	4.2750	5.0000
1038	1065	2063	0	10	2.2200	1.1100	3.0000
1508	1065	2063	0	10	10.6200	4.3542	3.0000
629	1065	6081	0	10	2.2000	0.8800	4.0000
419	1065	6081	0	10	7.1400	3.2844	2.0000
635	1065	6081	0	10	5.5200	2.1528	4.0000
1544	1065	6081	0	10	4.3800	1.6644	3.0000
375	1065	6081	0	10	4.5800	2.0152	2.0000
353	1065	6081	0	10	4.7100	1.6956	3.0000
669	1065	6812	0	10	7.2000	3.3840	4.0000
1445	1065	6812	0	10	2.2200	0.6660	3.0000
675	1065	6812	0	10	7.1800	3.2310	2.0000
192	1065	1641	0	10	4.5600	2.2344	3.0000
902	1065	1641	0	10	2.9100	1.1349	3.0000
746	1065	1641	0	10	11.9400	4.8954	3.0000
70	1065	1641	0	10	3.8800	1.2028	4.0000
126	1065	1641	0	10	4.8300	1.9320	3.0000
1101	1065	1641	0	10	10.4800	3.7728	4.0000
147	1065	1641	0	10	1.9200	0.6336	3.0000
309	1065	1641	0	10	10.8600	4.4526	3.0000
749	1065	1265	0	10	8.0100	2.8836	3.0000
34	1065	1265	0	10	5.0700	1.7745	3.0000
622	1065	1265	0	10	1.6200	0.5670	2.0000
832	1065	3870	0	10	9.7200	4.7628	3.0000
1342	1065	3870	0	10	7.4600	2.3872	2.0000
227	1065	3870	0	10	7.9200	3.2472	4.0000
90	1065	1550	0	10	2.3100	1.1319	3.0000
1458	1065	1343	0	10	8.7000	4.2630	3.0000
1435	1065	1343	0	10	8.1600	3.2640	3.0000
360	1065	1343	0	10	5.2400	2.4104	4.0000
57	1065	1343	0	10	2.4400	0.9516	4.0000
186	1065	4250	0	10	8.9200	4.2816	4.0000
562	1065	4250	0	10	1.7700	0.5841	3.0000
1405	1065	4250	0	10	1.7800	0.8010	2.0000
436	1065	4250	0	10	3.0600	1.1628	2.0000
1372	1065	4250	0	10	4.9800	1.8426	2.0000
535	1065	4250	0	10	5.6800	2.3856	2.0000
1072	1065	4250	0	10	5.8500	2.8665	3.0000
1434	1065	4250	0	10	2.7900	1.1718	3.0000
1272	1065	7794	0	10	12.4000	4.4640	5.0000
835	1065	7794	0	10	10.4700	3.2457	3.0000
1318	1065	7794	0	10	2.7900	1.3392	3.0000
94	1065	1836	0	10	1.8600	0.5580	3.0000
83	1065	1836	0	10	15.5200	7.1392	4.0000
1259	1065	1836	0	10	4.2800	2.0544	2.0000
849	1065	1836	0	10	4.9500	1.5345	3.0000
886	1065	5318	0	10	12.4400	4.7272	4.0000
1236	1065	5318	0	10	6.6400	3.1208	2.0000
1332	1065	5318	0	10	2.0700	0.7452	3.0000
217	1065	5318	0	10	1.3600	0.4352	2.0000
859	1065	5318	0	10	3.9300	1.9257	3.0000
903	1065	5318	0	10	5.0400	1.8648	2.0000
1498	1065	1836	0	10	6.9000	3.0360	3.0000
1275	1065	1836	0	10	2.3400	1.0998	2.0000
799	1065	1836	0	10	11.3600	4.3168	4.0000
256	1065	1836	0	10	5.3000	1.8020	2.0000
327	1065	1836	0	10	1.2000	0.4320	2.0000
942	1065	1836	0	10	7.0200	2.7378	3.0000
1062	1065	9316	0	10	4.7600	2.1896	2.0000
1412	1065	9316	0	10	5.4900	2.6901	3.0000
364	1065	9316	0	10	8.8000	3.8720	4.0000
807	1065	9316	0	10	5.6400	1.9176	4.0000
1449	1065	9316	0	10	1.7400	0.6264	2.0000
1079	1065	9316	0	10	8.8400	3.9780	4.0000
530	1065	5981	0	10	15.0400	6.3168	4.0000
967	1065	9743	0	10	1.8300	0.9150	3.0000
1383	1065	9743	0	10	7.7700	3.4965	3.0000
1279	1065	9743	0	10	8.8800	3.6408	3.0000
763	1065	9743	0	10	7.6500	3.3660	3.0000
1166	1065	9743	0	10	6.6300	2.1879	3.0000
954	1065	1062	0	10	5.2200	2.1924	3.0000
1397	1065	1062	0	10	5.7200	2.2880	4.0000
68	1065	1062	0	10	17.8000	6.9420	5.0000
530	1065	3762	0	10	11.2800	3.9480	3.0000
680	1065	3762	0	10	4.4100	1.5435	3.0000
230	1065	3762	0	10	4.7600	2.2372	4.0000
434	1065	3762	0	10	5.6800	2.2152	4.0000
1189	1065	3419	0	10	3.0400	1.3072	4.0000
673	1065	3419	0	10	8.2200	3.2058	3.0000
663	1065	3419	0	10	5.2800	1.9008	3.0000
280	1065	3419	0	10	5.4300	2.3892	3.0000
284	1065	3419	0	10	2.9700	0.9801	3.0000
1439	1065	5071	0	10	4.5000	2.1150	3.0000
1482	1065	5071	0	10	1.2000	0.5400	2.0000
207	1065	5071	0	10	4.9600	2.2816	4.0000
917	1065	5071	0	10	3.3600	1.0752	3.0000
347	1065	5071	0	10	3.6000	1.6200	3.0000
161	1065	8203	0	10	4.5600	2.0064	3.0000
1030	1065	8203	0	10	7.9200	3.6432	3.0000
394	1065	8203	0	10	9.3900	3.2865	3.0000
1476	1065	8203	0	10	6.7800	3.0510	3.0000
1347	1065	8203	0	10	5.3100	2.4426	3.0000
11	1065	8166	0	10	14.0400	6.7392	4.0000
1480	1065	8166	0	10	4.3200	1.9008	3.0000
604	1065	8166	0	10	2.5000	1.1750	2.0000
1259	1065	8166	0	10	6.4200	2.2470	3.0000
438	1065	8166	0	10	3.8600	1.1966	2.0000
614	1065	8166	0	10	15.1200	7.1064	4.0000
1134	1065	5071	0	10	5.4600	2.7300	3.0000
58	1065	5071	0	10	6.9300	2.1483	3.0000
169	1065	5071	0	10	7.9200	2.6928	4.0000
252	1065	5071	0	10	8.1300	3.4959	3.0000
2	1065	5071	0	10	2.2200	0.7104	3.0000
751	1065	5071	0	10	6.5700	3.2193	3.0000
601	1065	1590	0	10	6.3900	2.7477	3.0000
538	1045	2063	0	10	1.8600	0.7068	2.0000
1048	1045	2063	0	10	6.6300	2.4531	3.0000
702	1045	9634	0	10	7.6800	2.5344	2.0000
945	1045	9634	0	10	9.1200	4.5600	4.0000
629	1045	9634	0	10	2.7500	0.8800	5.0000
107	1045	1641	0	10	3.6200	1.1584	2.0000
856	1045	1641	0	10	4.7800	1.8164	2.0000
1311	1045	1641	0	10	9.6600	4.3470	3.0000
669	1045	7917	0	10	5.4000	2.7000	3.0000
1045	1045	7917	0	10	7.4000	2.3680	2.0000
329	1045	7917	0	10	5.2200	1.8270	3.0000
876	1045	5318	0	10	5.1300	1.6416	3.0000
1225	1045	5318	0	10	5.1600	2.0124	3.0000
177	1045	5318	0	10	6.6400	2.5232	4.0000
620	1045	5318	0	10	1.4600	0.5402	2.0000
849	1045	5318	0	10	3.3000	1.4190	2.0000
753	1045	1836	0	10	5.6700	1.9278	3.0000
449	1045	1836	0	10	11.0700	3.7638	3.0000
366	1045	6081	0	10	4.7200	2.0296	2.0000
782	1045	6081	0	10	7.0200	3.4398	3.0000
1092	1045	6081	0	10	4.7600	1.9992	2.0000
576	1045	6081	0	10	1.4000	0.5740	2.0000
986	1045	5172	0	10	10.5000	4.6200	3.0000
1308	1045	5172	0	10	7.7400	2.8638	3.0000
1485	1045	5172	0	10	6.0000	2.1000	4.0000
1369	1045	5172	0	10	6.7600	2.3660	2.0000
160	1045	5172	0	10	8.5200	3.4932	4.0000
670	1045	5172	0	10	5.3700	1.7721	3.0000
699	1045	5172	0	10	4.2600	1.3632	3.0000
662	1045	5172	0	10	4.6000	1.4720	2.0000
180	1045	5008	0	10	2.0700	0.9315	3.0000
596	1045	5008	0	10	2.5600	0.8704	4.0000
905	1045	5008	0	10	6.9900	3.4950	3.0000
329	1045	5053	0	10	5.2200	2.2968	3.0000
146	1045	5053	0	10	15.3200	4.7492	4.0000
695	1045	5053	0	10	14.0800	4.2240	4.0000
1042	1045	2063	0	10	3.4500	1.7250	3.0000
1512	1045	2063	0	10	1.6200	0.6642	3.0000
537	1045	5536	0	10	7.9500	3.3390	3.0000
327	1045	5536	0	10	1.8000	0.5580	3.0000
543	1045	5536	0	10	3.2800	1.5416	2.0000
1452	1045	5536	0	10	8.6700	4.2483	3.0000
283	1045	5536	0	10	8.1900	2.6208	3.0000
67	1045	7158	0	10	7.4400	2.6784	4.0000
582	1045	3795	0	10	15.2000	4.8640	4.0000
919	1045	3795	0	10	4.6200	2.2176	3.0000
736	1045	3795	0	10	6.3900	1.9809	3.0000
1285	1045	3795	0	10	5.6100	1.9074	3.0000
1196	1045	3795	0	10	8.7600	4.2924	3.0000
320	1045	3795	0	10	9.7800	3.8142	3.0000
976	1045	3795	0	10	3.5100	1.4391	3.0000
1443	1045	5605	0	10	8.6800	3.9928	4.0000
1526	1045	5605	0	10	3.3000	1.4850	2.0000
1276	1045	5605	0	10	2.8600	0.8580	2.0000
467	1045	5605	0	10	11.4300	4.2291	3.0000
923	1045	5605	0	10	5.7600	2.0160	4.0000
700	1045	5605	0	10	13.4000	4.5560	5.0000
224	1045	5605	0	10	5.1900	1.7646	3.0000
740	1045	3602	0	10	3.9400	1.8912	2.0000
1249	1045	3602	0	10	2.9600	0.9472	2.0000
134	1045	3602	0	10	9.7200	3.9852	4.0000
94	1045	1550	0	10	1.8600	0.9114	3.0000
1463	1045	1390	0	10	5.9400	2.9106	3.0000
1440	1045	1390	0	10	8.4300	4.1307	3.0000
365	1045	1390	0	10	11.8800	4.1580	3.0000
61	1045	1390	0	10	1.4800	0.6956	2.0000
870	1045	8952	0	10	5.9100	2.1867	3.0000
1247	1045	8952	0	10	5.0400	1.8144	3.0000
531	1045	8952	0	10	1.8000	0.7560	3.0000
1120	1045	8952	0	10	6.8400	2.3256	4.0000
997	1045	2063	0	10	9.8700	4.7376	3.0000
1280	1045	2063	0	10	4.1100	2.0139	3.0000
431	1045	2063	0	10	2.8800	1.2672	3.0000
1419	1045	2063	0	10	2.4900	1.1454	3.0000
743	1045	2063	0	10	3.8400	1.8816	4.0000
1326	1045	8388	0	10	5.1300	1.5903	3.0000
690	1045	8388	0	10	5.7600	1.7280	4.0000
214	1045	8388	0	10	11.2800	3.3840	4.0000
1489	1045	4284	0	10	6.9200	2.3528	4.0000
933	1045	4284	0	10	13.5200	5.2728	4.0000
1455	1045	4284	0	10	10.1200	4.6552	4.0000
1033	1045	4284	0	10	5.7300	2.5212	3.0000
1156	1045	4284	0	10	7.2800	3.1304	4.0000
374	1045	4284	0	10	4.4700	1.9221	3.0000
481	1045	5318	0	10	5.7000	2.7930	2.0000
498	1045	5318	0	10	10.2000	4.8960	4.0000
548	1045	2439	0	10	14.5000	4.7850	5.0000
298	1045	2439	0	10	8.4900	2.9715	3.0000
1047	1045	2439	0	10	9.6900	3.5853	3.0000
604	1045	1425	0	10	3.7500	1.3875	3.0000
1274	1045	1425	0	10	5.2400	2.5676	4.0000
1236	1045	1425	0	10	13.2800	5.5776	4.0000
521	1045	1425	0	10	7.2600	3.4122	2.0000
1523	1045	1425	0	10	6.2400	2.0592	4.0000
487	1045	1425	0	10	10.4000	4.7840	4.0000
65	1045	1425	0	10	11.2800	4.3992	3.0000
941	1045	7146	0	10	7.9000	3.3180	2.0000
1091	1045	7146	0	10	14.2400	4.4144	4.0000
227	1045	7146	0	10	5.9400	2.4354	3.0000
431	1045	7146	0	10	3.8400	1.6128	4.0000
745	1045	7146	0	10	2.5500	1.1475	3.0000
1194	1045	2481	0	10	8.4300	2.7819	3.0000
1450	1045	2481	0	10	11.0800	4.8752	4.0000
268	1045	2481	0	10	6.9200	2.1452	4.0000
118	1045	8077	0	10	4.4400	1.4652	3.0000
2	1045	8077	0	10	2.2200	0.8436	3.0000
351	1045	8077	0	10	11.0400	4.9680	4.0000
861	1045	8077	0	10	9.8000	4.2140	4.0000
1304	1045	8077	0	10	2.0100	0.8442	3.0000
1533	1045	8077	0	10	10.0000	4.4000	4.0000
19	1045	8077	0	10	9.5700	3.3495	3.0000
302	1045	8077	0	10	10.3500	4.9680	3.0000
315	1045	7917	0	10	4.8000	2.0160	5.0000
858	1045	1550	0	10	8.8800	2.8416	4.0000
143	1045	1550	0	10	9.8400	3.0504	4.0000
731	1045	1550	0	10	7.6200	2.8194	2.0000
942	1045	4319	0	10	7.0200	3.0186	3.0000
1451	1045	4319	0	10	4.8600	1.7496	3.0000
1480	1045	4319	0	10	7.2000	2.4480	5.0000
565	1045	4319	0	10	1.8000	0.6120	2.0000
1025	1046	7176	0	10	7.2500	2.5375	5.0000
376	1046	7176	0	10	11.3500	4.6535	5.0000
1179	1046	7176	0	10	10.5200	3.9976	4.0000
743	1046	7176	0	10	4.8000	1.9200	5.0000
1225	1046	7176	0	10	8.6000	4.2140	5.0000
175	1046	2063	0	10	11.5500	4.2735	3.0000
697	1046	2063	0	10	3.9900	1.5960	3.0000
275	1046	2063	0	10	6.5400	2.2890	2.0000
397	1046	2063	0	10	4.0500	1.2555	3.0000
571	1046	3080	0	10	3.7500	1.1625	3.0000
1453	1046	3080	0	10	15.5500	7.1530	5.0000
365	1046	3080	0	10	15.8400	6.6528	4.0000
927	1046	3080	0	10	1.2600	0.5670	2.0000
1098	1046	8388	0	10	5.5600	1.6680	4.0000
288	1046	8388	0	10	11.4400	4.9192	4.0000
744	1046	8388	0	10	15.6400	5.6304	4.0000
521	1046	8388	0	10	18.1500	7.4415	5.0000
45	1046	8388	0	10	2.1200	0.9964	4.0000
1060	1046	8388	0	10	8.6100	3.3579	3.0000
1131	1046	8388	0	10	9.6000	3.1680	4.0000
1514	1046	3762	0	10	1.7400	0.6264	3.0000
598	1046	3762	0	10	4.5600	1.4136	3.0000
228	1046	3762	0	10	1.6400	0.5740	2.0000
511	1046	3762	0	10	3.4000	1.3940	5.0000
1220	1046	3762	0	10	7.8000	2.6520	4.0000
1064	1046	3762	0	10	1.6200	0.7614	3.0000
92	1046	7794	0	10	1.6600	0.4980	2.0000
163	1046	7794	0	10	11.9000	4.2840	5.0000
779	1046	7794	0	10	5.4300	2.2806	3.0000
76	1046	7794	0	10	5.0700	2.0280	3.0000
180	1046	670	0	10	2.0700	0.8694	3.0000
729	1046	670	0	10	6.8800	2.5456	4.0000
225	1046	670	0	10	15.5600	5.1348	4.0000
1035	1046	1183	0	10	2.2200	0.7992	2.0000
452	1046	1183	0	10	4.9600	1.7360	2.0000
641	1046	1183	0	10	11.9400	4.0596	3.0000
1218	1046	1183	0	10	3.6600	1.2444	2.0000
1461	1046	1183	0	10	7.6800	3.5328	3.0000
955	1046	4284	0	10	11.4900	4.3662	3.0000
666	1046	4284	0	10	2.6700	1.2282	3.0000
389	1046	4284	0	10	7.1600	3.0072	4.0000
972	1046	1013	0	10	6.6900	2.2746	3.0000
616	1046	1013	0	10	3.9900	1.7556	3.0000
539	1046	1013	0	10	7.4800	2.9172	2.0000
356	1046	1013	0	10	7.0800	2.5488	3.0000
552	1046	6159	0	10	1.1000	0.3740	2.0000
1128	1046	6159	0	10	7.8300	3.6801	3.0000
1371	1046	6159	0	10	7.4100	3.4086	3.0000
369	1046	1390	0	10	6.9000	2.6220	3.0000
119	1046	1390	0	10	4.5600	1.6416	2.0000
928	1046	1425	0	10	6.6000	3.2340	4.0000
412	1046	1425	0	10	4.1400	2.0700	3.0000
402	1046	1425	0	10	3.3900	1.2204	3.0000
19	1046	1425	0	10	9.5700	4.5936	3.0000
1418	1046	3601	0	10	3.2200	1.4168	2.0000
1302	1046	3601	0	10	5.5500	1.7760	3.0000
93	1046	3601	0	10	2.8800	1.1808	3.0000
189	1046	3601	0	10	13.8000	5.1060	4.0000
632	1046	3601	0	10	2.4900	0.8466	3.0000
1275	1046	3601	0	10	3.5100	1.4742	3.0000
1319	1046	3601	0	10	5.0400	1.6128	3.0000
742	1046	8203	0	10	7.4100	3.1863	3.0000
1358	1046	8203	0	10	6.3000	2.0160	3.0000
655	1046	8203	0	10	6.9300	2.9799	3.0000
792	1046	8203	0	10	6.3900	2.4921	3.0000
1405	1046	7321	0	10	2.6700	1.0680	3.0000
1316	1046	7321	0	10	2.8400	0.9372	4.0000
440	1046	7321	0	10	2.0100	0.6432	3.0000
1095	1046	7321	0	10	3.1600	1.1692	2.0000
274	1046	7321	0	10	14.9600	7.3304	4.0000
736	1046	9559	0	10	6.3900	2.6199	3.0000
1466	1046	5975	0	10	7.2000	3.3120	4.0000
1549	1046	5975	0	10	3.0400	1.3680	2.0000
1299	1046	5975	0	10	11.0400	3.4224	4.0000
490	1046	5975	0	10	4.9500	1.8315	3.0000
946	1046	5975	0	10	11.4000	3.9900	4.0000
723	1046	5975	0	10	1.5300	0.5508	3.0000
247	1046	5975	0	10	5.3400	1.9224	3.0000
860	1046	4198	0	10	7.0200	3.4398	3.0000
1369	1046	4198	0	10	10.1400	3.2448	3.0000
254	1046	4198	0	10	2.2400	0.9184	4.0000
117	1046	1590	0	10	8.2500	4.1250	3.0000
1486	1046	1402	0	10	5.3400	2.6700	3.0000
1463	1046	1402	0	10	5.9400	2.9106	3.0000
387	1046	1402	0	10	7.2300	2.5305	3.0000
84	1046	1402	0	10	5.6200	2.6976	2.0000
893	1046	9191	0	10	2.7300	1.0101	3.0000
1269	1046	9191	0	10	15.8800	7.6224	4.0000
554	1046	9191	0	10	9.4200	3.1086	3.0000
1143	1046	9191	0	10	3.5200	1.5840	2.0000
340	1046	8203	0	10	1.2600	0.4662	2.0000
623	1046	8203	0	10	3.6000	1.5480	2.0000
1472	1046	4250	0	10	6.6000	2.9700	3.0000
496	1046	6081	0	10	2.5200	0.9828	3.0000
1299	1046	6081	0	10	8.2800	2.8980	3.0000
862	1046	6081	0	10	8.1900	3.0303	3.0000
1345	1046	6081	0	10	11.0400	4.4160	3.0000
1455	1046	6081	0	10	7.5900	3.7191	3.0000
1538	1046	6081	0	10	13.6000	6.1200	4.0000
61	1046	3601	0	10	2.2200	0.6882	3.0000
1436	1046	3601	0	10	3.6800	1.6928	4.0000
887	1046	8952	0	10	9.0000	3.5100	5.0000
930	1046	8952	0	10	2.9600	1.3912	2.0000
234	1046	7994	0	10	8.1000	3.5640	3.0000
504	1046	7994	0	10	5.5200	1.9872	3.0000
521	1046	7994	0	10	10.8900	5.4450	3.0000
471	1046	7994	0	10	2.4900	0.8715	3.0000
620	1046	7994	0	10	1.4600	0.5986	2.0000
604	1046	7860	0	10	3.7500	1.7250	3.0000
221	1046	7860	0	10	10.9800	3.4038	3.0000
217	1046	1425	0	10	2.7200	1.1968	4.0000
554	1046	1425	0	10	12.5600	5.1496	4.0000
371	1046	1425	0	10	2.6400	0.9768	4.0000
920	1046	1425	0	10	2.9200	1.1388	4.0000
830	1046	1425	0	10	9.8000	4.7040	4.0000
1111	1046	5318	0	10	1.5600	0.6552	2.0000
1061	1046	5318	0	10	6.6400	2.0584	4.0000
1210	1046	5318	0	10	5.1000	2.0910	3.0000
347	1046	5318	0	10	3.6000	1.5480	3.0000
551	1046	5318	0	10	12.8400	5.7780	4.0000
767	1046	5318	0	10	4.3500	2.1315	3.0000
1237	1064	9037	0	10	5.5000	2.0350	2.0000
615	1064	9037	0	10	4.0500	1.6200	3.0000
1337	1064	9037	0	10	2.2800	1.1400	4.0000
315	1064	9037	0	10	3.8400	1.7664	4.0000
489	1064	9634	0	10	4.8200	2.4100	2.0000
1371	1064	9634	0	10	9.8800	3.9520	4.0000
1427	1064	9634	0	10	9.8100	4.0221	3.0000
845	1064	9634	0	10	4.2600	1.8744	3.0000
602	1064	5071	0	10	6.4200	2.6964	3.0000
1351	1064	5071	0	10	6.6800	2.7388	4.0000
662	1064	5071	0	10	4.6000	2.2080	2.0000
26	1064	5071	0	10	2.6400	0.9240	3.0000
1521	1064	5071	0	10	2.1000	1.0080	3.0000
749	1064	7176	0	10	5.3400	1.9758	2.0000
1298	1064	7176	0	10	4.0200	1.3266	3.0000
1208	1064	7176	0	10	11.4800	5.7400	4.0000
333	1064	7176	0	10	5.2800	2.0064	4.0000
1402	1064	7176	0	10	10.3600	4.9728	4.0000
1491	1064	9191	0	10	10.3200	4.6440	4.0000
1042	1064	9191	0	10	3.4500	1.1040	3.0000
832	1064	9191	0	10	9.7200	4.8600	3.0000
1048	1064	9191	0	10	4.4200	2.1658	2.0000
399	1064	9191	0	10	2.6100	1.2789	3.0000
1202	1064	9191	0	10	7.8800	2.5216	2.0000
765	1064	9191	0	10	3.8400	1.7280	2.0000
562	1064	5318	0	10	1.7700	0.5310	3.0000
1111	1064	5318	0	10	2.3400	0.7020	3.0000
1022	1064	5318	0	10	3.0200	1.0872	2.0000
146	1064	5318	0	10	11.4900	5.5152	3.0000
1527	1064	3419	0	10	17.3000	8.1310	5.0000
918	1064	3419	0	10	11.8800	3.9204	4.0000
1061	1064	3870	0	10	3.3200	1.6268	2.0000
1171	1064	3870	0	10	9.5400	4.0068	3.0000
1255	1064	3870	0	10	3.7200	1.5252	3.0000
1005	1064	3870	0	10	8.2200	3.8634	3.0000
1228	1064	3080	0	10	6.5700	2.8251	3.0000
672	1064	3080	0	10	13.3600	4.1416	4.0000
1194	1064	3080	0	10	11.2400	3.8216	4.0000
1075	1064	1550	0	10	6.1600	2.1560	4.0000
1518	1064	1550	0	10	10.5600	4.0128	3.0000
603	1064	1550	0	10	3.6900	1.2177	3.0000
233	1064	1550	0	10	4.9200	2.1156	2.0000
803	1064	8228	0	10	10.5300	5.2650	3.0000
1192	1064	8228	0	10	2.9400	0.9408	3.0000
1169	1064	8228	0	10	8.9400	3.0396	3.0000
93	1064	8228	0	10	2.8800	1.0944	3.0000
203	1064	8228	0	10	1.8900	0.6237	3.0000
287	1064	8228	0	10	4.6800	2.2932	3.0000
37	1064	8228	0	10	3.1800	1.0494	2.0000
786	1064	8228	0	10	1.9400	0.8148	2.0000
107	1064	5223	0	10	7.2400	2.6064	4.0000
550	1064	5223	0	10	9.6000	4.3200	4.0000
779	1064	5223	0	10	3.6200	1.2670	2.0000
823	1064	5223	0	10	6.8600	2.4696	2.0000
1106	1064	5223	0	10	3.0400	1.1856	2.0000
257	1064	5223	0	10	1.0600	0.4452	2.0000
1133	1064	1641	0	10	4.6200	1.6632	3.0000
590	1064	1641	0	10	5.7900	2.6055	3.0000
247	1064	1641	0	10	7.1200	2.8480	4.0000
862	1064	1641	0	10	8.1900	3.0303	3.0000
573	1064	1641	0	10	10.1700	4.1697	3.0000
297	1064	1641	0	10	3.6000	1.7640	4.0000
697	1064	9191	0	10	3.9900	1.6359	3.0000
726	1064	9191	0	10	9.6300	4.1409	3.0000
498	1064	8228	0	10	10.2000	4.2840	4.0000
181	1064	8228	0	10	1.8600	0.7068	2.0000
377	1064	670	0	10	8.4000	3.9480	4.0000
860	1064	670	0	10	11.7000	5.2650	5.0000
970	1064	670	0	10	12.4400	5.4736	4.0000
1053	1064	670	0	10	5.5500	2.4420	3.0000
803	1064	670	0	10	10.5300	3.7908	3.0000
693	1064	7158	0	10	9.9500	3.5820	5.0000
1469	1064	7158	0	10	8.5200	3.9192	4.0000
1113	1064	7158	0	10	2.6800	1.2060	4.0000
1036	1064	7158	0	10	8.5600	2.6536	4.0000
446	1064	7146	0	10	11.2500	4.0500	3.0000
1049	1064	7146	0	10	11.7900	3.8907	3.0000
67	1064	7146	0	10	5.5800	2.2878	3.0000
1455	1064	7146	0	10	7.5900	2.3529	3.0000
1139	1064	7146	0	10	5.7200	2.6312	2.0000
529	1064	7146	0	10	6.5700	3.1536	3.0000
800	1064	7146	0	10	9.7800	3.0318	3.0000
1555	1064	6081	0	10	8.8500	3.0975	3.0000
513	1064	3602	0	10	2.3200	0.7192	4.0000
850	1064	3602	0	10	3.9900	1.8753	3.0000
667	1064	3602	0	10	7.9800	2.3940	3.0000
1216	1064	3602	0	10	6.3300	2.0889	3.0000
1126	1064	3602	0	10	3.4800	1.6704	3.0000
251	1064	3602	0	10	9.7600	3.7088	4.0000
906	1064	3602	0	10	1.8900	0.7560	3.0000
1373	1064	5172	0	10	10.8000	4.8600	3.0000
1456	1064	5172	0	10	3.6600	1.6104	2.0000
1207	1064	5172	0	10	3.7800	1.8522	2.0000
398	1064	5172	0	10	2.4000	0.8640	3.0000
853	1064	5172	0	10	11.6400	3.9576	3.0000
631	1064	5172	0	10	3.1200	1.0296	4.0000
154	1064	5172	0	10	5.8800	1.9404	3.0000
670	1064	3080	0	10	3.5800	1.3962	2.0000
1180	1064	3080	0	10	15.6000	5.9280	4.0000
834	1064	1013	0	10	5.9200	1.7760	2.0000
1077	1064	1013	0	10	11.0400	5.2992	3.0000
1393	1064	1183	0	10	5.5500	2.7195	3.0000
1370	1064	1183	0	10	4.7600	2.2848	2.0000
295	1064	1183	0	10	9.3600	3.1824	3.0000
1549	1064	1183	0	10	3.0400	1.3984	2.0000
801	1064	8534	0	10	7.9500	2.5440	3.0000
1177	1064	8534	0	10	3.0800	1.4784	2.0000
461	1064	8534	0	10	8.1600	3.0192	3.0000
911	1064	5605	0	10	5.9100	2.3049	3.0000
1260	1064	5605	0	10	2.0100	0.9447	3.0000
212	1064	5605	0	10	4.9800	1.8924	3.0000
241	1064	5605	0	10	5.8200	1.9206	2.0000
884	1064	5605	0	10	7.8000	2.7300	3.0000
927	1064	5605	0	10	1.8900	0.7371	3.0000
475	1064	2862	0	10	7.8300	3.6018	3.0000
1397	1064	2862	0	10	2.8600	1.4014	2.0000
921	1064	2862	0	10	4.0500	1.5390	3.0000
791	1064	2862	0	10	4.3000	1.4620	2.0000
448	1064	2862	0	10	3.0800	1.1088	2.0000
1064	1064	2862	0	10	1.6200	0.6318	3.0000
1501	1064	9349	0	10	7.5600	3.7044	3.0000
538	1064	9743	0	10	1.8600	0.8742	2.0000
382	1064	9743	0	10	4.8600	1.9926	3.0000
378	1064	2862	0	10	3.3300	1.5984	3.0000
528	1064	2862	0	10	1.9200	0.6912	2.0000
79	1064	2862	0	10	5.2800	2.4288	4.0000
262	1064	5008	0	10	2.6800	1.1524	2.0000
877	1064	5008	0	10	3.1600	1.5168	2.0000
836	741	8482	0	11	3.5400	1.0974	3.0000
653	741	8482	0	11	11.1200	4.0032	4.0000
1202	741	8482	0	11	11.8200	5.7918	3.0000
1355	741	3435	0	11	1.8900	0.9450	3.0000
1411	741	3435	0	11	9.5000	4.2750	5.0000
828	741	3435	0	11	3.8700	1.5867	3.0000
572	741	8558	0	11	5.0200	1.7570	2.0000
1055	741	8558	0	11	6.4800	2.0088	4.0000
1165	741	8558	0	11	11.2800	5.4144	4.0000
1248	741	8558	0	11	9.9900	4.7952	3.0000
1257	741	3395	0	11	5.8200	2.1534	3.0000
542	741	3395	0	11	4.5300	2.0385	3.0000
1131	741	3395	0	11	9.6000	4.2240	4.0000
509	741	3395	0	11	9.5000	4.1800	5.0000
1230	741	3395	0	11	3.0800	1.0780	4.0000
739	741	8322	0	11	9.5200	3.2368	4.0000
928	741	8322	0	11	6.6000	2.3760	4.0000
1504	741	8322	0	11	4.7700	1.9080	3.0000
190	741	8322	0	11	14.9600	7.3304	4.0000
1431	741	8322	0	11	11.2800	5.0760	4.0000
822	741	8322	0	11	7.4400	3.4968	4.0000
679	741	8322	0	11	4.4700	1.5645	3.0000
289	741	6203	0	11	4.1100	1.8084	3.0000
1132	741	6203	0	11	4.9800	1.6434	3.0000
163	741	6203	0	11	7.1400	3.0702	3.0000
1099	741	6203	0	11	6.4800	2.8512	2.0000
360	741	6203	0	11	3.9300	1.8471	3.0000
896	741	6203	0	11	5.3600	1.9296	2.0000
1258	741	6203	0	11	2.4400	1.1224	4.0000
902	741	6203	0	11	2.9100	1.2222	3.0000
659	741	2263	0	11	6.4200	3.1458	2.0000
1142	741	2263	0	11	8.8500	3.9825	3.0000
1252	741	2263	0	11	6.8400	3.2832	3.0000
1335	741	2263	0	11	7.2300	2.6028	3.0000
1085	741	2263	0	11	6.7200	3.0912	3.0000
276	741	2263	0	11	11.5800	5.6742	3.0000
224	741	3547	0	11	5.1900	2.0241	3.0000
134	741	3547	0	11	9.7200	4.3740	4.0000
816	741	3547	0	11	9.1600	3.3892	4.0000
1472	741	3547	0	11	6.6000	1.9800	3.0000
650	741	3547	0	11	3.1000	1.0850	2.0000
827	741	3547	0	11	3.8000	1.5580	4.0000
710	741	3547	0	11	3.5700	1.2138	3.0000
866	741	4942	0	11	6.9200	2.2144	2.0000
1322	741	4942	0	11	6.4000	2.4320	2.0000
400	741	5000	0	11	4.2900	1.7160	3.0000
18	741	5000	0	11	5.3400	2.0826	2.0000
1166	741	5000	0	11	6.6300	2.3868	3.0000
423	741	5000	0	11	2.9400	1.2348	2.0000
1093	741	5000	0	11	5.6200	1.9670	2.0000
1056	741	5000	0	11	8.7900	2.9886	3.0000
340	741	5000	0	11	1.2600	0.5040	2.0000
1343	741	5000	0	11	8.6100	2.7552	3.0000
925	741	3438	0	11	3.0400	1.3376	4.0000
1129	741	3438	0	11	4.8600	2.3814	2.0000
913	741	5499	0	11	3.5600	1.7088	2.0000
436	741	5499	0	11	6.1200	2.0196	4.0000
1452	741	5499	0	11	8.6700	3.4680	3.0000
1522	741	5499	0	11	4.5600	1.7328	4.0000
580	741	5499	0	11	7.2300	2.6751	3.0000
1435	741	5499	0	11	8.1600	3.1008	3.0000
1049	741	260	0	11	11.7900	5.8950	3.0000
1559	741	260	0	11	6.4800	2.4624	4.0000
444	741	260	0	11	12.9500	4.7915	5.0000
673	741	260	0	11	8.2200	2.9592	3.0000
474	741	2576	0	11	7.0400	2.4640	2.0000
970	741	2576	0	11	9.3300	4.3851	3.0000
95	741	6018	0	11	2.9200	0.8760	2.0000
1310	741	6018	0	11	15.9200	6.0496	4.0000
368	741	6018	0	11	3.4200	1.2312	3.0000
79	741	6018	0	11	3.9600	1.9404	3.0000
841	741	1999	0	11	3.7000	1.6650	2.0000
1390	741	1999	0	11	3.8200	1.4898	2.0000
1301	741	1999	0	11	2.8200	1.0716	3.0000
425	741	1999	0	11	3.8400	1.6896	3.0000
1494	741	1999	0	11	3.3600	1.0080	2.0000
259	741	1999	0	11	5.7000	2.4510	3.0000
1392	741	7215	0	11	2.4900	1.1952	3.0000
955	741	7215	0	11	7.6600	3.6768	2.0000
1438	741	7215	0	11	2.7400	0.9590	2.0000
1548	741	7215	0	11	1.3400	0.6432	2.0000
896	741	7297	0	11	8.0400	3.6984	3.0000
1272	741	7297	0	11	7.4400	2.3808	3.0000
430	741	8321	0	11	7.2000	3.3840	4.0000
1112	741	8321	0	11	10.7400	4.6182	3.0000
210	741	8321	0	11	4.6200	1.8480	3.0000
846	741	7215	0	11	5.1300	1.9494	3.0000
1422	741	7215	0	11	4.4600	1.4718	2.0000
1179	741	2269	0	11	5.2600	1.9988	2.0000
10	741	2269	0	11	4.2600	2.0448	3.0000
447	741	4726	0	11	11.5200	3.9168	4.0000
1062	741	4726	0	11	7.1400	2.8560	3.0000
359	741	4726	0	11	3.9600	1.2672	3.0000
400	741	5882	0	11	2.8600	1.2584	2.0000
1176	741	5882	0	11	5.1300	2.5650	3.0000
1532	741	9073	0	11	4.1700	2.0016	3.0000
483	741	9073	0	11	5.8200	1.9788	3.0000
926	741	9073	0	11	2.2400	1.0080	4.0000
11	741	9073	0	11	10.5300	4.0014	3.0000
1199	741	9073	0	11	5.1200	1.8944	2.0000
1482	741	9073	0	11	2.4000	1.0320	4.0000
427	741	8117	0	11	8.5600	4.1944	4.0000
1509	741	8117	0	11	14.9000	5.3640	5.0000
966	741	8117	0	11	12.4500	5.7270	5.0000
1037	741	8117	0	11	1.7400	0.8004	3.0000
220	741	8772	0	11	7.6500	3.3660	3.0000
557	741	8772	0	11	4.0800	1.5912	3.0000
374	741	8772	0	11	5.9600	2.1456	4.0000
923	741	8772	0	11	5.7600	2.1888	4.0000
420	741	8772	0	11	6.8100	3.2007	3.0000
603	741	7331	0	11	4.9200	1.7220	4.0000
553	741	7331	0	11	5.7300	2.1774	3.0000
702	741	7331	0	11	11.5200	5.5296	3.0000
253	741	7331	0	11	3.5600	1.5308	4.0000
902	741	8415	0	11	1.9400	0.8536	2.0000
1212	741	8415	0	11	2.1200	0.6784	4.0000
696	741	8415	0	11	2.1600	0.9720	3.0000
1349	756	2166	0	11	5.8000	2.3200	2.0000
340	756	2166	0	11	1.8900	0.8694	3.0000
250	756	2166	0	11	7.7700	3.1080	3.0000
933	756	2166	0	11	10.1400	3.8532	3.0000
444	756	2166	0	11	5.1800	1.9684	2.0000
766	756	2166	0	11	1.8600	0.8184	3.0000
943	756	2166	0	11	7.4100	2.6676	3.0000
826	756	2166	0	11	5.4900	1.9215	3.0000
707	756	9602	0	11	5.6100	2.1318	3.0000
364	756	9602	0	11	6.6000	3.1020	3.0000
980	756	9602	0	11	5.1600	1.9092	3.0000
691	756	9602	0	11	8.5500	3.2490	3.0000
414	756	9602	0	11	8.3100	3.4071	3.0000
1356	756	8122	0	11	4.8000	2.3040	3.0000
1533	756	8122	0	11	5.0000	2.3000	2.0000
1416	756	8122	0	11	8.3400	2.9190	3.0000
208	756	8122	0	11	9.8800	4.3472	4.0000
1220	756	2725	0	11	7.8000	3.5100	4.0000
771	756	2725	0	11	2.2400	0.7616	2.0000
561	756	2725	0	11	3.0800	0.9240	4.0000
777	756	2725	0	11	14.8800	4.7616	4.0000
128	756	2725	0	11	2.6500	0.9275	5.0000
517	756	2725	0	11	6.8000	3.0600	2.0000
688	756	1869	0	11	7.1100	3.2706	3.0000
811	756	1869	0	11	5.9400	2.0790	2.0000
28	756	1869	0	11	11.7300	3.6363	3.0000
817	756	1869	0	11	6.7200	2.2176	4.0000
1154	756	1869	0	11	5.1000	1.8870	3.0000
971	756	1869	0	11	8.5500	2.7360	3.0000
252	756	6148	0	11	10.8400	4.2276	4.0000
9	756	2197	0	11	7.2600	3.6300	3.0000
119	756	2197	0	11	6.8400	2.4624	3.0000
202	756	2197	0	11	4.4700	1.9221	3.0000
1511	756	2197	0	11	2.4000	0.9840	2.0000
702	756	2197	0	11	7.6800	3.1488	2.0000
1157	756	2197	0	11	10.0800	3.2256	3.0000
49	756	645	0	11	6.7600	2.8392	2.0000
731	756	645	0	11	7.6200	2.8956	2.0000
242	756	645	0	11	7.7700	3.1080	3.0000
1343	756	7109	0	11	11.4800	4.5920	4.0000
361	756	7109	0	11	3.3900	1.4577	3.0000
605	756	7109	0	11	9.4400	4.3424	4.0000
288	756	7109	0	11	8.5800	3.0888	3.0000
1237	756	7109	0	11	11.0000	3.4100	4.0000
1093	756	7109	0	11	11.2400	3.7092	4.0000
908	756	9074	0	11	2.0700	0.6417	3.0000
912	756	9074	0	11	10.5200	3.2612	4.0000
169	756	9074	0	11	3.9600	1.4256	2.0000
425	756	9074	0	11	3.8400	1.8432	3.0000
801	756	9074	0	11	5.3000	2.2260	2.0000
86	756	9074	0	11	8.9100	3.6531	3.0000
675	756	9074	0	11	10.7700	5.0619	3.0000
223	756	7338	0	11	12.7600	6.2524	4.0000
239	756	7338	0	11	6.6300	2.1216	3.0000
189	756	7338	0	11	6.9000	2.8290	2.0000
642	756	8211	0	11	4.9800	1.7430	3.0000
513	756	8211	0	11	1.7400	0.7656	3.0000
170	756	8211	0	11	9.6000	3.2640	3.0000
786	756	8211	0	11	2.9100	1.3677	3.0000
496	756	8211	0	11	2.5200	1.2600	3.0000
220	756	8211	0	11	7.6500	2.9070	3.0000
988	756	361	0	11	10.8300	4.3320	3.0000
1431	756	361	0	11	8.4600	3.3840	3.0000
516	756	361	0	11	5.5500	1.7760	3.0000
559	756	361	0	11	11.3400	5.1030	3.0000
842	756	361	0	11	9.6000	4.2240	3.0000
199	756	694	0	11	6.6800	2.4048	4.0000
1508	756	694	0	11	14.1600	6.9384	4.0000
759	756	1835	0	11	7.5600	3.1752	4.0000
1387	756	1835	0	11	10.4700	3.3504	3.0000
233	756	1835	0	11	9.8400	4.8216	4.0000
646	756	1848	0	11	3.8400	1.6896	3.0000
1068	756	1159	0	11	6.3300	1.8990	3.0000
20	756	1159	0	11	8.3400	3.6696	3.0000
463	756	1159	0	11	6.2500	2.3125	5.0000
1106	756	1159	0	11	6.0800	2.5536	4.0000
494	756	3425	0	11	3.8600	1.5440	2.0000
1403	756	3425	0	11	7.3200	2.4888	3.0000
600	756	2791	0	11	9.2400	3.0492	4.0000
767	756	2791	0	11	5.8000	1.7980	4.0000
1383	756	2791	0	11	12.9500	4.0145	5.0000
680	756	2791	0	11	5.8800	2.4696	4.0000
817	756	2791	0	11	8.4000	4.1160	5.0000
1233	756	2791	0	11	3.6500	1.7520	5.0000
1150	756	8211	0	11	6.3800	1.9778	2.0000
1379	756	8211	0	11	5.7600	2.1312	3.0000
1423	756	8211	0	11	9.4800	4.0764	4.0000
148	756	8211	0	11	11.8500	4.8585	3.0000
824	756	1669	0	11	8.4400	2.9540	4.0000
194	756	5429	0	11	6.7200	2.5536	2.0000
1115	756	5429	0	11	5.0000	1.5000	2.0000
1053	756	5429	0	11	7.4000	3.6260	4.0000
510	756	5429	0	11	1.8300	0.8967	3.0000
167	756	5429	0	11	1.8000	0.6300	3.0000
643	756	7209	0	11	5.5200	2.0424	3.0000
1326	756	7209	0	11	6.8400	3.3516	4.0000
837	756	7209	0	11	4.8600	2.3814	3.0000
1159	756	7209	0	11	11.3400	3.8556	3.0000
810	756	645	0	11	1.7100	0.6498	3.0000
826	756	645	0	11	5.4900	2.2509	3.0000
776	756	645	0	11	11.6700	3.6177	3.0000
926	756	645	0	11	1.6800	0.8064	3.0000
477	756	645	0	11	3.4400	1.7200	4.0000
624	756	8526	0	11	7.3800	2.8044	3.0000
214	756	8526	0	11	11.2800	4.5120	4.0000
1030	756	8526	0	11	7.9200	3.4056	3.0000
141	756	8526	0	11	7.8600	2.9868	2.0000
518	756	8526	0	11	4.0800	1.3464	3.0000
946	756	8526	0	11	8.5500	2.5650	3.0000
91	756	8837	0	11	10.7200	4.7168	4.0000
667	756	8837	0	11	7.9800	3.1920	3.0000
497	756	8837	0	11	7.4800	3.6652	4.0000
181	756	8837	0	11	2.7900	1.0602	3.0000
1129	756	8837	0	11	9.7200	3.3048	4.0000
1400	756	8837	0	11	2.5800	0.9546	3.0000
1214	756	5500	0	11	2.6400	1.0296	2.0000
1503	756	8862	0	11	8.8200	2.9106	3.0000
1081	756	8862	0	11	8.7300	3.2301	3.0000
1204	756	8862	0	11	8.6400	2.8512	4.0000
421	756	8862	0	11	8.8500	4.4250	3.0000
1210	756	8862	0	11	3.4000	1.0880	2.0000
382	746	7811	844	11	4.8600	2.1384	3.0000
1331	746	7811	844	11	5.4800	1.9728	2.0000
43	746	7811	844	11	6.6800	2.8056	4.0000
60	746	7811	844	11	5.3200	2.5536	2.0000
24	746	4135	844	11	5.1900	1.8165	3.0000
879	746	4135	844	11	3.3300	1.4985	3.0000
1016	746	4135	844	11	3.5100	1.4391	3.0000
1432	746	4135	844	11	7.2000	3.1680	4.0000
1328	746	4135	844	11	6.7800	3.1866	3.0000
144	746	3543	844	11	2.0400	0.6528	4.0000
493	746	3543	844	11	10.5600	3.5904	4.0000
1542	746	5142	844	11	4.7500	2.1375	5.0000
560	746	5142	844	11	3.6000	1.5840	3.0000
803	746	5142	844	11	14.0400	6.1776	4.0000
487	746	5142	844	11	7.8000	2.8080	3.0000
1436	746	5142	844	11	2.7600	1.3524	3.0000
1292	746	5142	844	11	6.6600	3.1968	2.0000
1309	746	5142	844	11	13.8400	4.5672	4.0000
188	746	81	844	11	10.3200	4.6440	4.0000
776	746	81	844	11	11.6700	5.3682	3.0000
154	746	81	844	11	3.9200	1.3720	2.0000
876	746	81	844	11	5.1300	1.5903	3.0000
1413	746	81	844	11	10.1400	4.8672	3.0000
1452	746	2047	844	11	11.5600	4.6240	4.0000
470	746	2047	844	11	8.7000	3.3930	3.0000
714	746	2047	844	11	10.8000	4.7520	4.0000
495	746	2047	844	11	3.5100	1.0881	3.0000
1443	746	2047	844	11	6.5100	3.1899	3.0000
1300	746	2047	844	11	2.9000	1.3920	2.0000
1316	746	2047	844	11	2.1300	1.0224	3.0000
1339	746	120	844	11	5.2400	2.3580	4.0000
784	746	120	844	11	1.0400	0.4992	2.0000
1306	746	120	844	11	4.9400	2.1242	2.0000
884	746	120	844	11	7.8000	2.9640	3.0000
1006	746	120	844	11	8.5600	2.9960	4.0000
484	746	3049	844	11	10.9200	5.1324	3.0000
1060	746	3049	844	11	11.4800	5.2808	4.0000
890	746	3049	844	11	5.2200	1.6704	2.0000
574	746	3049	844	11	13.3500	5.0730	5.0000
1522	746	3049	844	11	3.4200	1.0602	3.0000
235	746	3049	844	11	10.6500	3.1950	3.0000
251	746	3049	844	11	7.3200	2.6352	3.0000
371	746	3101	844	11	1.3200	0.5280	2.0000
1374	746	3101	844	11	8.6700	3.9882	3.0000
338	746	3101	844	11	2.2800	0.7524	4.0000
1474	746	3101	844	11	8.6000	3.9560	4.0000
38	746	3101	844	11	3.9300	1.7685	3.0000
814	746	3101	844	11	6.9200	2.9064	4.0000
242	746	1677	844	11	7.7700	2.5641	3.0000
259	746	1677	844	11	5.7000	2.6220	3.0000
209	746	1677	844	11	3.7400	1.1594	2.0000
359	746	1677	844	11	2.6400	0.9768	2.0000
1053	746	1677	844	11	5.5500	2.4420	3.0000
1257	746	1677	844	11	3.8800	1.6684	2.0000
1474	746	1677	844	11	6.4500	2.7090	3.0000
825	746	1677	844	11	8.4900	2.8866	3.0000
155	746	4273	844	11	11.4300	3.4290	3.0000
837	746	4273	844	11	3.2400	1.3932	2.0000
348	746	4273	844	11	3.6900	1.5498	3.0000
671	746	4273	844	11	8.7900	4.3071	3.0000
418	746	4555	844	11	6.3200	2.7176	2.0000
435	746	4555	844	11	5.6600	1.9810	2.0000
385	746	4555	844	11	4.6800	1.5912	3.0000
535	746	4555	844	11	8.5200	2.8116	3.0000
318	746	3577	844	11	4.9400	2.0748	2.0000
735	746	3577	844	11	4.4100	2.1609	3.0000
1044	746	3577	844	11	2.5400	1.0668	2.0000
529	746	3577	844	11	4.3800	1.7958	2.0000
938	746	7618	844	11	4.8300	1.9320	3.0000
1261	746	7618	844	11	2.4000	1.0080	4.0000
1438	746	7618	844	11	2.7400	0.8494	2.0000
1321	746	7618	844	11	9.9600	4.2828	4.0000
112	746	7618	844	11	2.2600	0.8814	2.0000
622	746	7618	844	11	2.4300	0.9963	3.0000
651	746	7618	844	11	3.2000	0.9600	4.0000
1331	746	3754	844	11	13.7000	5.7540	5.0000
1202	746	3754	844	11	19.7000	8.6680	5.0000
1131	746	7204	844	11	7.2000	3.0960	3.0000
243	746	7204	844	11	6.3300	2.8485	3.0000
1424	746	650	844	11	7.8200	3.1280	2.0000
1335	746	650	844	11	4.8200	1.8316	2.0000
459	746	650	844	11	1.9200	0.7296	3.0000
1115	746	650	844	11	5.0000	1.9000	2.0000
293	746	650	844	11	4.8000	1.4880	3.0000
1266	746	694	844	11	4.7200	2.0296	4.0000
1056	746	694	844	11	11.7200	5.6256	4.0000
839	746	2773	844	11	1.3200	0.6204	2.0000
363	746	2773	844	11	7.2800	2.3296	4.0000
1378	746	2773	844	11	2.1900	0.9636	3.0000
1449	746	2773	844	11	3.4800	1.2876	4.0000
506	746	2773	844	11	11.0400	3.9744	3.0000
1361	746	2773	844	11	5.4300	2.2263	3.0000
879	746	4401	844	11	3.3300	1.6650	3.0000
1388	746	4401	844	11	3.5000	1.1200	2.0000
273	746	4401	844	11	8.7200	3.5752	4.0000
550	746	1132	844	11	9.6000	3.3600	4.0000
500	746	1132	844	11	10.6400	5.1072	4.0000
650	746	1132	844	11	4.6500	1.9065	3.0000
1173	746	3596	844	11	9.2400	2.9568	4.0000
1244	746	3596	844	11	4.8400	1.8876	4.0000
214	746	6018	844	11	11.2800	3.7224	4.0000
591	746	6018	844	11	3.5100	1.1583	3.0000
1433	746	6018	844	11	5.2600	2.3670	2.0000
464	746	6018	844	11	7.1200	2.7056	2.0000
1400	746	6018	844	11	2.5800	0.9546	3.0000
564	746	6018	844	11	1.3200	0.5676	2.0000
1100	746	6018	844	11	2.1600	1.0584	3.0000
318	746	6018	844	11	7.4100	3.4827	3.0000
1397	746	4074	844	11	4.2900	2.1021	3.0000
1374	746	4074	844	11	5.7800	2.7744	2.0000
299	746	4074	844	11	5.0400	1.7136	3.0000
1553	746	4074	844	11	3.7200	1.7856	2.0000
901	746	2665	844	11	11.9600	4.5448	4.0000
1278	746	2665	844	11	5.6400	2.1432	2.0000
562	746	2665	844	11	2.3600	1.0148	4.0000
1151	746	2665	844	11	2.4800	1.1656	4.0000
446	746	9860	844	11	7.5000	2.3250	2.0000
729	746	9860	844	11	6.8800	2.8208	4.0000
1438	746	9860	844	11	2.7400	0.8494	2.0000
1131	746	9532	844	11	7.2000	3.6000	3.0000
1348	746	9532	844	11	4.9400	2.4700	2.0000
699	746	9532	844	11	2.8400	1.0508	2.0000
1502	746	9532	844	11	5.6200	2.7538	2.0000
1065	746	9532	844	11	5.6400	2.7072	3.0000
1547	746	9532	844	11	7.1400	3.3558	3.0000
100	746	9532	844	11	3.9000	1.2870	2.0000
540	746	3438	844	11	2.0400	0.6120	4.0000
1222	746	3438	844	11	9.8000	4.7040	4.0000
320	746	3438	844	11	13.0400	6.1288	4.0000
1056	746	3438	844	11	11.7200	5.5084	4.0000
706	746	96	844	11	6.9200	2.4220	2.0000
723	746	96	844	11	1.0200	0.3774	2.0000
673	746	96	844	11	5.4800	2.5208	2.0000
1029	746	6651	844	11	5.0400	1.5120	3.0000
486	746	6651	844	11	4.5600	1.4592	4.0000
557	746	6651	844	11	4.0800	1.9584	3.0000
1172	746	6651	844	11	8.3100	4.1550	3.0000
469	746	6651	844	11	3.8700	1.2771	3.0000
606	746	6651	844	11	5.3000	2.2260	2.0000
1023	746	6651	844	11	4.9200	1.8696	3.0000
1332	746	6651	844	11	2.0700	0.8280	3.0000
866	746	1241	844	11	13.8400	5.2592	4.0000
1029	746	1241	844	11	5.0400	2.4192	3.0000
1490	748	4836	0	11	2.8000	1.1200	2.0000
322	748	4836	0	11	8.9400	2.7714	3.0000
299	748	4836	0	11	5.0400	1.6632	3.0000
781	748	4836	0	11	7.9000	2.7650	2.0000
448	748	5340	0	11	4.6200	1.3860	3.0000
704	748	5340	0	11	4.8900	1.6626	3.0000
1081	748	5340	0	11	8.7300	3.7539	3.0000
365	748	5340	0	11	11.8800	4.5144	3.0000
954	748	5340	0	11	6.9600	2.4360	4.0000
332	748	5340	0	11	8.8400	3.2708	4.0000
13	748	7887	0	11	5.3000	2.3850	2.0000
1255	748	7887	0	11	3.7200	1.3764	3.0000
645	748	7887	0	11	9.9600	3.5856	3.0000
502	748	7887	0	11	12.6800	4.5648	4.0000
518	748	7887	0	11	2.7200	1.1424	2.0000
566	748	7887	0	11	3.5600	1.2104	2.0000
715	748	7887	0	11	6.2000	2.0460	4.0000
1019	748	490	0	11	11.2200	4.3758	3.0000
335	748	8215	0	11	7.4800	2.9920	2.0000
246	748	8215	0	11	9.6300	4.4298	3.0000
928	748	8215	0	11	4.9500	1.9800	3.0000
439	748	8215	0	11	10.5000	3.9900	3.0000
762	748	8215	0	11	7.4000	2.8120	2.0000
938	748	8215	0	11	4.8300	2.1252	3.0000
822	748	8215	0	11	5.5800	2.0088	3.0000
1075	748	1617	0	11	4.6200	1.6170	3.0000
386	748	1617	0	11	4.4600	1.8286	2.0000
609	748	3471	0	11	5.1800	2.5900	2.0000
226	748	3471	0	11	1.5200	0.6536	2.0000
1375	748	3471	0	11	4.2600	1.7892	2.0000
632	748	3471	0	11	3.3200	1.5604	4.0000
203	748	8321	0	11	1.8900	0.7182	3.0000
299	748	8321	0	11	3.3600	1.6128	2.0000
742	748	8321	0	11	9.8800	4.3472	4.0000
1385	748	8321	0	11	4.8000	1.9200	2.0000
1429	748	8321	0	11	4.8000	2.0160	2.0000
153	748	8321	0	11	10.8800	3.3728	4.0000
449	748	8321	0	11	11.0700	4.5387	3.0000
862	748	6017	0	11	10.9200	4.3680	4.0000
407	748	5827	0	11	9.6300	3.8520	3.0000
1222	748	5827	0	11	9.8000	4.1160	4.0000
334	748	5827	0	11	2.3400	1.0530	3.0000
296	748	5827	0	11	1.0000	0.3500	2.0000
1139	748	5827	0	11	8.5800	2.6598	3.0000
883	748	4010	0	11	8.7000	2.7840	3.0000
207	748	4010	0	11	2.4800	1.0416	2.0000
263	748	4010	0	11	7.6000	2.6600	2.0000
1239	748	4010	0	11	9.1200	4.0128	4.0000
284	748	4010	0	11	1.9800	0.6534	2.0000
446	748	4010	0	11	15.0000	7.3500	4.0000
1326	748	8576	0	11	6.8400	2.2572	4.0000
1222	748	8576	0	11	7.3500	2.4990	3.0000
706	748	8576	0	11	10.3800	4.6710	3.0000
1110	748	8576	0	11	11.2000	3.5840	4.0000
313	748	8576	0	11	8.5500	2.5650	3.0000
1437	748	8837	0	11	3.4800	1.6356	2.0000
108	748	8837	0	11	6.5700	2.3652	3.0000
151	748	8837	0	11	11.6400	5.3544	4.0000
434	748	8837	0	11	5.6800	2.7264	4.0000
1144	748	8837	0	11	3.4000	1.0200	4.0000
1100	748	8322	0	11	2.8800	0.8928	4.0000
291	748	8322	0	11	11.1000	4.7730	5.0000
1160	748	8322	0	11	8.2800	3.3948	3.0000
524	748	8322	0	11	3.4800	1.4268	2.0000
461	748	8322	0	11	13.6000	6.3920	5.0000
1476	748	8322	0	11	6.7800	2.6442	3.0000
1133	748	8322	0	11	3.0800	1.1704	2.0000
1516	748	7368	0	11	10.0800	4.8384	3.0000
601	748	7368	0	11	4.2600	1.4484	2.0000
741	748	7368	0	11	2.1900	1.0293	3.0000
1024	748	7368	0	11	11.8500	5.4510	3.0000
176	748	7368	0	11	4.5400	1.4528	2.0000
1164	748	7368	0	11	5.1300	1.9494	3.0000
488	748	7368	0	11	7.7700	2.7972	3.0000
958	748	7368	0	11	4.0800	1.4280	3.0000
1180	748	6551	0	11	15.6000	5.4600	4.0000
777	748	5360	0	11	11.1600	5.2452	3.0000
900	748	5360	0	11	3.7200	1.5252	2.0000
118	748	5360	0	11	4.4400	1.6872	3.0000
1320	748	5360	0	11	10.6400	3.7240	4.0000
1243	748	5360	0	11	3.5400	1.5222	3.0000
1060	748	5360	0	11	8.6100	2.8413	3.0000
342	748	10	0	11	7.5000	3.3750	5.0000
1451	748	10	0	11	4.8600	1.6524	3.0000
1247	748	2024	0	11	5.0400	1.8648	3.0000
1024	748	2024	0	11	11.8500	5.8065	3.0000
548	748	2024	0	11	8.7000	3.7410	3.0000
5	748	2024	0	11	6.5700	3.1536	3.0000
76	748	2024	0	11	5.0700	1.7238	3.0000
552	748	3801	0	11	1.6500	0.4950	3.0000
1234	748	3801	0	11	2.2400	0.9856	4.0000
332	748	3801	0	11	6.6300	2.8509	3.0000
1068	748	3801	0	11	8.4400	4.1356	4.0000
815	748	4056	0	11	1.8400	0.6624	2.0000
832	748	4056	0	11	9.7200	3.7908	3.0000
782	748	4056	0	11	7.0200	3.3696	3.0000
1138	748	1811	0	11	7.3200	2.7084	3.0000
1125	748	235	0	11	8.8400	3.7128	4.0000
609	748	235	0	11	7.7700	2.9526	3.0000
1012	748	235	0	11	8.2800	3.3948	3.0000
216	748	235	0	11	14.4000	7.0560	4.0000
220	748	235	0	11	5.1000	2.2950	2.0000
1035	748	235	0	11	3.3300	1.3653	3.0000
1291	748	235	0	11	4.6000	1.9780	2.0000
503	748	7255	0	11	7.4400	3.1248	4.0000
187	748	7255	0	11	3.9600	1.7424	3.0000
116	748	4080	0	11	7.9400	3.2554	2.0000
599	748	4080	0	11	9.2800	3.3408	4.0000
489	748	6430	0	11	4.8200	1.4460	2.0000
212	748	6430	0	11	6.6400	2.6560	4.0000
628	748	6430	0	11	4.2000	1.5120	3.0000
938	748	6430	0	11	3.2200	1.0304	2.0000
1321	748	7331	0	11	7.4700	2.7639	3.0000
832	748	7331	0	11	16.2000	6.3180	5.0000
1155	748	7331	0	11	7.5200	3.0832	4.0000
1331	748	7331	0	11	8.2200	4.1100	3.0000
822	748	6017	0	11	7.4400	2.3808	4.0000
772	748	6017	0	11	7.7600	2.9488	4.0000
922	748	6017	0	11	7.7700	3.5742	3.0000
472	748	6017	0	11	3.2800	1.4432	4.0000
262	748	6017	0	11	6.7000	2.8810	5.0000
210	748	8158	0	11	4.6200	1.6632	3.0000
1025	748	8158	0	11	5.8000	2.4360	4.0000
137	748	8158	0	11	14.8000	5.1800	4.0000
513	748	8158	0	11	1.1600	0.3828	2.0000
1135	748	2294	0	11	3.9200	1.4112	2.0000
220	748	2294	0	11	5.1000	1.8360	2.0000
263	748	2294	0	11	15.2000	7.2960	4.0000
546	748	2294	0	11	11.1200	4.5592	4.0000
809	748	949	0	11	4.8800	1.7080	4.0000
786	748	949	0	11	1.9400	0.8924	2.0000
1268	748	949	0	11	3.9000	1.8720	3.0000
721	750	1041	0	11	6.7800	3.0510	3.0000
1162	750	4468	0	11	6.3600	1.9716	4.0000
606	750	4468	0	11	13.2500	6.6250	5.0000
1228	750	5451	0	11	8.7600	3.2412	4.0000
407	750	5451	0	11	9.6300	4.1409	3.0000
169	750	5451	0	11	5.9400	2.0790	3.0000
150	750	5451	0	11	10.3500	4.9680	3.0000
121	750	6148	0	11	11.9200	4.6488	4.0000
271	750	6148	0	11	7.1100	2.2752	3.0000
720	750	9237	0	11	1.7200	0.8256	2.0000
1176	750	9237	0	11	6.8400	2.3256	4.0000
953	750	9237	0	11	8.2200	3.2880	3.0000
477	750	9237	0	11	3.4400	1.3072	4.0000
1492	750	9237	0	11	3.0400	1.1248	2.0000
4	750	9237	0	11	7.2800	2.6936	2.0000
620	750	9237	0	11	2.1900	1.0731	3.0000
1475	750	9237	0	11	14.2400	4.6992	4.0000
140	750	7298	0	11	5.4600	2.4024	3.0000
196	750	7298	0	11	9.8800	3.9520	4.0000
1172	750	7298	0	11	8.3100	3.4902	3.0000
1361	750	7298	0	11	7.2400	3.2580	4.0000
379	750	7298	0	11	11.5500	4.0425	3.0000
962	750	2158	0	11	7.4800	2.3188	4.0000
20	750	2158	0	11	5.5600	2.1128	2.0000
1288	750	2158	0	11	4.1400	1.2420	3.0000
1012	750	2158	0	11	11.0400	5.5200	4.0000
1428	750	2158	0	11	7.7200	2.7020	2.0000
180	750	2158	0	11	2.0700	0.9729	3.0000
1222	750	2158	0	11	4.9000	2.0090	2.0000
316	750	645	0	11	3.9300	1.2576	3.0000
786	750	645	0	11	1.9400	0.9312	2.0000
204	750	645	0	11	4.8000	2.4000	3.0000
393	750	645	0	11	2.2400	0.7392	2.0000
969	750	645	0	11	3.5200	1.4784	2.0000
1552	750	8012	0	11	5.4000	1.7820	2.0000
610	750	8012	0	11	9.0800	2.9964	4.0000
320	750	8012	0	11	13.0400	5.8680	4.0000
1408	750	5805	0	11	7.9500	3.5775	3.0000
626	750	5805	0	11	5.1600	1.8060	4.0000
271	750	5805	0	11	9.4800	2.9388	4.0000
194	750	5805	0	11	13.4400	4.7040	4.0000
11	750	5805	0	11	10.5300	4.6332	3.0000
560	750	5805	0	11	2.4000	0.9360	2.0000
470	750	5805	0	11	5.8000	2.0300	2.0000
124	750	9860	0	11	3.6300	1.7061	3.0000
607	750	9860	0	11	11.1200	4.1144	4.0000
497	750	1754	0	11	5.6100	2.8050	3.0000
634	750	1754	0	11	7.5900	2.9601	3.0000
1050	750	1754	0	11	3.8400	1.3824	3.0000
1360	750	1754	0	11	9.6800	4.2592	4.0000
430	750	1754	0	11	5.4000	2.5380	3.0000
834	750	1754	0	11	8.8800	3.7296	3.0000
61	750	5739	0	11	1.4800	0.6512	2.0000
771	750	5739	0	11	5.6000	2.6880	5.0000
614	750	5739	0	11	15.1200	5.1408	4.0000
1496	750	5739	0	11	7.4100	3.4827	3.0000
1553	750	5739	0	11	5.5800	2.2320	3.0000
970	750	5739	0	11	9.3300	4.1985	3.0000
15	750	5739	0	11	9.1600	2.8396	4.0000
1424	750	8862	0	11	11.7300	4.2228	3.0000
627	750	8862	0	11	5.1000	2.4480	3.0000
631	750	8862	0	11	2.3400	0.8190	3.0000
1447	750	8862	0	11	5.9200	1.9536	2.0000
144	750	8862	0	11	2.0400	0.6732	4.0000
521	750	8862	0	11	10.8900	4.7916	3.0000
784	750	7085	0	11	1.5600	0.5460	3.0000
973	750	7085	0	11	5.3600	1.9832	4.0000
1549	750	7085	0	11	4.5600	1.8240	3.0000
234	750	7085	0	11	8.1000	4.0500	3.0000
1476	750	7085	0	11	6.7800	3.0510	3.0000
867	750	7085	0	11	7.5200	3.5344	4.0000
723	750	7085	0	11	1.5300	0.5508	3.0000
334	750	8139	0	11	2.3400	1.0062	3.0000
1177	750	8139	0	11	4.6200	1.4784	3.0000
207	750	8139	0	11	3.7200	1.5624	3.0000
1143	750	8139	0	11	3.5200	1.5488	2.0000
307	750	8139	0	11	4.4400	2.0424	3.0000
844	750	8139	0	11	6.6200	2.3170	2.0000
1206	750	8139	0	11	13.7200	6.3112	4.0000
850	750	8139	0	11	3.9900	1.7157	3.0000
704	750	4125	0	11	4.8900	2.3961	3.0000
1187	750	4125	0	11	4.4000	2.0680	2.0000
1297	750	4125	0	11	4.9800	2.4402	3.0000
1380	750	4125	0	11	14.4800	5.5024	4.0000
1130	750	4125	0	11	7.7500	3.7975	5.0000
321	750	4125	0	11	9.6400	2.9884	4.0000
366	750	9753	0	11	9.4400	3.8704	4.0000
276	750	9753	0	11	19.3000	9.0710	5.0000
958	750	9753	0	11	4.0800	1.5912	3.0000
56	750	9753	0	11	3.5500	1.1360	5.0000
792	750	9753	0	11	6.3900	2.3643	3.0000
969	750	9753	0	11	5.2800	2.2704	3.0000
852	750	9753	0	11	2.7600	0.9660	4.0000
1008	750	9391	0	11	1.7800	0.6052	2.0000
1464	750	9391	0	11	5.9200	2.3680	2.0000
542	750	949	0	11	4.5300	2.0385	3.0000
160	750	949	0	11	8.5200	3.5784	4.0000
1034	750	9325	0	11	5.8200	2.3280	2.0000
1371	750	9325	0	11	4.9400	1.6302	2.0000
1554	750	2613	0	11	7.6200	2.7432	3.0000
639	750	2613	0	11	9.8400	4.9200	3.0000
268	750	2613	0	11	3.4600	1.2110	2.0000
551	750	2613	0	11	12.8400	5.2644	4.0000
1261	750	2613	0	11	1.8000	0.5940	3.0000
1104	750	2613	0	11	7.3500	3.3810	3.0000
35	750	573	0	11	4.4200	2.1658	2.0000
106	750	573	0	11	11.8400	4.1440	4.0000
722	750	573	0	11	8.4900	3.4809	3.0000
19	750	573	0	11	9.5700	3.9237	3.0000
220	750	3104	0	11	10.2000	4.2840	4.0000
769	750	3104	0	11	2.3600	0.8968	4.0000
266	750	3104	0	11	6.4800	2.2032	4.0000
1075	750	5447	0	11	3.0800	1.0780	2.0000
492	750	5447	0	11	3.5400	1.3098	2.0000
682	750	5447	0	11	1.2200	0.4758	2.0000
1258	750	5447	0	11	1.2200	0.5246	2.0000
1501	750	5447	0	11	10.0800	3.8304	4.0000
1185	750	5447	0	11	4.0500	1.3770	3.0000
542	750	7727	0	11	6.0400	2.4764	4.0000
532	750	7727	0	11	11.6100	4.4118	3.0000
149	750	7727	0	11	7.4700	3.0627	3.0000
153	750	7727	0	11	10.8800	5.4400	4.0000
969	750	7727	0	11	3.5200	1.4080	2.0000
1225	750	7727	0	11	5.1600	2.1156	3.0000
107	750	3238	0	11	7.2400	3.1132	4.0000
1082	750	3238	0	11	3.8200	1.4898	2.0000
1272	750	3238	0	11	7.4400	3.0504	3.0000
290	750	3238	0	11	6.8000	2.0400	4.0000
533	750	3238	0	11	7.2600	3.3396	3.0000
217	750	3238	0	11	2.7200	1.1424	4.0000
1132	750	856	0	11	6.6400	2.9880	4.0000
1159	750	4443	0	11	11.3400	5.1030	3.0000
603	750	4443	0	11	4.9200	1.8204	4.0000
1125	750	4443	0	11	4.4200	1.5912	2.0000
703	750	4443	0	11	11.8800	4.2768	4.0000
1059	750	8550	0	11	6.8400	2.0520	3.0000
223	750	8550	0	11	9.5700	4.0194	3.0000
1105	750	8550	0	11	5.5500	1.9425	3.0000
17	750	8550	0	11	8.9700	3.0498	3.0000
999	750	9801	0	11	8.1300	3.9024	3.0000
749	750	9801	0	11	10.6800	5.3400	4.0000
1498	750	9801	0	11	6.9000	2.2770	3.0000
396	750	9801	0	11	6.4800	2.7216	2.0000
173	750	9801	0	11	4.2900	1.6302	3.0000
1052	788	673	847	11	2.8000	1.2320	2.0000
936	788	673	847	11	8.3400	3.2526	3.0000
1285	788	673	847	11	5.6100	1.8513	3.0000
237	788	673	847	11	5.3600	2.3584	2.0000
680	788	673	847	11	5.8800	2.7048	4.0000
1323	788	673	847	11	5.8800	2.0580	2.0000
953	788	673	847	11	10.9600	4.9320	4.0000
208	788	5499	847	11	4.9400	1.8278	2.0000
823	788	5499	847	11	10.2900	4.7334	3.0000
1113	788	8550	847	11	2.0100	0.6231	3.0000
397	788	8550	847	11	2.7000	0.8910	2.0000
986	788	8550	847	11	10.5000	4.4100	3.0000
364	788	8550	847	11	6.6000	2.5080	3.0000
1146	788	352	847	11	7.7100	3.7779	3.0000
297	788	352	847	11	1.8000	0.6480	2.0000
141	788	352	847	11	7.8600	2.6724	2.0000
1023	788	352	847	11	4.9200	1.6236	3.0000
1079	788	352	847	11	4.4200	1.5028	2.0000
1332	788	1999	847	11	2.0700	0.7452	3.0000
1270	788	1999	847	11	8.0700	3.0666	3.0000
727	788	1999	847	11	5.7300	2.6931	3.0000
18	788	5702	847	11	5.3400	2.2428	2.0000
954	788	5702	847	11	6.9600	3.3408	4.0000
118	788	5702	847	11	4.4400	1.7316	3.0000
654	788	5702	847	11	8.6800	2.7776	4.0000
1016	788	5702	847	11	3.5100	1.0881	3.0000
294	788	1763	847	11	3.9600	1.5444	3.0000
538	788	1763	847	11	2.7900	1.1997	3.0000
222	788	1763	847	11	19.7500	6.3200	5.0000
1170	788	1763	847	11	7.9500	3.7365	3.0000
1027	788	1763	847	11	6.9300	2.9799	3.0000
1043	788	1763	847	11	4.7100	2.1666	3.0000
993	788	1763	847	11	15.8000	5.5300	4.0000
608	788	7362	847	11	2.7200	1.3328	4.0000
1130	788	7362	847	11	4.6500	1.7205	3.0000
708	788	7362	847	11	14.7200	6.9184	4.0000
830	788	7362	847	11	4.9000	2.1560	2.0000
48	788	7362	847	11	3.7600	1.7296	2.0000
1251	788	7362	847	11	10.7400	3.7590	3.0000
75	788	1178	847	11	2.0400	0.8976	3.0000
332	788	8916	847	11	6.6300	2.6520	3.0000
309	788	8916	847	11	10.8600	4.9956	3.0000
792	788	8916	847	11	6.3900	2.4282	3.0000
902	788	8916	847	11	2.9100	0.9021	3.0000
985	788	8916	847	11	2.1600	0.7776	3.0000
736	788	8916	847	11	6.3900	2.6838	3.0000
1485	788	8916	847	11	6.0000	2.1000	4.0000
382	788	8916	847	11	4.8600	2.3328	3.0000
1152	788	8393	847	11	5.2600	1.6306	2.0000
236	788	8393	847	11	3.6200	1.3394	2.0000
1424	788	8393	847	11	15.6400	7.5072	4.0000
149	788	8393	847	11	7.4700	3.0627	3.0000
922	788	5106	847	11	7.7700	2.8749	3.0000
899	788	5106	847	11	3.8400	1.8048	2.0000
1382	788	5106	847	11	3.3900	1.6272	3.0000
1205	788	1511	847	11	7.8000	2.7300	3.0000
51	788	1511	847	11	2.9400	0.9114	2.0000
531	788	8768	847	11	1.2000	0.4440	2.0000
1319	788	8768	847	11	5.0400	1.8648	3.0000
98	788	8768	847	11	7.3200	3.5136	4.0000
1473	788	8768	847	11	4.7200	1.6520	2.0000
464	788	8768	847	11	14.2400	4.6992	4.0000
1519	788	8768	847	11	1.6200	0.5346	2.0000
643	788	8768	847	11	5.5200	2.1528	3.0000
414	788	7687	847	11	8.3100	2.8254	3.0000
110	788	7687	847	11	4.7000	1.5510	2.0000
194	788	7687	847	11	13.4400	5.2416	4.0000
1502	788	7687	847	11	8.4300	3.8778	3.0000
693	788	7687	847	11	5.9700	2.3283	3.0000
4	788	7687	847	11	7.2800	2.7664	2.0000
926	788	7687	847	11	1.6800	0.7392	3.0000
863	788	7687	847	11	11.9200	4.1720	4.0000
1143	788	7852	847	11	7.0400	2.3232	4.0000
1426	788	7852	847	11	11.2200	4.3758	3.0000
578	788	7852	847	11	6.8700	2.1984	3.0000
8	788	7852	847	11	7.7700	2.4087	3.0000
890	788	7852	847	11	7.8300	2.8971	3.0000
1360	788	7852	847	11	7.2600	3.1218	3.0000
1183	788	4461	847	11	6.1600	2.2176	4.0000
894	788	4461	847	11	1.7100	0.8037	3.0000
617	788	4461	847	11	3.4800	1.6008	3.0000
1033	788	4461	847	11	3.8200	1.2224	2.0000
461	788	558	847	11	10.8800	5.2224	4.0000
1143	788	558	847	11	5.2800	2.3232	3.0000
241	788	558	847	11	8.7300	3.4920	3.0000
877	788	8556	847	11	4.7400	1.8012	3.0000
1453	788	8556	847	11	6.2200	2.1148	2.0000
1210	788	3626	847	11	3.4000	1.3260	2.0000
41	788	3626	847	11	2.6700	1.2816	3.0000
478	788	6233	847	11	11.6400	4.0740	4.0000
1191	788	6233	847	11	6.3000	2.5830	3.0000
488	788	6233	847	11	10.3600	3.4188	4.0000
431	788	7361	847	11	1.9200	0.8640	2.0000
1207	788	7361	847	11	5.6700	1.7010	3.0000
102	788	4247	847	11	9.8000	4.1160	4.0000
612	788	4247	847	11	4.7600	1.4756	2.0000
1055	788	4247	847	11	8.1000	3.7260	5.0000
139	788	4247	847	11	5.3700	2.3091	3.0000
1327	788	4247	847	11	7.6800	3.4560	2.0000
52	788	4247	847	11	10.8500	3.6890	5.0000
761	788	4247	847	11	3.4000	1.4960	2.0000
1078	788	4420	847	11	6.5600	3.1488	4.0000
1215	788	4420	847	11	4.3800	1.4016	3.0000
385	788	9638	847	11	4.6800	1.6380	3.0000
1321	788	9638	847	11	4.9800	1.6434	2.0000
485	788	9638	847	11	8.7600	3.8544	4.0000
1021	788	9638	847	11	4.8800	1.7080	4.0000
239	788	9638	847	11	8.8400	3.7128	4.0000
1028	788	9638	847	11	6.7200	2.7552	3.0000
1365	788	9638	847	11	1.0600	0.4346	2.0000
801	788	5339	847	11	10.6000	3.9220	4.0000
1297	788	5339	847	11	6.6400	3.2536	4.0000
541	788	5339	847	11	7.5200	3.0832	4.0000
519	788	5339	847	11	15.2800	6.2648	4.0000
435	788	260	847	11	8.4900	3.8205	3.0000
1251	788	260	847	11	14.3200	5.8712	4.0000
1507	788	260	847	11	7.3600	3.1648	4.0000
1557	788	6557	847	11	3.6000	1.3680	3.0000
175	788	6557	847	11	11.5500	5.7750	3.0000
59	788	6557	847	11	4.2000	2.0580	3.0000
408	788	6557	847	11	8.8000	4.2240	4.0000
918	788	6557	847	11	8.9100	3.0294	3.0000
947	788	6557	847	11	1.9500	0.9165	3.0000
32	788	6557	847	11	8.5800	3.8610	3.0000
1498	788	361	847	11	6.9000	3.1050	3.0000
1414	788	2886	847	11	4.0200	1.6884	3.0000
1404	788	2886	847	11	10.8400	4.4444	4.0000
1021	788	2886	847	11	3.6600	1.7202	3.0000
73	788	4555	847	11	4.6600	1.7708	2.0000
755	788	4555	847	11	11.9200	4.5296	4.0000
1244	788	5153	847	11	4.8400	1.8876	4.0000
1088	788	5153	847	11	6.6400	2.2576	2.0000
412	788	5153	847	11	4.1400	1.2420	3.0000
882	788	5153	847	11	9.9600	3.2868	4.0000
1444	788	5153	847	11	3.5200	1.4784	2.0000
659	788	1311	847	11	9.6300	3.5631	3.0000
116	788	1311	847	11	11.9100	5.4786	3.0000
186	788	1311	847	11	8.9200	3.2112	4.0000
802	788	1311	847	11	8.9700	2.8704	3.0000
196	788	1311	847	11	7.4100	2.9640	3.0000
333	788	1311	847	11	3.9600	1.3860	3.0000
1102	788	10	847	11	9.5000	3.3250	5.0000
1545	788	10	847	11	9.1600	3.4808	4.0000
629	788	10	847	11	2.2000	0.7260	4.0000
259	788	10	847	11	3.8000	1.6720	2.0000
829	788	8139	847	11	6.5100	1.9530	3.0000
1218	788	8139	847	11	3.6600	1.1712	2.0000
1195	788	8139	847	11	4.9800	1.6932	3.0000
120	788	8139	847	11	6.7800	2.5764	3.0000
230	788	8139	847	11	3.5700	1.1781	3.0000
313	788	8139	847	11	8.5500	4.1895	3.0000
64	788	8139	847	11	3.2200	1.0304	2.0000
812	788	8139	847	11	6.6800	2.8056	2.0000
134	788	1141	847	11	9.7200	3.4992	4.0000
577	788	1141	847	11	13.1000	5.8950	5.0000
806	788	1141	847	11	7.8000	2.7300	3.0000
849	788	1141	847	11	3.3000	1.2210	2.0000
1132	788	1141	847	11	3.3200	1.2948	2.0000
283	788	1141	847	11	8.1900	3.5217	3.0000
1159	788	2568	847	11	11.3400	4.1958	3.0000
616	788	2568	847	11	3.9900	1.8354	3.0000
273	788	2568	847	11	8.7200	3.5752	4.0000
889	788	2568	847	11	4.8300	1.7871	3.0000
600	788	2568	847	11	6.9300	2.7720	3.0000
323	788	2568	847	11	14.0000	6.7200	4.0000
724	788	36	847	11	8.8200	3.6162	3.0000
753	788	36	847	11	5.6700	2.4948	3.0000
39	767	8768	0	11	9.3300	4.1052	3.0000
1280	767	8768	0	11	2.7400	1.0412	2.0000
671	767	8768	0	11	8.7900	3.1644	3.0000
527	767	8768	0	11	9.5200	3.4272	4.0000
544	767	8768	0	11	8.8500	3.7170	3.0000
494	767	8768	0	11	3.8600	1.3124	2.0000
644	767	8768	0	11	2.6100	0.8613	3.0000
631	767	5130	0	11	2.3400	0.9594	3.0000
1138	767	8576	0	11	4.8800	1.7080	2.0000
1048	767	8576	0	11	6.6300	2.0553	3.0000
173	767	8576	0	11	2.8600	1.3728	2.0000
828	767	8576	0	11	5.1600	1.8576	4.0000
944	767	3238	0	11	1.7600	0.7744	2.0000
1215	767	3238	0	11	5.8400	1.9272	4.0000
1231	767	3238	0	11	11.1300	4.7859	3.0000
1181	767	3238	0	11	5.3100	2.3364	3.0000
1331	767	3238	0	11	8.2200	3.1236	3.0000
882	767	3238	0	11	7.4700	3.5109	3.0000
672	767	3238	0	11	6.6800	2.4716	2.0000
888	767	3238	0	11	2.6400	0.8712	3.0000
951	767	1754	0	11	9.6500	4.1495	5.0000
862	767	1754	0	11	8.1900	3.9312	3.0000
1544	767	1754	0	11	5.8400	1.9856	4.0000
674	767	5846	0	11	12.7200	4.3248	4.0000
1278	767	5846	0	11	5.6400	2.0304	2.0000
1440	767	5846	0	11	11.2400	4.9456	4.0000
125	767	5846	0	11	4.6400	1.5312	2.0000
1367	767	5846	0	11	14.2800	6.9972	4.0000
758	767	5846	0	11	12.7600	5.8696	4.0000
1028	767	5846	0	11	6.7200	2.4192	3.0000
322	767	7464	0	11	11.9200	5.1256	4.0000
1165	767	7464	0	11	11.2800	3.6096	4.0000
195	767	7464	0	11	5.3100	2.4957	3.0000
1131	767	7464	0	11	4.8000	2.1600	2.0000
295	767	7464	0	11	6.2400	2.9328	2.0000
832	767	7464	0	11	12.9600	4.6656	4.0000
50	767	7464	0	11	19.7500	9.0850	5.0000
838	767	7464	0	11	10.3200	4.9536	4.0000
1106	767	3586	0	11	4.5600	2.2344	3.0000
30	767	3586	0	11	4.2300	1.9035	3.0000
1285	767	3586	0	11	5.6100	2.6928	3.0000
1368	767	3586	0	11	10.6500	3.9405	3.0000
1118	767	3586	0	11	8.7900	2.8128	3.0000
309	767	3586	0	11	14.4800	6.9504	4.0000
159	767	1195	0	11	6.8400	3.4200	4.0000
70	767	1195	0	11	3.8800	1.2416	4.0000
752	767	1195	0	11	3.4000	1.1900	4.0000
263	767	1195	0	11	15.2000	6.6880	4.0000
586	767	1195	0	11	2.8400	0.9656	2.0000
762	767	1195	0	11	18.5000	5.5500	5.0000
1282	767	4677	0	11	6.8800	2.8896	2.0000
206	767	4677	0	11	6.3300	2.3421	3.0000
510	767	7209	0	11	1.8300	0.6588	3.0000
233	767	7209	0	11	7.3800	3.5424	3.0000
650	767	7209	0	11	4.6500	1.8600	3.0000
959	767	7209	0	11	3.0000	1.2000	2.0000
444	767	7209	0	11	7.7700	3.4965	3.0000
27	767	1235	0	11	7.9500	3.7365	3.0000
123	767	1235	0	11	15.3600	5.5296	4.0000
566	767	1235	0	11	3.5600	1.1036	2.0000
1209	767	1235	0	11	10.8000	5.1840	4.0000
1253	767	1235	0	11	6.8400	2.0520	4.0000
1536	767	1235	0	11	3.9900	1.5561	3.0000
273	767	1235	0	11	6.5400	3.2046	3.0000
1468	767	9571	0	11	3.7800	1.6254	3.0000
47	767	9571	0	11	10.2800	3.2896	4.0000
463	767	9571	0	11	3.7500	1.8000	3.0000
773	767	9571	0	11	2.1300	0.6390	3.0000
1155	767	1243	0	11	5.6400	2.7636	3.0000
253	767	1243	0	11	2.6700	1.1214	3.0000
989	767	1243	0	11	2.5200	1.0584	3.0000
1149	767	5388	0	11	3.5200	1.7600	4.0000
1392	767	5388	0	11	2.4900	0.7968	3.0000
1076	767	5388	0	11	6.4800	2.5920	2.0000
466	767	5388	0	11	10.5200	5.2600	4.0000
737	767	5388	0	11	3.8400	1.7280	3.0000
1053	767	9270	0	11	5.5500	2.4420	3.0000
949	767	9270	0	11	7.5300	3.0120	3.0000
433	767	9270	0	11	5.2200	1.8792	3.0000
837	767	9270	0	11	4.8600	1.8468	3.0000
1165	767	328	0	11	14.1000	7.0500	5.0000
1342	767	328	0	11	14.9200	7.3108	4.0000
1226	767	328	0	11	8.8800	3.1080	3.0000
17	767	328	0	11	11.9600	5.0232	4.0000
527	767	328	0	11	7.1400	2.8560	3.0000
740	767	8134	0	11	5.9100	2.3640	3.0000
717	767	8134	0	11	15.6800	7.2128	4.0000
1200	767	8134	0	11	7.4800	2.8424	4.0000
896	767	8134	0	11	8.0400	2.9748	3.0000
979	767	8134	0	11	11.3400	4.0824	3.0000
730	767	8134	0	11	6.8800	2.8896	4.0000
1479	767	8134	0	11	5.8400	2.0440	4.0000
790	767	8134	0	11	1.5400	0.5082	2.0000
1146	767	2773	0	11	7.7100	2.3901	3.0000
231	767	2773	0	11	7.9500	2.4645	3.0000
274	767	2773	0	11	14.9600	4.6376	4.0000
557	767	2773	0	11	5.4400	2.0128	4.0000
1266	767	2773	0	11	4.7200	2.3128	4.0000
697	767	2773	0	11	3.9900	1.9152	3.0000
138	767	7618	0	11	8.1000	2.6730	3.0000
1353	767	7618	0	11	4.4800	2.0608	2.0000
737	767	226	0	11	6.4000	3.1360	5.0000
428	767	1763	0	11	2.0100	0.8442	3.0000
72	767	1763	0	11	13.7000	4.3840	5.0000
1553	767	1763	0	11	7.4400	3.6456	4.0000
1370	767	1763	0	11	9.5200	2.9512	4.0000
361	767	1763	0	11	2.2600	0.7006	2.0000
271	767	1763	0	11	11.8500	5.4510	5.0000
773	767	4471	0	11	3.5500	1.5975	5.0000
990	767	4471	0	11	6.2400	1.9344	2.0000
341	767	4471	0	11	8.3100	3.6564	3.0000
730	767	4471	0	11	5.1600	2.2188	3.0000
707	767	4471	0	11	7.4800	3.7400	4.0000
1453	767	4401	0	11	9.3300	4.5717	3.0000
897	767	4401	0	11	1.0800	0.4428	2.0000
1420	767	4401	0	11	3.4600	1.1764	2.0000
997	767	4401	0	11	9.8700	3.8493	3.0000
1353	767	4774	0	11	6.7200	2.8896	3.0000
1197	767	4774	0	11	6.2800	2.1980	2.0000
521	767	4774	0	11	10.8900	5.1183	3.0000
577	767	4774	0	11	10.4800	4.9256	4.0000
415	767	9237	0	11	11.6400	4.5396	4.0000
165	767	9237	0	11	5.2500	1.6275	3.0000
658	767	4249	0	11	10.7200	4.8240	4.0000
142	767	4249	0	11	6.9600	3.1320	3.0000
545	767	4249	0	11	4.3500	1.5660	3.0000
1307	767	4249	0	11	3.9600	1.7028	3.0000
1051	767	673	0	11	2.0800	0.7280	4.0000
934	767	673	0	11	4.4000	1.6280	4.0000
1284	767	673	0	11	7.2900	3.3534	3.0000
235	767	673	0	11	7.1000	2.5560	2.0000
678	767	673	0	11	7.3800	2.8044	2.0000
329	767	2134	0	11	5.2200	1.8270	3.0000
812	767	2134	0	11	10.0200	3.5070	3.0000
508	767	2134	0	11	7.5800	3.1078	2.0000
722	767	7464	0	11	8.4900	2.6319	3.0000
339	767	7464	0	11	2.8000	1.2320	2.0000
343	767	7464	0	11	4.6000	1.9780	2.0000
1158	767	7464	0	11	3.9600	1.9404	3.0000
316	767	3543	0	11	5.2400	2.4628	4.0000
825	767	3543	0	11	5.6600	2.6036	2.0000
855	767	3543	0	11	9.6400	4.4344	4.0000
1497	767	3543	0	11	13.1600	4.2112	4.0000
1541	767	3543	0	11	11.8000	5.1920	4.0000
266	767	3543	0	11	6.4800	2.7864	4.0000
975	767	3543	0	11	15.0400	6.3168	4.0000
405	767	3543	0	11	14.7600	7.0848	4.0000
553	767	7209	0	11	3.8200	1.8718	2.0000
170	767	7209	0	11	6.4000	2.6880	2.0000
1319	767	7209	0	11	3.3600	1.3776	2.0000
576	767	7209	0	11	2.1000	0.9870	3.0000
147	767	6194	0	11	1.9200	0.7296	3.0000
243	767	6194	0	11	6.3300	2.9118	3.0000
686	767	6194	0	11	7.2800	3.0576	4.0000
1329	767	6194	0	11	4.9500	1.8810	3.0000
1373	767	6194	0	11	10.8000	4.4280	3.0000
97	767	6194	0	11	1.7700	0.8673	3.0000
393	767	6194	0	11	3.3600	1.3104	3.0000
709	767	9459	0	11	1.7100	0.5643	3.0000
846	767	9459	0	11	6.8400	2.8044	4.0000
1262	767	9459	0	11	3.0400	1.4288	4.0000
14	767	9459	0	11	7.7200	2.3160	4.0000
643	767	9459	0	11	9.2000	3.9560	5.0000
1046	767	9459	0	11	8.3000	3.9840	5.0000
663	767	9459	0	11	7.0400	2.3936	4.0000
697	767	6398	0	11	5.3200	1.8088	4.0000
1300	767	6398	0	11	2.9000	1.0440	2.0000
1463	767	6398	0	11	7.9200	3.6432	4.0000
148	767	6398	0	11	7.9000	2.7650	2.0000
1390	767	6398	0	11	7.6400	2.3684	4.0000
780	767	6398	0	11	11.3600	5.3392	4.0000
1051	767	6398	0	11	1.5600	0.5616	3.0000
345	767	8556	0	11	6.3300	2.7852	3.0000
1187	767	8556	0	11	6.6000	2.1120	3.0000
218	767	8556	0	11	10.3200	4.9536	3.0000
1154	767	8556	0	11	3.4000	1.4960	2.0000
318	767	8556	0	11	4.9400	2.3218	2.0000
855	767	8556	0	11	4.8200	1.6870	2.0000
72	767	8556	0	11	10.9600	4.9320	4.0000
861	767	8556	0	11	9.8000	4.6060	4.0000
1031	767	376	0	11	3.6300	1.7787	3.0000
1514	767	376	0	11	1.7400	0.8004	3.0000
1307	767	376	0	11	3.9600	1.9008	3.0000
1391	767	376	0	11	3.4800	1.2876	3.0000
1141	767	376	0	11	4.0200	1.2864	3.0000
332	767	376	0	11	8.8400	4.3316	4.0000
182	767	1915	0	11	7.3600	3.6800	4.0000
93	767	1915	0	11	3.8400	1.2672	4.0000
775	767	1915	0	11	2.8500	0.9975	3.0000
286	767	1915	0	11	5.6800	2.4992	4.0000
609	767	1915	0	11	5.1800	1.7612	2.0000
785	767	1915	0	11	6.8400	2.0520	3.0000
916	763	538	0	11	5.1400	2.4672	2.0000
1399	763	538	0	11	5.3400	1.8156	3.0000
1509	763	538	0	11	5.9600	2.7416	2.0000
34	763	538	0	11	3.3800	1.5210	2.0000
1343	763	538	0	11	8.6100	3.0996	3.0000
534	763	538	0	11	16.9000	6.9290	5.0000
1403	763	538	0	11	12.2000	4.1480	5.0000
307	763	6233	0	11	5.9200	1.8944	4.0000
191	763	6233	0	11	8.6100	3.2718	3.0000
986	763	7687	0	11	10.5000	4.9350	3.0000
31	763	7687	0	11	6.2000	2.6660	4.0000
607	763	7687	0	11	8.3400	3.3360	3.0000
1322	763	7331	0	11	12.8000	4.2240	4.0000
1406	763	7331	0	11	2.2400	0.7840	4.0000
1156	763	7331	0	11	9.1000	3.4580	5.0000
347	763	7331	0	11	4.8000	2.3520	4.0000
803	763	7331	0	11	17.5500	7.8975	5.0000
580	763	7331	0	11	9.6400	4.5308	4.0000
887	763	2263	0	11	3.6000	1.4040	2.0000
1542	763	2263	0	11	1.9000	0.6650	2.0000
1220	763	5153	0	11	3.9000	1.3650	2.0000
544	763	5153	0	11	8.8500	4.2480	3.0000
600	763	5153	0	11	6.9300	2.8413	3.0000
18	763	5153	0	11	10.6800	4.9128	4.0000
621	763	5153	0	11	4.1700	1.3761	3.0000
783	763	5153	0	11	7.4100	3.3345	3.0000
1026	763	5153	0	11	4.2600	1.9170	2.0000
751	763	9080	0	11	8.7600	3.3288	4.0000
8	763	9080	0	11	7.7700	3.8073	3.0000
264	763	9080	0	11	8.3400	3.0024	3.0000
641	763	9080	0	11	7.9600	2.7860	2.0000
119	763	7004	0	11	4.5600	1.8696	2.0000
348	763	7004	0	11	4.9200	1.5252	4.0000
391	763	7004	0	11	2.6200	1.2314	2.0000
674	763	7004	0	11	12.7200	6.2328	4.0000
1383	763	7004	0	11	10.3600	3.3152	4.0000
1227	763	7004	0	11	14.0500	5.7605	5.0000
648	763	7004	0	11	10.8800	4.0256	4.0000
378	763	10260	0	11	4.4400	1.5984	4.0000
688	763	10260	0	11	4.7400	1.5168	2.0000
172	763	10260	0	11	9.9600	3.4860	3.0000
162	763	10260	0	11	11.4000	5.0160	4.0000
1337	763	10260	0	11	2.2800	0.7752	4.0000
1341	763	10260	0	11	13.8000	4.8300	4.0000
599	763	10260	0	11	9.2800	3.6192	4.0000
854	763	10260	0	11	6.4000	3.0720	4.0000
669	763	9459	0	11	5.4000	1.9440	3.0000
619	763	9459	0	11	4.5000	1.7550	2.0000
768	763	9459	0	11	11.0400	5.4096	4.0000
319	763	9459	0	11	6.4000	2.8160	4.0000
968	763	1049	0	11	3.8400	1.5360	3.0000
1278	763	1049	0	11	11.2800	3.6096	4.0000
762	763	1049	0	11	7.4000	3.3300	2.0000
519	763	8886	0	11	15.2800	7.6400	4.0000
1068	763	8886	0	11	8.4400	4.2200	4.0000
978	763	8886	0	11	3.2000	1.1520	2.0000
103	763	8886	0	11	4.7500	2.3275	5.0000
23	763	9391	0	11	7.0000	2.9400	4.0000
972	763	9391	0	11	6.6900	2.5422	3.0000
1242	763	9391	0	11	7.9200	3.7224	4.0000
705	763	650	0	11	3.5200	1.1264	4.0000
483	763	650	0	11	7.7600	2.6384	4.0000
959	763	5581	0	11	6.0000	1.9200	4.0000
549	763	5581	0	11	6.7200	2.0832	4.0000
1365	763	5581	0	11	1.5900	0.5883	3.0000
476	763	5581	0	11	7.2800	3.1304	2.0000
439	763	5581	0	11	7.0000	2.5200	2.0000
1282	763	5581	0	11	10.3200	3.6120	3.0000
726	763	5581	0	11	12.8400	4.1088	4.0000
1055	763	3044	0	11	3.2400	1.1664	2.0000
1072	763	3044	0	11	7.8000	3.4320	4.0000
1022	763	3044	0	11	3.0200	1.0268	2.0000
1172	763	3044	0	11	11.0800	5.5400	4.0000
309	763	3044	0	11	14.4800	6.6608	4.0000
359	763	8146	0	11	3.9600	1.5840	3.0000
363	763	8146	0	11	5.4600	2.2932	3.0000
1178	763	8146	0	11	11.3400	5.1030	3.0000
1434	763	8146	0	11	2.7900	0.9486	3.0000
252	763	8146	0	11	10.8400	3.2520	4.0000
1095	763	8146	0	11	6.3200	2.0224	4.0000
1384	763	9115	0	11	12.8500	5.3970	5.0000
499	763	9115	0	11	11.8400	5.2096	4.0000
743	763	9115	0	11	4.8000	2.2560	5.0000
426	763	9115	0	11	1.8000	0.6480	3.0000
1375	763	9115	0	11	8.5200	2.7264	4.0000
1232	763	9115	0	11	4.5200	1.5368	4.0000
949	763	1041	0	11	10.0400	3.2128	4.0000
953	763	1041	0	11	13.7000	4.2470	5.0000
210	763	1041	0	11	4.6200	1.7094	3.0000
466	763	1041	0	11	10.5200	5.0496	4.0000
843	763	1041	0	11	8.8200	3.6162	3.0000
127	763	1041	0	11	5.2200	2.0880	3.0000
716	763	1041	0	11	5.4300	2.5521	3.0000
264	763	8526	0	11	11.1200	5.4488	4.0000
280	763	8526	0	11	5.4300	1.7376	3.0000
230	763	8526	0	11	2.3800	0.9758	2.0000
586	763	5653	0	11	4.2600	1.4910	3.0000
457	763	5653	0	11	6.7800	2.9832	3.0000
114	763	5653	0	11	2.7600	0.9108	3.0000
730	763	5653	0	11	5.1600	1.8060	3.0000
440	763	5653	0	11	1.3400	0.5226	2.0000
164	763	5653	0	11	8.9100	4.2768	3.0000
151	763	8255	0	11	11.6400	3.4920	4.0000
1026	763	2568	0	11	6.3900	3.1311	3.0000
1496	763	2568	0	11	7.4100	3.0381	3.0000
521	763	552	0	11	10.8900	4.5738	3.0000
311	763	552	0	11	6.4500	1.9995	3.0000
527	763	552	0	11	7.1400	3.3558	3.0000
1436	763	552	0	11	2.7600	1.3524	3.0000
267	763	552	0	11	2.4900	0.7968	3.0000
51	763	7338	0	11	4.4100	1.5876	3.0000
567	763	1083	0	11	9.4000	3.0080	4.0000
904	763	1083	0	11	7.5000	2.9250	5.0000
721	763	1083	0	11	9.0400	3.7064	4.0000
1270	763	1083	0	11	10.7600	4.7344	4.0000
1180	763	1083	0	11	15.6000	6.0840	4.0000
304	763	1083	0	11	7.5600	3.7044	4.0000
960	763	1083	0	11	6.4500	1.9995	3.0000
650	763	2740	0	11	4.6500	1.9995	3.0000
734	763	2740	0	11	1.8900	0.6804	3.0000
484	763	2740	0	11	14.5600	5.0960	4.0000
1532	763	8416	0	11	4.1700	1.6263	3.0000
790	763	8416	0	11	2.3100	1.0626	3.0000
1046	763	8416	0	11	6.6400	2.9880	4.0000
1422	763	8416	0	11	6.6900	2.9436	3.0000
707	763	8416	0	11	5.6100	2.0757	3.0000
1295	763	8416	0	11	7.4000	3.2560	4.0000
673	763	8416	0	11	5.4800	2.3564	2.0000
1395	763	8416	0	11	11.8000	4.9560	4.0000
930	763	9638	0	11	5.9200	2.2496	4.0000
1426	763	9638	0	11	11.2200	3.3660	3.0000
670	763	9638	0	11	7.1600	3.0788	4.0000
648	763	9638	0	11	10.8800	4.5696	4.0000
564	763	5681	0	11	1.9800	0.6930	3.0000
1380	763	5681	0	11	14.4800	6.2264	4.0000
78	763	5681	0	11	8.7600	3.0660	4.0000
454	763	5681	0	11	1.8600	0.6324	2.0000
1173	763	3596	0	11	6.9300	2.2176	3.0000
258	763	3596	0	11	5.1600	1.5480	3.0000
302	763	3596	0	11	17.2500	8.6250	5.0000
585	763	3596	0	11	8.7200	3.1392	4.0000
1294	763	3596	0	11	6.8800	3.3024	4.0000
724	763	3596	0	11	11.7600	5.5272	4.0000
69	763	5305	0	11	9.3000	3.1620	3.0000
1283	763	5305	0	11	1.5800	0.7268	2.0000
765	763	1201	0	11	5.7600	2.8800	3.0000
455	763	2352	0	11	6.7200	2.7552	4.0000
99	763	2352	0	11	9.4400	3.8704	4.0000
22	763	2352	0	11	11.4500	5.3815	5.0000
1397	763	2352	0	11	4.2900	1.6731	3.0000
388	763	2352	0	11	11.7500	3.7600	5.0000
299	763	2352	0	11	5.0400	1.8648	3.0000
981	763	2352	0	11	3.8100	1.6383	3.0000
338	763	4584	0	11	1.1400	0.4788	2.0000
449	763	4584	0	11	11.0700	3.8745	3.0000
532	763	4584	0	11	15.4800	5.8824	4.0000
282	763	4584	0	11	1.8600	0.8928	2.0000
1031	763	4584	0	11	4.8400	2.0812	4.0000
1487	763	4584	0	11	3.8000	1.7480	4.0000
1264	763	4584	0	11	7.0500	3.5250	3.0000
372	763	7204	0	11	7.9600	3.1044	2.0000
721	763	7204	0	11	6.7800	2.5764	3.0000
1231	763	7204	0	11	11.1300	4.7859	3.0000
376	763	6844	0	11	4.5400	2.0430	2.0000
958	763	2798	0	11	4.0800	1.4280	3.0000
438	773	7180	0	11	7.7200	2.4704	4.0000
893	773	7180	0	11	3.6400	1.4924	4.0000
671	773	7180	0	11	5.8600	1.7580	2.0000
194	773	7180	0	11	13.4400	6.1824	4.0000
1307	773	7180	0	11	5.2800	2.5344	4.0000
1377	773	7180	0	11	8.4900	2.6319	3.0000
435	773	7180	0	11	8.4900	3.3960	3.0000
431	773	9860	0	11	3.8400	1.4592	4.0000
475	773	9860	0	11	5.2200	2.1924	2.0000
289	773	6203	0	11	2.7400	1.0686	2.0000
145	773	6203	0	11	6.8100	2.1792	3.0000
162	773	6203	0	11	8.5500	2.5650	3.0000
112	773	6203	0	11	3.3900	1.6950	3.0000
262	773	6203	0	11	2.6800	0.9648	2.0000
245	773	8576	0	11	4.4700	2.1456	3.0000
1420	773	8576	0	11	5.1900	2.4912	3.0000
369	773	4774	0	11	6.9000	3.0360	3.0000
292	773	4774	0	11	7.2400	2.6064	4.0000
109	773	4774	0	11	15.8000	7.7420	4.0000
658	773	4774	0	11	8.0400	3.8592	3.0000
3	773	9459	0	11	3.3200	1.1620	4.0000
246	773	9459	0	11	9.6300	3.5631	3.0000
1488	773	9459	0	11	4.6800	1.8720	2.0000
879	773	9459	0	11	4.4400	2.2200	4.0000
735	773	9459	0	11	5.8800	2.6460	4.0000
1052	773	4608	0	11	4.2000	2.1000	3.0000
1361	773	4608	0	11	5.4300	1.6833	3.0000
846	773	4608	0	11	5.1300	1.6416	3.0000
835	773	4608	0	11	10.4700	3.6645	3.0000
898	773	783	0	11	6.9600	2.3664	4.0000
1075	773	783	0	11	6.1600	1.9096	4.0000
1288	773	7131	0	11	2.7600	1.0488	2.0000
292	773	7131	0	11	3.6200	1.1222	2.0000
895	773	7131	0	11	1.9500	0.5850	3.0000
1472	773	7131	0	11	4.4000	1.5840	2.0000
1301	773	7131	0	11	2.8200	1.1844	3.0000
1112	773	6709	0	11	10.7400	4.2960	3.0000
409	773	6709	0	11	11.7300	5.6304	3.0000
546	773	6709	0	11	8.3400	3.3360	3.0000
1225	773	3586	0	11	6.8800	2.2016	4.0000
456	773	3586	0	11	8.0100	3.6846	3.0000
793	773	3586	0	11	8.5500	2.6505	3.0000
683	773	7609	0	11	8.6400	3.9744	4.0000
527	773	7609	0	11	7.1400	2.7846	3.0000
1409	773	7609	0	11	1.0600	0.4028	2.0000
1465	773	7609	0	11	11.1600	4.9104	4.0000
882	773	7609	0	11	4.9800	2.4900	2.0000
1485	773	7609	0	11	4.5000	1.9350	3.0000
90	773	7609	0	11	3.0800	1.2936	4.0000
333	773	7609	0	11	2.6400	1.2408	2.0000
1275	773	2576	0	11	3.5100	1.5093	3.0000
403	773	2576	0	11	4.6500	2.1390	3.0000
1339	773	2576	0	11	3.9300	1.3755	3.0000
1123	773	1132	0	11	7.8400	2.8224	4.0000
8	773	1132	0	11	7.7700	3.0303	3.0000
237	773	1132	0	11	8.0400	3.8592	3.0000
280	773	1132	0	11	7.2400	3.1856	4.0000
437	773	8850	0	11	3.9400	1.2214	2.0000
1239	773	8850	0	11	4.5600	2.1432	2.0000
1216	773	8850	0	11	6.3300	3.1017	3.0000
141	773	8850	0	11	11.7900	4.4802	3.0000
1395	773	8850	0	11	8.8500	3.0090	3.0000
1479	773	8850	0	11	5.8400	2.3944	4.0000
1229	773	8850	0	11	3.9000	1.7160	3.0000
420	773	8850	0	11	6.8100	2.1792	3.0000
936	773	3426	0	11	8.3400	3.0858	3.0000
965	773	3426	0	11	4.5900	2.2491	3.0000
50	773	3426	0	11	7.9000	3.7920	2.0000
1192	773	6598	0	11	3.9200	1.8424	4.0000
1342	773	6598	0	11	11.1900	4.1403	3.0000
893	773	6598	0	11	3.6400	1.2012	4.0000
683	773	6598	0	11	6.4800	2.2680	3.0000
899	773	6598	0	11	7.6800	2.9184	4.0000
250	773	6598	0	11	7.7700	3.6519	3.0000
1053	773	6598	0	11	7.4000	3.1820	4.0000
1372	773	265	0	11	9.9600	4.9800	4.0000
1189	773	265	0	11	3.0400	1.3984	4.0000
181	773	265	0	11	3.7200	1.8228	4.0000
91	773	265	0	11	10.7200	4.0736	4.0000
773	773	265	0	11	2.1300	0.7029	3.0000
1429	773	265	0	11	9.6000	2.8800	4.0000
607	773	265	0	11	13.9000	4.5870	5.0000
784	773	265	0	11	1.0400	0.4368	2.0000
677	773	1923	0	11	8.8800	3.1968	3.0000
134	773	1923	0	11	7.2900	3.2805	3.0000
205	773	1923	0	11	8.1300	2.8455	3.0000
820	773	1923	0	11	2.1000	0.6510	3.0000
117	773	1923	0	11	5.5000	2.1450	2.0000
255	773	1923	0	11	1.9200	0.8064	3.0000
144	773	1214	0	11	2.0400	0.7344	4.0000
587	773	1214	0	11	16.3500	7.3575	5.0000
1230	773	1214	0	11	3.0800	1.2936	4.0000
860	773	1214	0	11	4.6800	1.7784	2.0000
1143	773	1214	0	11	3.5200	1.4080	2.0000
294	773	1214	0	11	3.9600	1.9404	3.0000
1267	773	6327	0	11	4.8000	1.9680	3.0000
724	773	6327	0	11	8.8200	3.7926	3.0000
1067	773	265	0	11	5.2200	2.1924	3.0000
1323	773	265	0	11	8.8200	3.3516	3.0000
1361	773	7893	0	11	5.4300	2.1177	3.0000
857	773	7893	0	11	8.8800	2.8416	4.0000
1540	773	7893	0	11	7.0400	2.1824	2.0000
1051	773	7893	0	11	1.5600	0.5772	3.0000
1373	773	7893	0	11	14.4000	6.1920	4.0000
11	773	3219	0	11	7.0200	2.6676	2.0000
215	773	3219	0	11	1.5800	0.6636	2.0000
431	773	3219	0	11	3.8400	1.4208	4.0000
521	773	8117	0	11	7.2600	2.9766	2.0000
244	773	8117	0	11	13.5000	6.4800	5.0000
660	773	8117	0	11	11.2000	4.5920	4.0000
970	773	8117	0	11	9.3300	3.7320	3.0000
454	773	8117	0	11	4.6500	2.0925	5.0000
38	773	1412	0	11	5.2400	2.2008	4.0000
548	773	1412	0	11	5.8000	1.7400	2.0000
577	773	1412	0	11	10.4800	4.1920	4.0000
1220	773	1412	0	11	3.9000	1.4430	2.0000
1263	773	1412	0	11	1.6600	0.6640	2.0000
1546	773	1412	0	11	1.8300	0.8967	3.0000
698	773	1412	0	11	6.9900	3.0756	3.0000
1111	773	8968	0	11	2.3400	0.8658	3.0000
834	773	8968	0	11	11.8400	4.3808	4.0000
1250	773	8968	0	11	10.8000	4.6440	5.0000
2	773	8968	0	11	3.7000	1.2950	5.0000
1044	773	8968	0	11	2.5400	0.8636	2.0000
1034	773	8968	0	11	11.6400	3.8412	4.0000
651	773	8968	0	11	2.4000	0.9360	3.0000
1074	773	2024	0	11	9.3900	4.5072	3.0000
119	773	2024	0	11	9.1200	4.0128	4.0000
695	773	2024	0	11	10.5600	4.4352	3.0000
1507	773	4677	0	11	5.5200	2.5944	3.0000
33	773	4677	0	11	2.7200	1.2512	2.0000
1341	773	4677	0	11	13.8000	4.2780	4.0000
532	773	4677	0	11	7.7400	3.3282	2.0000
988	773	4677	0	11	14.4400	5.1984	4.0000
765	773	4677	0	11	5.7600	2.0160	3.0000
289	773	4677	0	11	4.1100	1.6440	3.0000
805	773	1587	0	11	5.7600	2.8224	2.0000
1314	773	1587	0	11	1.2800	0.3968	2.0000
199	773	1587	0	11	6.6800	2.6720	4.0000
476	773	7884	0	11	10.9200	4.6956	3.0000
426	773	7884	0	11	1.8000	0.6660	3.0000
576	773	7884	0	11	2.1000	0.6300	3.0000
336	773	1244	0	11	2.3000	0.8740	2.0000
406	773	1244	0	11	4.9200	2.0664	3.0000
1022	773	1244	0	11	4.5300	1.6761	3.0000
319	773	1244	0	11	4.8000	1.5840	3.0000
456	773	1244	0	11	8.0100	2.8836	3.0000
985	773	4019	0	11	2.8800	1.2672	4.0000
1162	773	4019	0	11	6.3600	2.9256	4.0000
1045	773	4019	0	11	14.8000	7.2520	4.0000
1395	773	4019	0	11	8.8500	3.3630	3.0000
752	773	4562	0	11	1.7000	0.7140	2.0000
303	773	4562	0	11	7.7400	2.8638	3.0000
506	773	4562	0	11	7.3600	2.3552	2.0000
723	773	4562	0	11	1.0200	0.4896	2.0000
66	773	1648	0	11	10.3200	3.6120	3.0000
56	773	1648	0	11	2.1300	0.6603	3.0000
1231	773	1648	0	11	7.4200	3.5616	2.0000
1235	773	1648	0	11	4.1400	1.4904	3.0000
858	773	9467	0	11	8.8800	4.1736	4.0000
1208	773	9467	0	11	8.6100	3.3579	3.0000
159	773	9467	0	11	8.5500	3.2490	5.0000
189	773	9467	0	11	10.3500	3.8295	3.0000
831	773	9467	0	11	4.7400	2.0382	3.0000
322	773	1717	0	11	8.9400	3.8442	3.0000
432	773	1717	0	11	9.4000	4.2300	4.0000
515	773	1717	0	11	5.7300	2.7504	3.0000
266	773	1717	0	11	6.4800	2.4624	4.0000
1112	773	1717	0	11	7.1600	2.3628	2.0000
423	773	1717	0	11	4.4100	1.5435	3.0000
1345	773	1717	0	11	14.7200	5.8880	4.0000
1546	773	6937	0	11	1.8300	0.8967	3.0000
194	771	4707	0	11	10.0800	4.0320	3.0000
38	771	4707	0	11	3.9300	1.2969	3.0000
920	771	4707	0	11	2.1900	0.7008	3.0000
1390	771	4707	0	11	5.7300	2.1201	3.0000
394	771	4707	0	11	9.3900	4.1316	3.0000
997	771	4707	0	11	9.8700	3.6519	3.0000
15	771	4707	0	11	9.1600	3.2976	4.0000
1403	771	4707	0	11	7.3200	3.0012	3.0000
787	771	9062	0	11	5.9600	1.9668	4.0000
232	771	9062	0	11	7.8900	3.7083	3.0000
754	771	9062	0	11	7.7100	2.4672	3.0000
331	771	9062	0	11	11.3200	4.3016	4.0000
454	771	9062	0	11	3.7200	1.1160	4.0000
1230	771	9062	0	11	1.5400	0.6776	2.0000
460	771	9062	0	11	8.0500	3.9445	5.0000
797	771	9062	0	11	8.7600	3.0660	4.0000
1211	771	7887	0	11	11.3700	3.5247	3.0000
1321	771	7887	0	11	7.4700	3.2868	3.0000
1404	771	7887	0	11	8.1300	3.4959	3.0000
1154	771	7887	0	11	3.4000	1.6660	2.0000
1377	771	6351	0	11	8.4900	3.6507	3.0000
408	771	6351	0	11	6.6000	2.4420	3.0000
1344	771	6351	0	11	4.5600	2.0976	3.0000
448	771	3985	0	11	7.7000	2.3100	5.0000
891	771	3985	0	11	9.8800	3.8532	4.0000
1120	771	3985	0	11	6.8400	2.3940	4.0000
1163	771	3985	0	11	3.2800	1.2136	4.0000
1446	771	3985	0	11	3.7800	1.5120	3.0000
598	771	3985	0	11	6.0800	3.0400	4.0000
441	771	3985	0	11	2.2800	1.0260	4.0000
1323	771	3985	0	11	11.7600	5.5272	4.0000
454	771	1319	0	11	2.7900	0.9486	3.0000
458	771	1319	0	11	6.0000	2.4000	4.0000
1274	771	1319	0	11	5.2400	1.7816	4.0000
1529	771	1319	0	11	6.5400	2.0928	2.0000
348	771	1319	0	11	4.9200	1.5744	4.0000
1188	771	8211	0	11	5.3700	2.0406	3.0000
618	771	8211	0	11	4.2000	1.9740	3.0000
1500	771	8211	0	11	9.6400	4.1452	4.0000
351	771	8968	0	11	11.0400	5.1888	4.0000
1154	771	8968	0	11	3.4000	1.5640	2.0000
718	771	8968	0	11	6.9600	2.2272	3.0000
1200	771	8968	0	11	9.3500	4.2075	5.0000
1407	771	8968	0	11	2.5200	1.0836	4.0000
1430	771	5858	0	11	10.0800	3.2256	3.0000
1008	771	5858	0	11	2.6700	1.0947	3.0000
1131	771	5858	0	11	9.6000	2.9760	4.0000
349	771	5858	0	11	9.3600	4.3992	4.0000
1551	771	5858	0	11	3.4800	1.0440	3.0000
1014	771	2846	0	11	1.7700	0.5664	3.0000
698	771	2846	0	11	9.3200	3.1688	4.0000
186	771	2846	0	11	4.4600	1.9178	2.0000
456	771	2846	0	11	8.0100	2.6433	3.0000
473	771	2846	0	11	2.1900	0.7665	3.0000
423	771	2846	0	11	4.4100	1.6317	3.0000
579	771	6822	0	11	2.4900	0.8964	3.0000
1249	771	6822	0	11	5.9200	2.9008	4.0000
1211	771	6822	0	11	15.1600	6.3672	4.0000
496	771	6822	0	11	1.6800	0.7896	2.0000
1498	771	6822	0	11	9.2000	3.0360	4.0000
462	771	6822	0	11	8.4800	3.8160	4.0000
40	771	6822	0	11	2.9700	1.1583	3.0000
236	771	1606	0	11	7.2400	2.9684	4.0000
386	771	1606	0	11	6.6900	2.2077	3.0000
835	771	4108	0	11	10.4700	3.2457	3.0000
32	771	4644	0	11	8.5800	3.8610	3.0000
170	771	4644	0	11	9.6000	3.2640	3.0000
586	771	4644	0	11	4.2600	2.1300	3.0000
482	771	4644	0	11	2.1900	0.7008	3.0000
865	771	5682	0	11	8.3700	3.6828	3.0000
376	771	5682	0	11	4.5400	1.8160	2.0000
53	771	591	0	11	10.8300	4.8735	3.0000
935	771	591	0	11	8.4000	2.8560	3.0000
465	771	4836	0	11	8.8500	2.9205	3.0000
113	771	4836	0	11	4.5800	1.6946	2.0000
323	771	983	0	11	7.0000	3.0800	2.0000
1245	771	983	0	11	4.6400	1.6240	2.0000
1182	771	983	0	11	4.2000	1.8480	3.0000
639	771	983	0	11	9.8400	3.0504	3.0000
296	771	983	0	11	1.0000	0.4800	2.0000
912	771	983	0	11	7.8900	2.8404	3.0000
881	771	552	0	11	7.2400	3.4028	4.0000
1231	771	552	0	11	11.1300	4.3407	3.0000
182	771	552	0	11	9.2000	3.4960	5.0000
212	771	552	0	11	3.3200	1.2616	2.0000
854	771	552	0	11	4.8000	2.1120	3.0000
345	771	2568	0	11	4.2200	1.7724	2.0000
455	771	2568	0	11	5.0400	2.2176	3.0000
538	771	2568	0	11	1.8600	0.8742	2.0000
288	771	2568	0	11	8.5800	3.1746	3.0000
1037	771	2568	0	11	1.1600	0.3944	2.0000
349	771	2568	0	11	4.6800	1.6848	2.0000
1270	771	2568	0	11	8.0700	3.1473	3.0000
1471	771	3477	0	11	4.6500	2.2785	3.0000
508	771	6947	0	11	7.5800	3.5626	2.0000
352	771	6947	0	11	2.0100	0.8241	3.0000
1125	771	4301	0	11	6.6300	2.9835	3.0000
1275	771	4301	0	11	3.5100	1.3689	3.0000
826	771	4301	0	11	5.4900	2.4156	3.0000
616	771	4301	0	11	5.3200	1.5960	4.0000
832	771	4301	0	11	12.9600	5.4432	4.0000
183	771	4301	0	11	7.2300	2.6028	3.0000
1262	771	9050	0	11	3.0400	0.9424	4.0000
840	771	9050	0	11	4.1100	1.5207	3.0000
962	771	9050	0	11	3.7400	1.6082	2.0000
180	771	9050	0	11	1.3800	0.4968	2.0000
363	771	5733	0	11	5.4600	1.8018	3.0000
420	771	5733	0	11	6.8100	3.0645	3.0000
1395	771	5733	0	11	11.8000	5.3100	4.0000
440	771	5733	0	11	2.6800	1.0988	4.0000
603	771	5733	0	11	2.4600	1.1808	2.0000
846	771	5733	0	11	6.8400	2.8044	4.0000
1281	771	7297	0	11	8.3100	3.6564	3.0000
765	771	7297	0	11	5.7600	2.3040	3.0000
1169	771	7297	0	11	11.9200	5.1256	4.0000
372	771	7297	0	11	15.9200	4.9352	4.0000
376	771	7297	0	11	6.8100	3.2007	3.0000
1192	771	7297	0	11	1.9600	0.8428	2.0000
1448	771	7297	0	11	7.8800	3.5460	2.0000
659	771	3293	0	11	12.8400	5.9064	4.0000
343	771	3293	0	11	9.2000	3.0360	4.0000
1292	771	3293	0	11	13.3200	6.1272	4.0000
253	771	9602	0	11	3.5600	1.0680	4.0000
1122	771	9602	0	11	2.9600	1.2432	4.0000
486	771	9602	0	11	2.2800	0.9348	2.0000
424	771	9602	0	11	2.9000	1.1890	2.0000
1439	771	9602	0	11	4.5000	2.1150	3.0000
1095	771	9602	0	11	3.1600	1.2324	2.0000
706	771	8558	0	11	10.3800	3.9444	3.0000
590	771	8558	0	11	5.7900	2.0265	3.0000
939	771	8558	0	11	1.4000	0.6020	2.0000
324	771	7609	0	11	7.8800	3.2308	4.0000
180	771	7609	0	11	2.0700	0.6831	3.0000
294	771	7609	0	11	3.9600	1.2672	3.0000
244	771	7609	0	11	5.4000	1.7280	2.0000
394	771	7609	0	11	6.2600	2.3788	2.0000
377	771	4220	0	11	8.4000	2.8560	4.0000
1552	771	4220	0	11	8.1000	4.0500	3.0000
1143	771	4220	0	11	3.5200	1.1264	2.0000
1286	771	5791	0	11	3.6000	1.3320	4.0000
383	771	5791	0	11	13.7500	4.5375	5.0000
1120	771	5791	0	11	6.8400	2.3940	4.0000
1296	771	5791	0	11	7.5300	3.3885	3.0000
884	771	2397	0	11	7.8000	2.5740	3.0000
834	771	2397	0	11	11.8400	4.6176	4.0000
984	771	2397	0	11	1.6200	0.7290	2.0000
535	771	2397	0	11	8.5200	3.2376	3.0000
324	771	2397	0	11	7.8800	2.9156	4.0000
175	771	7179	0	11	11.5500	4.1580	3.0000
990	771	7179	0	11	9.3600	3.9312	3.0000
102	771	7179	0	11	9.8000	3.3320	4.0000
65	771	7179	0	11	11.2800	5.3016	3.0000
1100	771	5739	0	11	2.8800	0.8640	4.0000
185	771	5739	0	11	2.2800	1.0716	4.0000
1373	771	5739	0	11	10.8000	4.2120	3.0000
98	771	5739	0	11	7.3200	2.3424	4.0000
94	771	4443	0	11	2.4800	0.8928	4.0000
71	771	4443	0	11	8.2800	3.0636	3.0000
554	771	4443	0	11	9.4200	3.7680	3.0000
664	771	4443	0	11	6.9600	3.0624	4.0000
747	771	4443	0	11	5.4900	2.1411	3.0000
498	771	4443	0	11	7.6500	2.6775	3.0000
1246	771	4443	0	11	4.6200	1.7556	3.0000
1109	771	8720	0	11	2.2000	1.0780	4.0000
1286	771	8720	0	11	2.7000	1.3230	3.0000
1170	771	8720	0	11	7.9500	2.7825	3.0000
1519	771	8720	0	11	3.2400	1.3284	4.0000
471	771	8720	0	11	2.4900	0.9711	3.0000
684	771	5681	0	11	1.3600	0.5848	2.0000
661	771	5681	0	11	9.3600	3.7440	4.0000
1144	771	5681	0	11	3.4000	1.4280	4.0000
840	771	5681	0	11	4.1100	1.2741	3.0000
923	771	5681	0	11	4.3200	1.9872	3.0000
674	771	5681	0	11	12.7200	5.4696	4.0000
1423	771	5681	0	11	7.1100	3.1995	3.0000
514	802	2626	848	11	5.4300	1.7919	3.0000
797	802	2626	848	11	8.7600	3.6792	4.0000
1506	802	2626	848	11	6.8600	2.1952	2.0000
1297	802	5894	848	11	4.9800	2.1912	3.0000
1513	802	5894	848	11	3.8000	1.5200	2.0000
864	802	5894	848	11	3.2600	1.3692	2.0000
109	802	5894	848	11	11.8500	5.3325	3.0000
1230	802	5894	848	11	3.0800	1.0472	4.0000
155	802	5894	848	11	11.4300	5.7150	3.0000
265	802	5894	848	11	7.2200	2.3104	2.0000
348	802	5894	848	11	3.6900	1.2915	3.0000
1185	802	3101	848	11	4.0500	1.9440	3.0000
1534	802	3101	848	11	8.3400	4.0032	3.0000
72	802	3101	848	11	8.2200	3.2880	3.0000
515	802	3101	848	11	5.7300	1.8909	3.0000
1158	802	3101	848	11	3.9600	1.3068	3.0000
1201	802	3101	848	11	13.4800	5.2572	4.0000
1484	802	3101	848	11	1.3200	0.5940	2.0000
1338	802	4562	848	11	6.6600	2.5308	3.0000
635	802	4562	848	11	4.1400	1.2834	3.0000
772	802	4562	848	11	5.8200	2.0952	3.0000
1188	802	4562	848	11	5.3700	2.2554	3.0000
1198	802	7606	848	11	10.2900	4.9392	3.0000
323	802	7606	848	11	10.5000	5.2500	3.0000
978	802	7606	848	11	4.8000	1.5840	3.0000
156	802	7606	848	11	1.6500	0.7920	3.0000
1477	802	7606	848	11	13.5000	5.1300	5.0000
1361	802	7606	848	11	5.4300	1.6833	3.0000
152	802	7606	848	11	5.7800	2.3120	2.0000
149	802	9307	848	11	9.9600	3.4860	4.0000
1484	802	9307	848	11	3.3000	1.3200	5.0000
1008	802	9307	848	11	3.5600	1.6732	4.0000
465	802	9307	848	11	11.8000	5.3100	4.0000
535	802	9307	848	11	8.5200	3.7488	3.0000
1151	802	9307	848	11	3.1000	1.3640	5.0000
448	802	9307	848	11	7.7000	2.7720	5.0000
1191	802	4726	848	11	6.3000	2.1420	3.0000
1474	802	4726	848	11	6.4500	2.5800	3.0000
625	802	4726	848	11	4.8300	1.8837	3.0000
469	802	4726	848	11	3.8700	1.5093	3.0000
1351	802	4726	848	11	6.6800	2.6052	4.0000
1407	802	4726	848	11	1.2600	0.3780	2.0000
1327	802	573	848	11	15.3600	5.6832	4.0000
1038	802	573	848	11	2.2200	0.7992	3.0000
762	802	573	848	11	11.1000	3.9960	3.0000
1178	802	573	848	11	15.1200	6.3504	4.0000
1188	802	7331	848	11	7.1600	2.3628	4.0000
312	802	7331	848	11	8.5200	4.2600	4.0000
1381	802	7331	848	11	8.6800	3.2984	4.0000
146	802	7331	848	11	15.3200	7.2004	4.0000
323	802	7331	848	11	17.5000	7.7000	5.0000
206	802	7331	848	11	8.4400	3.8824	4.0000
556	802	7331	848	11	16.2500	7.9625	5.0000
1329	802	8482	848	11	4.9500	1.5345	3.0000
692	802	8482	848	11	3.1000	0.9300	2.0000
216	802	8482	848	11	10.8000	3.2400	3.0000
1491	802	5682	848	11	10.3200	3.5088	4.0000
936	802	5682	848	11	11.1200	4.3368	4.0000
1458	802	5682	848	11	11.6000	5.3360	4.0000
1035	802	5682	848	11	3.3300	1.4652	3.0000
1158	802	5682	848	11	3.9600	1.7028	3.0000
376	802	5682	848	11	6.8100	2.9283	3.0000
386	802	7204	848	11	4.4600	2.1854	2.0000
403	802	7204	848	11	6.2000	2.9760	4.0000
550	802	4468	848	11	12.0000	3.9600	5.0000
300	802	4468	848	11	8.8200	3.0870	3.0000
1049	802	4468	848	11	11.7900	4.3623	3.0000
606	802	8403	848	11	7.9500	2.9415	3.0000
1276	802	8403	848	11	5.7200	2.8028	4.0000
1239	802	8403	848	11	6.8400	2.3256	3.0000
523	802	8403	848	11	5.1600	2.0124	3.0000
1526	802	8403	848	11	4.9500	2.2275	3.0000
490	802	8403	848	11	4.9500	1.8315	3.0000
68	802	8403	848	11	10.6800	3.2040	3.0000
264	802	2376	848	11	11.1200	4.5592	4.0000
413	802	2376	848	11	6.7500	2.2950	3.0000
863	802	4836	848	11	8.9400	2.8608	3.0000
1318	802	4836	848	11	1.8600	0.7068	2.0000
397	802	9391	848	11	4.0500	1.6200	3.0000
1158	802	9391	848	11	2.6400	1.0296	2.0000
1162	802	9391	848	11	4.7700	1.8603	3.0000
420	802	9391	848	11	9.0800	2.9056	4.0000
676	802	9391	848	11	13.1600	5.9220	4.0000
1052	802	9391	848	11	4.2000	1.8480	3.0000
336	802	9391	848	11	3.4500	1.7250	3.0000
925	802	9391	848	11	1.5200	0.5472	2.0000
140	802	7263	848	11	3.6400	1.3104	2.0000
344	802	7263	848	11	6.8400	2.3256	3.0000
560	802	7263	848	11	4.8000	1.6320	4.0000
1056	802	7263	848	11	8.7900	3.5160	3.0000
573	802	1999	848	11	10.1700	4.9833	3.0000
190	802	1999	848	11	7.4800	3.1416	2.0000
194	802	1999	848	11	6.7200	2.7552	2.0000
1010	802	1999	848	11	10.6000	4.9820	4.0000
264	802	1818	848	11	11.1200	5.2264	4.0000
774	802	1818	848	11	4.9000	2.2050	2.0000
803	802	1818	848	11	14.0400	6.3180	4.0000
1446	802	1818	848	11	3.7800	1.1718	3.0000
1490	802	1818	848	11	5.6000	2.4080	4.0000
214	802	1818	848	11	8.4600	3.5532	3.0000
924	802	1818	848	11	10.8000	4.5360	4.0000
354	802	1818	848	11	11.2500	5.4000	5.0000
1163	802	5396	848	11	3.2800	1.2464	4.0000
780	802	5396	848	11	11.3600	4.9984	4.0000
371	802	5396	848	11	3.3000	1.2210	5.0000
1186	802	5396	848	11	5.0400	1.8144	3.0000
298	802	5396	848	11	11.3200	4.0752	4.0000
674	802	5396	848	11	12.7200	5.3424	4.0000
1300	802	1511	848	11	5.8000	1.7980	4.0000
345	802	1511	848	11	6.3300	2.7852	3.0000
921	802	1511	848	11	5.4000	2.3220	4.0000
751	802	1511	848	11	6.5700	3.2193	3.0000
894	802	4750	848	11	1.7100	0.8037	3.0000
418	802	4750	848	11	12.6400	4.1712	4.0000
1433	802	4750	848	11	7.8900	3.5505	3.0000
1503	802	4750	848	11	11.7600	4.3512	4.0000
561	802	4750	848	11	3.0800	1.1396	4.0000
1416	802	4750	848	11	8.3400	3.5028	3.0000
236	802	645	848	11	3.6200	1.5928	2.0000
745	802	645	848	11	1.7000	0.5610	2.0000
1188	802	645	848	11	7.1600	3.4368	4.0000
273	802	645	848	11	6.5400	2.8776	3.0000
1461	802	645	848	11	10.2400	4.8128	4.0000
186	802	645	848	11	8.9200	3.2112	4.0000
895	802	645	848	11	1.3000	0.5980	2.0000
1211	802	9073	848	11	15.1600	6.0640	4.0000
1348	802	9073	848	11	4.9400	1.8772	2.0000
206	802	9073	848	11	6.3300	2.4054	3.0000
1161	802	4056	848	11	10.7700	5.3850	3.0000
1498	802	4056	848	11	6.9000	2.8290	3.0000
1315	802	4056	848	11	5.3400	1.9224	3.0000
1329	802	8737	848	11	3.3000	0.9900	2.0000
653	802	8737	848	11	11.1200	3.5584	4.0000
709	802	8737	848	11	2.2800	0.7980	4.0000
127	802	8737	848	11	5.2200	1.9836	3.0000
316	802	8737	848	11	5.2400	1.7292	4.0000
892	802	8737	848	11	5.4600	2.7300	2.0000
1136	802	8737	848	11	7.2200	2.3104	2.0000
819	802	8737	848	11	8.3100	3.4071	3.0000
1109	802	7031	848	11	1.1000	0.3410	2.0000
487	802	7031	848	11	7.8000	3.4320	3.0000
1208	802	7031	848	11	11.4800	4.8216	4.0000
397	802	3547	848	11	4.0500	1.6605	3.0000
1039	802	3547	848	11	2.4300	1.1907	3.0000
1083	802	3547	848	11	2.0000	0.7600	4.0000
773	802	5305	848	11	1.4200	0.5254	2.0000
324	802	5305	848	11	3.9400	1.8124	2.0000
114	802	5305	848	11	3.6800	1.5088	4.0000
330	802	5305	848	11	15.9200	6.0496	4.0000
864	802	1084	848	11	3.2600	1.1084	2.0000
853	802	1084	848	11	15.5200	6.2080	4.0000
471	802	1084	848	11	3.3200	1.0956	4.0000
61	802	1084	848	11	1.4800	0.4588	2.0000
876	802	1084	848	11	5.1300	2.1546	3.0000
1546	802	1084	848	11	1.8300	0.8784	3.0000
365	802	1084	848	11	11.8800	4.7520	3.0000
1197	808	4962	0	11	9.4200	3.1086	3.0000
588	808	4962	0	11	3.0800	1.5400	2.0000
858	808	4962	0	11	8.8800	3.1968	4.0000
875	808	4962	0	11	6.8800	3.3712	2.0000
825	808	4962	0	11	8.4900	4.0752	3.0000
975	808	4962	0	11	15.0400	5.1136	4.0000
525	808	4962	0	11	8.5500	3.9330	3.0000
315	808	4962	0	11	3.8400	1.4592	4.0000
45	808	5634	0	11	1.5900	0.6996	3.0000
595	808	5634	0	11	4.2600	1.3206	3.0000
781	808	9391	0	11	15.8000	7.5840	4.0000
1064	808	9391	0	11	1.0800	0.4320	2.0000
215	808	9391	0	11	2.3700	0.7821	3.0000
59	808	9391	0	11	4.2000	1.3440	3.0000
941	808	9391	0	11	11.8500	4.5030	3.0000
998	808	9391	0	11	2.5000	1.1000	2.0000
1235	808	538	0	11	5.5200	1.7112	4.0000
532	808	538	0	11	15.4800	7.7400	4.0000
669	808	538	0	11	7.2000	3.5280	4.0000
1085	808	538	0	11	8.9600	3.5840	4.0000
778	808	7362	0	11	10.8800	5.2224	4.0000
1461	808	7362	0	11	7.6800	3.8400	3.0000
972	808	7362	0	11	8.9200	2.9436	4.0000
1294	808	7362	0	11	5.1600	2.1672	3.0000
1471	808	7362	0	11	6.2000	2.3560	4.0000
1355	808	7362	0	11	2.5200	1.0080	4.0000
146	808	7362	0	11	15.3200	6.5876	4.0000
822	808	8369	0	11	5.5800	2.3994	3.0000
186	808	8369	0	11	6.6900	2.1408	3.0000
123	808	8369	0	11	11.5200	5.5296	3.0000
1138	808	8369	0	11	9.7600	4.2944	4.0000
795	808	8369	0	11	3.8400	1.8432	4.0000
1411	808	8369	0	11	3.8000	1.3680	2.0000
1122	808	8369	0	11	2.2200	1.0212	3.0000
845	808	8369	0	11	2.8400	1.3632	2.0000
620	808	880	0	11	2.9200	1.1388	4.0000
37	808	880	0	11	6.3600	3.1164	4.0000
992	808	3801	0	11	5.3700	1.9869	3.0000
1208	808	3801	0	11	5.7400	1.8368	2.0000
559	808	3801	0	11	7.5600	3.6288	2.0000
1362	808	3801	0	11	2.9800	0.9238	2.0000
925	808	3801	0	11	2.2800	0.9120	3.0000
1408	808	3801	0	11	7.9500	3.9750	3.0000
460	808	2725	0	11	3.2200	1.0626	2.0000
104	808	2725	0	11	11.6700	3.7344	3.0000
27	808	2725	0	11	7.9500	3.0210	3.0000
1402	808	2725	0	11	10.3600	3.1080	4.0000
393	808	2725	0	11	2.2400	0.9856	2.0000
1182	808	2725	0	11	7.0000	3.4300	5.0000
306	808	2725	0	11	15.8400	5.5440	4.0000
1221	808	8369	0	11	4.4700	1.3857	3.0000
1332	808	8369	0	11	2.7600	1.2144	4.0000
1415	808	8369	0	11	7.6000	3.2680	2.0000
1165	808	8369	0	11	8.4600	4.1454	3.0000
1388	808	1677	0	11	5.2500	2.3100	3.0000
832	808	1677	0	11	9.7200	3.2076	3.0000
1355	808	1677	0	11	1.8900	0.6804	3.0000
1235	808	5142	0	11	5.5200	2.0424	4.0000
120	808	5142	0	11	4.5200	1.8080	2.0000
763	808	5142	0	11	7.6500	2.6775	3.0000
393	808	5142	0	11	2.2400	1.0080	2.0000
963	808	3178	0	11	7.2000	2.5200	3.0000
1043	808	361	0	11	4.7100	1.6014	3.0000
1499	808	361	0	11	2.7800	1.1120	2.0000
577	808	5724	0	11	13.1000	6.0260	5.0000
1339	808	5724	0	11	3.9300	1.7685	3.0000
190	808	7209	0	11	11.2200	4.9368	3.0000
527	808	7209	0	11	7.1400	2.7846	3.0000
344	808	7209	0	11	9.1200	3.1920	4.0000
893	808	7209	0	11	3.6400	1.3832	4.0000
390	808	7209	0	11	11.2200	5.2734	3.0000
573	808	6018	0	11	6.7800	3.1188	2.0000
523	808	6018	0	11	5.1600	1.9608	3.0000
673	808	6018	0	11	8.2200	3.0414	3.0000
847	808	5658	0	11	7.6800	2.6880	2.0000
504	808	5658	0	11	5.5200	2.4288	3.0000
1120	808	5658	0	11	5.1300	2.0520	3.0000
830	808	5658	0	11	7.3500	2.7195	3.0000
554	808	5658	0	11	9.4200	4.2390	3.0000
970	808	5658	0	11	9.3300	3.1722	3.0000
1280	808	5658	0	11	5.4800	1.6440	4.0000
437	808	2376	0	11	5.9100	2.6595	3.0000
1319	808	2376	0	11	6.7200	2.6880	4.0000
231	808	2376	0	11	7.9500	3.3390	3.0000
1207	808	2376	0	11	3.7800	1.3986	2.0000
1396	808	2376	0	11	7.9500	3.6570	3.0000
414	808	2376	0	11	5.5400	2.3268	2.0000
783	808	4295	0	11	7.4100	2.8158	3.0000
1093	808	4295	0	11	5.6200	2.7538	2.0000
577	808	4295	0	11	5.2400	2.2008	2.0000
334	808	1988	0	11	2.3400	1.1466	3.0000
883	808	1988	0	11	5.8000	2.2620	2.0000
793	808	1988	0	11	8.5500	2.9925	3.0000
45	808	376	0	11	2.1200	0.8904	4.0000
606	808	376	0	11	7.9500	3.0210	3.0000
1209	808	376	0	11	5.4000	2.2140	2.0000
228	808	376	0	11	2.4600	1.2300	3.0000
57	808	376	0	11	1.8300	0.7503	3.0000
1299	808	376	0	11	13.8000	5.7960	5.0000
753	808	1915	0	11	5.6700	1.9278	3.0000
1157	808	1915	0	11	10.0800	4.4352	3.0000
1540	808	4230	0	11	10.5600	4.7520	3.0000
770	808	4230	0	11	3.6600	1.3176	2.0000
1107	808	4230	0	11	8.1000	2.5110	3.0000
924	808	4230	0	11	10.8000	3.5640	4.0000
339	808	3319	0	11	4.2000	1.8480	3.0000
501	808	3319	0	11	4.3500	1.8705	3.0000
744	808	3319	0	11	7.8200	3.8318	2.0000
428	808	3319	0	11	2.6800	0.9380	4.0000
1377	808	3319	0	11	8.4900	4.0752	3.0000
89	808	3319	0	11	3.1800	1.5264	2.0000
106	808	3319	0	11	11.8400	4.0256	4.0000
226	808	1268	0	11	2.2800	0.7068	3.0000
814	808	1268	0	11	5.1900	1.7646	3.0000
192	808	1268	0	11	4.5600	1.9608	3.0000
914	808	1268	0	11	4.9200	1.9188	2.0000
1451	808	1268	0	11	4.8600	1.9926	3.0000
515	808	4444	0	11	5.7300	1.8909	3.0000
1091	808	4444	0	11	7.1200	3.4888	2.0000
848	808	5447	0	11	4.5200	1.4012	2.0000
93	808	5447	0	11	2.8800	1.2384	3.0000
70	808	5447	0	11	1.9400	0.6984	2.0000
891	808	6575	0	11	9.8800	3.9520	4.0000
375	808	6575	0	11	4.5800	1.7862	2.0000
365	808	6575	0	11	11.8800	5.3460	3.0000
1540	808	6575	0	11	10.5600	4.0128	3.0000
605	808	4243	0	11	7.0800	2.5488	3.0000
488	808	4243	0	11	10.3600	3.4188	4.0000
838	808	4243	0	11	5.1600	2.1672	2.0000
222	808	3985	0	11	19.7500	7.5050	5.0000
79	808	3985	0	11	6.6000	2.0460	5.0000
95	808	3985	0	11	4.3800	2.1462	3.0000
45	808	3985	0	11	1.5900	0.7791	3.0000
195	808	3985	0	11	5.3100	1.8585	3.0000
1348	811	3249	0	11	9.8800	4.1496	4.0000
965	811	3249	0	11	6.1200	2.8152	4.0000
556	811	3249	0	11	9.7500	4.7775	3.0000
1371	811	3249	0	11	7.4100	3.1863	3.0000
483	811	3249	0	11	3.8800	1.5132	2.0000
859	811	3249	0	11	6.5500	2.3580	5.0000
1288	811	3249	0	11	5.5200	2.4288	4.0000
10	811	5199	0	11	5.6800	2.7832	4.0000
280	811	5199	0	11	9.0500	2.8960	5.0000
297	811	5199	0	11	1.8000	0.7380	2.0000
247	811	5199	0	11	5.3400	1.6554	3.0000
43	811	5396	0	11	5.0100	2.2545	3.0000
180	811	5396	0	11	2.7600	0.9660	4.0000
596	811	5396	0	11	1.9200	0.5952	3.0000
906	811	5396	0	11	1.2600	0.4158	2.0000
1386	811	9383	0	11	6.5600	2.4928	4.0000
483	811	9383	0	11	9.7000	3.2980	5.0000
1220	811	9383	0	11	7.8000	2.8860	4.0000
983	811	9383	0	11	4.1000	1.8860	5.0000
887	811	2613	0	11	5.4000	1.7820	3.0000
837	811	2613	0	11	6.4800	2.5272	4.0000
987	811	2613	0	11	5.1800	2.3310	2.0000
124	811	2613	0	11	3.6300	1.3794	3.0000
327	811	2613	0	11	2.4000	0.8880	4.0000
178	811	7297	0	11	3.9900	1.1970	3.0000
1090	811	7297	0	11	4.3000	2.1070	2.0000
834	811	5499	0	11	8.8800	3.5520	3.0000
1383	811	5499	0	11	10.3600	3.4188	4.0000
880	811	5499	0	11	7.3000	2.3360	2.0000
4	811	5499	0	11	10.9200	4.0404	3.0000
1074	811	5499	0	11	12.5200	5.5088	4.0000
1396	811	5499	0	11	7.9500	3.3390	3.0000
874	811	3350	0	11	7.9500	3.4980	5.0000
244	811	7209	0	11	5.4000	2.1060	2.0000
1166	811	7209	0	11	4.4200	1.3702	2.0000
1103	811	7209	0	11	4.6000	2.3000	4.0000
560	811	7209	0	11	4.8000	2.3520	4.0000
217	811	7209	0	11	2.0400	0.7140	3.0000
693	811	9692	0	11	5.9700	2.2686	3.0000
1376	811	9692	0	11	6.7200	2.6208	4.0000
887	811	9692	0	11	5.4000	2.3220	3.0000
1209	811	9692	0	11	8.1000	2.5920	3.0000
1386	811	9692	0	11	6.5600	2.7552	4.0000
414	811	1387	0	11	11.0800	4.7644	4.0000
630	811	1387	0	11	11.2000	3.6960	4.0000
1539	811	1387	0	11	14.3200	6.8736	4.0000
784	811	1387	0	11	2.0800	0.6240	4.0000
674	811	949	0	11	9.5400	3.7206	3.0000
264	811	949	0	11	11.1200	4.5592	4.0000
1080	811	949	0	11	6.5700	2.8908	3.0000
191	811	949	0	11	5.7400	2.1812	2.0000
568	811	949	0	11	9.9900	3.4965	3.0000
997	811	949	0	11	13.1600	4.2112	4.0000
239	811	3460	0	11	6.6300	3.0498	3.0000
815	811	3460	0	11	2.7600	1.1592	3.0000
644	811	3460	0	11	3.4800	1.0788	4.0000
328	811	3460	0	11	3.7800	1.5120	3.0000
1277	811	3460	0	11	10.1600	3.6576	4.0000
1547	811	3460	0	11	7.1400	2.7132	3.0000
1264	811	7434	0	11	7.0500	2.8200	3.0000
1553	811	1741	0	11	3.7200	1.5996	2.0000
1131	811	1741	0	11	7.2000	2.5920	3.0000
1254	811	1741	0	11	11.0100	4.6242	3.0000
472	811	1741	0	11	2.4600	1.1808	3.0000
1260	811	1741	0	11	2.0100	0.8241	3.0000
39	811	1741	0	11	12.4400	4.2296	4.0000
546	811	1624	0	11	11.1200	5.5600	4.0000
695	811	1624	0	11	7.0400	2.4640	2.0000
1390	811	1624	0	11	5.7300	2.4066	3.0000
36	811	1624	0	11	5.4000	1.8360	3.0000
791	811	8379	0	11	8.6000	3.2680	4.0000
275	811	8379	0	11	9.8100	3.3354	3.0000
679	811	8379	0	11	2.9800	1.0728	2.0000
1440	811	8379	0	11	8.4300	3.2877	3.0000
1444	811	8379	0	11	7.0400	3.3792	4.0000
380	811	8322	0	11	6.1000	2.2570	5.0000
423	811	8322	0	11	2.9400	1.2054	2.0000
140	811	783	0	11	7.2800	2.2568	4.0000
1555	811	783	0	11	11.8000	4.0120	4.0000
13	811	783	0	11	7.9500	2.9415	3.0000
1522	811	783	0	11	3.4200	1.0944	3.0000
174	811	3412	0	11	3.4200	1.5732	2.0000
1455	811	3412	0	11	7.5900	3.4155	3.0000
313	811	3412	0	11	8.5500	3.8475	3.0000
124	811	4467	0	11	3.6300	1.3431	3.0000
47	811	4467	0	11	10.2800	4.8316	4.0000
1422	811	4467	0	11	6.6900	2.8767	3.0000
1436	811	9050	0	11	3.6800	1.1408	4.0000
760	811	9050	0	11	3.7400	1.4212	2.0000
1230	811	9050	0	11	1.5400	0.4774	2.0000
414	811	983	0	11	8.3100	3.4902	3.0000
1535	811	983	0	11	8.7600	3.5040	3.0000
460	811	983	0	11	6.4400	2.5116	4.0000
570	811	983	0	11	6.4800	2.5272	3.0000
653	811	983	0	11	5.5600	1.7236	2.0000
404	811	983	0	11	2.5000	1.1250	2.0000
551	811	226	0	11	12.8400	3.8520	4.0000
1100	811	226	0	11	2.1600	0.6480	3.0000
1010	811	226	0	11	5.3000	1.9080	2.0000
135	811	226	0	11	11.6700	5.6016	3.0000
1516	811	7310	0	11	16.8000	7.8960	5.0000
907	811	7310	0	11	13.6800	4.5144	4.0000
1050	811	1963	0	11	2.5600	1.2544	2.0000
1160	811	1963	0	11	8.2800	3.4776	3.0000
1243	811	1963	0	11	4.7200	1.9352	4.0000
994	811	1963	0	11	3.1600	1.4852	4.0000
1216	811	6422	0	11	6.3300	2.7219	3.0000
661	811	6422	0	11	7.0200	2.1762	3.0000
1183	811	6422	0	11	4.6200	1.5708	3.0000
1064	811	8412	0	11	1.6200	0.7128	3.0000
1507	811	8412	0	11	5.5200	1.9872	3.0000
592	811	8412	0	11	7.4400	3.6456	3.0000
176	811	8570	0	11	9.0800	3.6320	4.0000
325	811	8570	0	11	4.5300	1.4496	3.0000
775	811	1717	0	11	3.8000	1.9000	4.0000
1530	811	2740	0	11	3.8100	1.6764	3.0000
109	811	2740	0	11	11.8500	3.9105	3.0000
525	811	2740	0	11	8.5500	3.4200	3.0000
421	811	2740	0	11	11.8000	4.9560	4.0000
416	809	10019	0	11	6.6400	2.5232	2.0000
1485	809	10019	0	11	4.5000	1.6650	3.0000
249	809	10019	0	11	3.1800	1.3356	2.0000
426	809	10019	0	11	1.8000	0.8820	3.0000
309	809	10019	0	11	7.2400	2.7512	2.0000
659	809	10019	0	11	12.8400	4.7508	4.0000
1168	809	10019	0	11	15.2800	5.8064	4.0000
19	809	1042	0	11	9.5700	4.2108	3.0000
1514	809	1042	0	11	2.3200	0.8352	4.0000
971	809	1042	0	11	8.5500	2.9925	3.0000
628	809	1042	0	11	4.2000	1.4700	3.0000
905	809	4211	0	11	4.6600	1.6776	2.0000
828	809	4211	0	11	5.1600	1.6512	4.0000
645	809	4211	0	11	9.9600	4.8804	3.0000
1194	809	4211	0	11	14.0500	5.1985	5.0000
1105	809	4211	0	11	7.4000	3.5520	4.0000
229	809	4211	0	11	11.1500	4.7945	5.0000
1298	809	4211	0	11	5.3600	2.4120	4.0000
1351	809	8263	0	11	5.0100	2.5050	3.0000
1435	809	8263	0	11	5.4400	2.6656	2.0000
1185	809	8263	0	11	4.0500	1.9845	3.0000
376	809	8263	0	11	9.0800	3.7228	4.0000
1245	809	8263	0	11	9.2800	3.1552	4.0000
609	809	8263	0	11	10.3600	3.4188	4.0000
133	809	8263	0	11	2.8000	1.0640	4.0000
1062	809	1049	0	11	9.5200	4.2840	4.0000
1158	809	1049	0	11	5.2800	1.9536	4.0000
43	809	1049	0	11	6.6800	2.0040	4.0000
686	809	1049	0	11	5.4600	2.0202	3.0000
74	809	3104	0	11	6.2800	2.8260	4.0000
983	809	3104	0	11	1.6400	0.6724	2.0000
1372	809	3104	0	11	4.9800	2.1414	2.0000
1349	809	3104	0	11	5.8000	2.6680	2.0000
273	809	3104	0	11	10.9000	3.9240	5.0000
384	809	3104	0	11	2.1600	0.6696	4.0000
467	809	3104	0	11	7.6200	2.5146	2.0000
1409	809	260	0	11	2.1200	0.8056	4.0000
506	809	260	0	11	18.4000	6.2560	5.0000
1243	809	260	0	11	4.7200	1.7464	4.0000
1006	809	260	0	11	10.7000	4.9220	5.0000
910	809	3301	0	11	3.6800	1.2880	2.0000
860	809	3301	0	11	9.3600	3.7440	4.0000
1010	809	3301	0	11	5.3000	2.4910	2.0000
244	809	3301	0	11	10.8000	4.3200	4.0000
447	809	3301	0	11	11.5200	4.4928	4.0000
298	809	1829	0	11	8.4900	2.6319	3.0000
1113	809	1829	0	11	1.3400	0.6566	2.0000
857	809	6057	0	11	6.6600	2.6640	3.0000
1406	809	6057	0	11	2.2400	0.7392	4.0000
903	809	6057	0	11	5.0400	1.6128	2.0000
27	809	6057	0	11	7.9500	2.9415	3.0000
1096	809	6057	0	11	10.2400	4.5056	4.0000
1419	809	6057	0	11	1.6600	0.5478	2.0000
217	809	8370	0	11	2.0400	0.9180	3.0000
194	809	8370	0	11	6.7200	2.7552	2.0000
677	809	8370	0	11	5.9200	2.5456	2.0000
373	809	8370	0	11	5.5200	1.7112	2.0000
456	809	8370	0	11	10.6800	4.3788	4.0000
1532	809	4471	0	11	5.5600	2.7244	4.0000
607	809	4471	0	11	13.9000	6.6720	5.0000
969	809	4471	0	11	3.5200	1.6544	2.0000
614	809	4471	0	11	15.1200	4.9896	4.0000
537	809	4471	0	11	7.9500	3.6570	3.0000
175	809	265	0	11	15.4000	5.8520	4.0000
1123	809	265	0	11	5.8800	2.3520	3.0000
980	809	265	0	11	6.8800	2.9584	4.0000
857	809	9459	0	11	8.8800	3.9072	4.0000
221	809	9459	0	11	14.6400	4.9776	4.0000
1302	809	9459	0	11	5.5500	2.4420	3.0000
1173	809	9459	0	11	6.9300	3.1185	3.0000
830	809	9459	0	11	12.2500	5.8800	5.0000
1446	809	9459	0	11	5.0400	1.8648	4.0000
1157	809	9459	0	11	13.4400	6.3168	4.0000
880	809	9459	0	11	10.9500	4.7085	3.0000
655	809	2215	0	11	6.9300	2.3562	3.0000
1216	809	2215	0	11	4.2200	2.1100	2.0000
1027	809	5177	0	11	6.9300	2.9799	3.0000
1243	809	5177	0	11	3.5400	1.6992	3.0000
594	809	5177	0	11	2.3200	0.7888	4.0000
983	809	5177	0	11	2.4600	1.1562	3.0000
960	809	5177	0	11	6.4500	2.6445	3.0000
1443	809	5177	0	11	6.5100	2.9946	3.0000
1553	809	5177	0	11	5.5800	1.7856	3.0000
435	809	8849	0	11	5.6600	2.3772	2.0000
1118	809	8849	0	11	8.7900	3.3402	3.0000
215	809	8849	0	11	2.3700	0.9480	3.0000
851	809	1141	0	11	10.0400	3.8152	4.0000
1014	809	1141	0	11	1.7700	0.8496	3.0000
1184	809	2740	0	11	5.6800	2.2152	2.0000
15	809	2740	0	11	6.8700	3.2976	3.0000
452	809	4847	0	11	9.9200	3.3728	4.0000
1068	809	4847	0	11	8.4400	3.2916	4.0000
365	809	4847	0	11	11.8800	4.3956	3.0000
1187	809	6937	0	11	6.6000	2.4420	3.0000
405	809	6937	0	11	7.3800	2.5830	2.0000
1193	809	6937	0	11	2.6700	0.9345	3.0000
1530	809	6937	0	11	3.8100	1.7526	3.0000
62	809	1869	0	11	7.6400	2.2920	2.0000
251	809	1869	0	11	7.3200	3.5136	3.0000
827	809	1869	0	11	2.8500	1.3395	3.0000
1070	809	1869	0	11	10.5300	5.0544	3.0000
800	809	1460	0	11	6.5200	2.0212	2.0000
738	809	1460	0	11	5.5500	2.2200	3.0000
195	809	1460	0	11	5.3100	1.8585	3.0000
1410	809	1460	0	11	3.4400	1.1352	2.0000
467	809	1460	0	11	11.4300	4.0005	3.0000
178	809	1460	0	11	3.9900	1.7556	3.0000
1460	809	1460	0	11	6.3900	2.1726	3.0000
1301	809	7338	0	11	2.8200	1.3254	3.0000
452	809	7338	0	11	4.9600	1.8352	2.0000
1440	809	7338	0	11	5.6200	1.8546	2.0000
764	809	7338	0	11	11.4300	4.1148	3.0000
1234	809	7338	0	11	1.1200	0.5040	2.0000
652	809	7338	0	11	6.6800	2.6720	4.0000
768	809	7263	0	11	8.2800	3.9744	3.0000
492	809	7263	0	11	3.5400	1.3452	2.0000
908	809	7263	0	11	2.0700	0.8073	3.0000
1217	809	7263	0	11	3.8100	1.6383	3.0000
702	809	7263	0	11	15.3600	4.9152	4.0000
691	809	7263	0	11	5.7000	2.3940	2.0000
333	809	694	0	11	5.2800	1.7424	4.0000
449	809	1049	0	11	14.7600	6.0516	4.0000
279	809	1049	0	11	5.6400	2.4816	2.0000
1521	809	1049	0	11	3.5000	1.1200	5.0000
911	809	1049	0	11	7.8800	3.3096	4.0000
1181	809	1049	0	11	7.0800	3.1152	4.0000
1198	809	1049	0	11	17.1500	7.8890	5.0000
1148	809	1049	0	11	10.7600	3.7660	4.0000
666	809	5302	0	11	2.6700	1.3083	3.0000
1188	809	5302	0	11	5.3700	1.8258	3.0000
765	809	5302	0	11	5.7600	2.8224	3.0000
888	809	5302	0	11	1.7600	0.8096	2.0000
106	809	5302	0	11	5.9200	2.8416	2.0000
894	809	5302	0	11	1.7100	0.6327	3.0000
230	809	7291	0	11	4.7600	2.3324	4.0000
180	809	7291	0	11	2.7600	0.8556	4.0000
30	809	8211	0	11	4.2300	2.1150	3.0000
779	809	8211	0	11	5.4300	1.6833	3.0000
788	809	3436	0	11	1.6500	0.5445	3.0000
1192	809	3436	0	11	2.9400	1.3230	3.0000
395	809	3436	0	11	8.8800	2.8416	4.0000
399	809	3436	0	11	2.6100	0.7830	3.0000
1215	809	3436	0	11	5.8400	1.8104	4.0000
1471	809	3436	0	11	4.6500	1.9530	3.0000
289	809	3436	0	11	4.1100	2.0139	3.0000
926	816	2263	849	11	1.1200	0.4928	2.0000
783	816	2263	849	11	7.4100	3.4827	3.0000
799	816	2263	849	11	8.5200	3.6636	3.0000
749	816	2263	849	11	10.6800	4.1652	4.0000
899	816	2263	849	11	7.6800	3.1488	4.0000
450	816	2263	849	11	10.1100	3.0330	3.0000
654	816	2263	849	11	6.5100	2.9295	3.0000
870	816	2263	849	11	7.8800	3.3884	4.0000
1296	816	5047	849	11	5.0200	1.8574	2.0000
1206	816	5047	849	11	10.2900	3.3957	3.0000
331	816	5047	849	11	8.4900	4.2450	3.0000
1400	816	5047	849	11	2.5800	0.9804	3.0000
1516	816	3577	849	11	13.4400	5.7792	4.0000
1373	816	3577	849	11	10.8000	4.9680	3.0000
1389	816	3577	849	11	13.1500	4.6025	5.0000
1339	816	3577	849	11	3.9300	1.1790	3.0000
1549	816	6398	849	11	4.5600	2.2344	3.0000
1273	816	6398	849	11	9.9300	3.7734	3.0000
857	816	7594	849	11	4.4400	1.8648	2.0000
1379	816	7594	849	11	5.7600	2.3040	3.0000
957	816	7594	849	11	8.9100	3.5640	3.0000
1079	816	7594	849	11	8.8400	4.0664	4.0000
297	816	7594	849	11	2.7000	1.0260	3.0000
1500	816	7594	849	11	7.2300	2.3136	3.0000
1520	816	7594	849	11	4.6200	1.7094	2.0000
78	816	3273	849	11	8.7600	3.9420	4.0000
987	816	3273	849	11	5.1800	2.1238	2.0000
1376	816	3273	849	11	3.3600	1.4448	2.0000
1353	816	3273	849	11	4.4800	2.0608	2.0000
278	816	3273	849	11	13.4400	4.8384	4.0000
388	816	3273	849	11	7.0500	2.1855	3.0000
471	816	3273	849	11	1.6600	0.5478	2.0000
1511	816	4726	849	11	2.4000	1.1520	2.0000
608	816	4726	849	11	2.0400	0.6936	3.0000
1344	816	4726	849	11	4.5600	2.0976	3.0000
1107	816	4726	849	11	8.1000	3.1590	3.0000
991	816	4726	849	11	13.0000	5.7200	4.0000
668	816	265	849	11	15.7200	6.9168	4.0000
19	816	265	849	11	6.3800	2.1054	2.0000
408	816	265	849	11	8.8000	4.3120	4.0000
1311	816	8263	849	11	12.8800	4.1216	4.0000
1207	816	8263	849	11	5.6700	1.8144	3.0000
691	816	8263	849	11	8.5500	3.6765	3.0000
1095	816	8263	849	11	3.1600	1.3272	2.0000
298	816	8263	849	11	8.4900	3.3960	3.0000
548	816	4056	849	11	11.6000	3.8280	4.0000
1037	816	4074	849	11	1.1600	0.4060	2.0000
455	816	4074	849	11	3.3600	1.1088	2.0000
644	816	4074	849	11	2.6100	0.8613	3.0000
1220	816	4074	849	11	3.9000	1.2870	2.0000
1463	816	4074	849	11	5.9400	2.6136	3.0000
860	816	1869	849	11	7.0200	2.5272	3.0000
571	816	1869	849	11	2.5000	1.0500	2.0000
848	816	5340	849	11	9.0400	3.3448	4.0000
444	816	3049	849	11	12.9500	6.0865	5.0000
261	816	3049	849	11	13.5200	5.2728	4.0000
907	816	3049	849	11	13.6800	4.3776	4.0000
1157	816	1241	849	11	13.4400	4.8384	4.0000
69	816	1241	849	11	12.4000	5.3320	4.0000
651	816	6233	849	11	3.2000	1.2800	4.0000
441	816	6233	849	11	2.2800	1.0716	4.0000
658	816	6233	849	11	13.4000	6.0300	5.0000
9	816	6233	849	11	9.6800	4.2592	4.0000
812	816	6233	849	11	10.0200	4.4088	3.0000
375	816	6233	849	11	6.8700	2.4732	3.0000
691	816	7828	849	11	11.4000	4.1040	4.0000
1467	816	7828	849	11	7.7600	2.7160	2.0000
1111	816	7828	849	11	3.1200	1.0920	4.0000
1034	816	7828	849	11	8.7300	3.5793	3.0000
1221	816	7884	849	11	4.4700	1.3410	3.0000
266	816	7884	849	11	4.8600	2.0898	3.0000
842	816	7884	849	11	9.6000	4.0320	3.0000
672	816	7884	849	11	10.0200	4.8096	3.0000
815	816	1677	849	11	1.8400	0.8464	2.0000
339	816	1677	849	11	5.6000	1.7920	4.0000
1354	816	1677	849	11	2.9600	1.3024	2.0000
1425	816	1677	849	11	8.7200	3.1392	4.0000
482	816	1677	849	11	2.1900	0.7884	3.0000
1337	816	1677	849	11	1.7100	0.7182	3.0000
952	816	6861	849	11	11.6400	5.7036	4.0000
1461	816	6861	849	11	10.2400	3.2768	4.0000
346	816	6861	849	11	6.3600	2.8620	3.0000
989	816	6861	849	11	4.2000	1.2600	5.0000
1140	816	6995	849	11	12.8000	4.6080	5.0000
491	816	6995	849	11	10.5300	4.8438	3.0000
880	816	6995	849	11	10.9500	5.2560	3.0000
857	816	6995	849	11	6.6600	1.9980	3.0000
1340	816	6995	849	11	5.1400	1.7476	2.0000
537	816	5130	849	11	7.9500	2.3850	3.0000
1473	816	5130	849	11	4.7200	1.8880	2.0000
637	816	5130	849	11	1.7200	0.6020	2.0000
1173	816	5130	849	11	9.2400	3.4188	4.0000
391	816	5130	849	11	2.6200	1.0480	2.0000
1180	816	5130	849	11	11.7000	3.6270	3.0000
1516	816	5130	849	11	6.7200	3.1584	2.0000
1333	816	5130	849	11	1.8600	0.9114	2.0000
68	816	5451	849	11	14.2400	5.8384	4.0000
151	816	5451	849	11	8.7300	2.8809	3.0000
1460	816	5451	849	11	4.2600	1.3632	2.0000
1364	816	7818	849	11	3.2000	1.0560	2.0000
621	816	7818	849	11	4.1700	1.4595	3.0000
877	816	7818	849	11	6.3200	2.7808	4.0000
1254	816	7818	849	11	14.6800	4.9912	4.0000
538	816	7818	849	11	3.7200	1.3392	4.0000
1127	816	7818	849	11	10.4800	3.9824	4.0000
505	816	7818	849	11	6.6800	3.1396	4.0000
691	816	352	849	11	8.5500	3.0780	3.0000
642	816	352	849	11	3.3200	1.3280	2.0000
791	816	352	849	11	6.4500	3.1605	3.0000
342	816	352	849	11	4.5000	2.0250	3.0000
991	816	1432	849	11	13.0000	6.3700	4.0000
1301	816	1432	849	11	1.8800	0.7332	2.0000
785	816	1432	849	11	6.8400	2.7360	3.0000
775	816	1432	849	11	2.8500	1.2540	3.0000
56	816	9331	849	11	1.4200	0.4970	2.0000
233	816	9331	849	11	7.3800	2.5092	3.0000
117	816	9331	849	11	8.2500	2.8875	3.0000
466	816	9331	849	11	10.5200	4.8392	4.0000
562	816	9331	849	11	2.3600	0.9204	4.0000
678	816	5581	849	11	14.7600	6.4944	4.0000
655	816	5581	849	11	4.6200	1.3860	2.0000
173	816	64	849	11	4.2900	2.0592	3.0000
1028	816	64	849	11	6.7200	2.6880	3.0000
1165	816	64	849	11	11.2800	3.6096	4.0000
23	816	64	849	11	7.0000	2.2400	4.0000
333	816	64	849	11	2.6400	1.2672	2.0000
961	816	64	849	11	5.2400	1.8340	4.0000
1091	816	352	849	11	10.6800	4.2720	3.0000
1374	816	352	849	11	11.5600	5.2020	4.0000
525	816	352	849	11	5.7000	1.7670	2.0000
369	816	352	849	11	6.9000	3.0360	3.0000
1251	816	352	849	11	10.7400	3.9738	3.0000
1307	816	352	849	11	5.2800	2.2176	4.0000
725	816	352	849	11	5.9600	2.8608	4.0000
1328	816	352	849	11	6.7800	2.3730	3.0000
1457	816	5405	849	11	10.0200	4.4088	3.0000
275	816	5405	849	11	13.0800	4.0548	4.0000
1118	816	5405	849	11	5.8600	1.8166	2.0000
148	816	5405	849	11	15.8000	4.8980	4.0000
1084	816	5405	849	11	4.1100	1.7262	3.0000
248	816	5405	849	11	2.5800	1.2642	3.0000
449	816	10277	849	11	18.4500	8.1180	5.0000
1398	816	10277	849	11	12.6000	5.5440	4.0000
1254	816	10277	849	11	18.3500	8.0740	5.0000
1271	816	10277	849	11	10.5000	3.7800	3.0000
162	816	5451	849	11	11.4000	3.7620	4.0000
1431	816	5451	849	11	8.4600	3.2994	3.0000
1155	816	5451	849	11	7.5200	2.4064	4.0000
13	816	5451	849	11	10.6000	3.2860	4.0000
322	816	5451	849	11	8.9400	3.3972	3.0000
1365	816	5451	849	11	1.5900	0.7950	3.0000
713	816	1638	849	11	10.3800	3.8406	3.0000
996	816	1638	849	11	3.4000	1.2240	4.0000
147	816	1638	849	11	1.2800	0.4480	2.0000
1135	816	1638	849	11	7.8400	3.2144	4.0000
160	816	4373	849	11	4.2600	1.7040	2.0000
270	816	4373	849	11	4.4800	1.8816	2.0000
353	816	4373	849	11	3.1400	1.4130	2.0000
103	816	4373	849	11	3.8000	1.2920	4.0000
852	816	4373	849	11	2.0700	1.0350	3.0000
164	816	4373	849	11	5.9400	1.9008	2.0000
1085	816	4373	849	11	6.7200	2.3520	3.0000
1286	816	3311	849	11	2.7000	1.3230	3.0000
78	816	3311	849	11	6.5700	3.2850	3.0000
173	816	3311	849	11	4.2900	1.7589	3.0000
617	816	3311	849	11	3.4800	1.1832	3.0000
1259	816	3311	849	11	6.4200	2.1186	3.0000
1303	816	3311	849	11	2.7200	1.0608	4.0000
28	816	3311	849	11	7.8200	3.5190	2.0000
1272	850	10260	0	11	7.4400	3.3480	3.0000
889	850	10260	0	11	4.8300	2.0769	3.0000
480	850	10260	0	11	5.0700	1.5210	3.0000
1295	850	10260	0	11	5.5500	1.8870	3.0000
407	850	10260	0	11	12.8400	5.2644	4.0000
1378	850	6009	0	11	2.1900	1.0512	3.0000
529	850	6009	0	11	8.7600	3.7668	4.0000
373	850	6009	0	11	5.5200	2.2080	2.0000
1255	850	6009	0	11	2.4800	1.0416	2.0000
1312	850	6009	0	11	6.1200	1.8972	4.0000
729	850	6009	0	11	5.1600	2.1156	3.0000
846	850	5118	0	11	6.8400	3.0096	4.0000
983	850	5118	0	11	2.4600	0.9840	3.0000
1399	850	5118	0	11	7.1200	2.9904	4.0000
1295	850	5118	0	11	5.5500	2.5530	3.0000
779	850	5118	0	11	3.6200	1.3032	2.0000
1183	850	5118	0	11	6.1600	1.9712	4.0000
386	850	5118	0	11	8.9200	3.0328	4.0000
390	850	5118	0	11	14.9600	5.5352	4.0000
1402	850	8555	0	11	10.3600	4.5584	4.0000
1259	850	8555	0	11	6.4200	2.8248	3.0000
1276	850	8555	0	11	5.7200	2.5168	4.0000
500	850	1511	0	11	5.3200	2.5536	2.0000
437	850	1511	0	11	9.8500	3.2505	5.0000
1452	850	1511	0	11	8.6700	3.4680	3.0000
1109	850	1511	0	11	2.2000	0.7040	4.0000
167	850	1511	0	11	3.0000	0.9300	5.0000
1436	850	1511	0	11	2.7600	1.0488	3.0000
1050	850	352	0	11	3.8400	1.7280	3.0000
2	850	352	0	11	2.2200	0.8214	3.0000
31	850	352	0	11	6.2000	2.2320	4.0000
674	850	352	0	11	6.3600	2.2260	2.0000
1522	850	7763	0	11	3.4200	1.5048	3.0000
873	850	7763	0	11	4.7000	1.8800	2.0000
118	850	7763	0	11	2.9600	1.2432	2.0000
1240	850	7763	0	11	4.5200	2.0340	2.0000
164	850	7763	0	11	11.8800	4.0392	4.0000
274	850	7763	0	11	11.2200	5.6100	3.0000
358	850	7763	0	11	7.5000	2.4000	2.0000
1300	850	6084	0	11	2.9000	1.1020	2.0000
494	850	6084	0	11	5.7900	1.9686	3.0000
1231	850	6084	0	11	14.8400	5.4908	4.0000
1407	850	6084	0	11	1.8900	0.8694	3.0000
898	850	2908	0	11	6.9600	2.2968	4.0000
848	850	2908	0	11	9.0400	3.5256	4.0000
998	850	2908	0	11	5.0000	2.2500	4.0000
548	850	2908	0	11	11.6000	4.4080	4.0000
338	850	2908	0	11	2.8500	1.0545	5.0000
188	850	7406	0	11	7.7400	2.7864	3.0000
1004	850	7406	0	11	8.6100	3.6162	3.0000
116	850	7406	0	11	15.8800	5.3992	4.0000
78	850	7406	0	11	8.7600	3.4164	4.0000
434	850	10169	0	11	5.6800	2.6696	4.0000
1077	850	10169	0	11	11.0400	4.3056	3.0000
707	850	10169	0	11	7.4800	2.3936	4.0000
990	850	10169	0	11	9.3600	2.9016	3.0000
141	850	10169	0	11	7.8600	2.9082	2.0000
1543	850	10169	0	11	7.4400	3.1992	3.0000
867	850	10169	0	11	5.6400	2.0304	3.0000
923	850	10169	0	11	5.7600	2.0160	4.0000
2	850	9383	0	11	2.9600	1.1840	4.0000
817	850	9383	0	11	5.0400	2.3688	3.0000
1073	850	9383	0	11	13.8000	6.3480	4.0000
1450	850	9383	0	11	8.3100	3.8226	3.0000
734	850	9383	0	11	1.8900	0.6993	3.0000
1323	850	9383	0	11	14.7000	6.4680	5.0000
701	850	9383	0	11	1.5000	0.6450	2.0000
1423	850	9383	0	11	9.4800	4.0764	4.0000
958	850	165	0	11	5.4400	2.1216	4.0000
1453	850	165	0	11	6.2200	1.9282	2.0000
698	850	165	0	11	6.9900	3.0057	3.0000
675	850	165	0	11	14.3600	6.1748	4.0000
592	850	7297	0	11	7.4400	2.6784	3.0000
1407	850	7297	0	11	3.1500	1.3230	5.0000
105	850	7297	0	11	14.8800	5.0592	4.0000
482	850	7297	0	11	1.4600	0.4964	2.0000
1201	850	4750	0	11	10.1100	3.2352	3.0000
285	850	4750	0	11	5.5800	1.7298	3.0000
329	850	4750	0	11	8.7000	2.6100	5.0000
612	850	4750	0	11	9.5200	3.4272	4.0000
1321	850	4750	0	11	12.4500	6.1005	5.0000
751	850	4750	0	11	8.7600	4.1172	4.0000
96	850	6018	0	11	6.3300	2.0889	3.0000
1311	850	6018	0	11	6.4400	2.8980	2.0000
695	850	8555	0	11	14.0800	6.8992	4.0000
385	850	64	0	11	3.1200	1.3104	2.0000
29	850	64	0	11	7.1200	2.2784	4.0000
1511	850	64	0	11	4.8000	2.3520	4.0000
1328	850	64	0	11	6.7800	2.1696	3.0000
319	850	64	0	11	6.4000	2.6240	4.0000
229	850	64	0	11	4.4600	1.6056	2.0000
1508	850	2846	0	11	14.1600	4.9560	4.0000
166	850	2846	0	11	4.9400	2.1736	2.0000
815	850	7687	0	11	1.8400	0.6072	2.0000
272	850	7687	0	11	11.7300	5.3958	3.0000
343	850	7687	0	11	6.9000	2.1390	3.0000
959	850	7687	0	11	4.5000	1.6650	3.0000
256	850	7687	0	11	10.6000	5.1940	4.0000
393	850	7687	0	11	3.3600	1.1424	3.0000
809	850	7687	0	11	3.6600	1.4274	3.0000
1311	850	3319	0	11	6.4400	2.7048	2.0000
1155	850	3319	0	11	3.7600	1.2784	2.0000
479	850	3319	0	11	6.4500	3.0315	3.0000
535	850	3319	0	11	11.3600	5.2256	4.0000
373	850	7200	0	11	11.0400	4.3056	4.0000
220	850	7200	0	11	7.6500	2.4480	3.0000
615	850	2686	0	11	4.0500	1.8225	3.0000
99	850	2686	0	11	7.0800	3.1860	3.0000
503	850	2686	0	11	5.5800	2.0088	3.0000
1264	850	2686	0	11	7.0500	3.0315	3.0000
1008	850	9391	0	11	3.5600	1.2104	4.0000
892	850	9391	0	11	10.9200	4.0404	4.0000
1241	850	9391	0	11	11.9200	5.4832	4.0000
193	850	9391	0	11	7.3600	2.6496	2.0000
636	850	9391	0	11	5.2800	1.9536	2.0000
287	850	783	0	11	3.1200	1.4040	2.0000
769	850	783	0	11	2.3600	0.9440	4.0000
756	850	7079	0	11	8.0400	3.8592	3.0000
479	850	7079	0	11	6.4500	2.7735	3.0000
896	850	7079	0	11	8.0400	3.1356	3.0000
1205	850	7079	0	11	10.4000	4.3680	4.0000
690	850	7079	0	11	5.7600	1.7856	4.0000
679	850	7079	0	11	5.9600	2.3840	4.0000
224	850	5664	0	11	5.1900	2.2836	3.0000
933	850	5664	0	11	13.5200	5.2728	4.0000
363	850	5664	0	11	5.4600	2.2932	3.0000
1245	850	5664	0	11	9.2800	4.2688	4.0000
157	850	5664	0	11	8.8500	3.0975	3.0000
1133	850	5664	0	11	7.7000	2.3870	5.0000
1322	850	5664	0	11	16.0000	5.2800	5.0000
340	850	5664	0	11	3.1500	1.1340	5.0000
780	850	9013	0	11	11.3600	3.5216	4.0000
1209	850	9013	0	11	8.1000	3.4020	3.0000
653	850	9013	0	11	11.1200	5.2264	4.0000
589	833	5702	850	11	7.9500	3.8955	3.0000
1032	833	5702	850	11	1.6500	0.6765	3.0000
995	833	5702	850	11	4.6000	1.5640	4.0000
579	833	2908	850	11	3.3200	0.9960	4.0000
729	833	2908	850	11	5.1600	1.8576	3.0000
280	833	2908	850	11	7.2400	3.0408	4.0000
70	833	2908	850	11	3.8800	1.3580	4.0000
1239	833	9884	850	11	9.1200	3.6480	4.0000
309	833	9884	850	11	7.2400	2.5340	2.0000
712	833	9884	850	11	7.7400	2.8638	2.0000
330	833	9884	850	11	11.9400	4.7760	3.0000
17	833	9884	850	11	11.9600	5.9800	4.0000
27	833	9270	850	11	10.6000	5.1940	4.0000
1215	833	9270	850	11	4.3800	1.8396	3.0000
1498	833	9270	850	11	9.2000	4.4160	4.0000
649	833	9270	850	11	7.6500	2.6010	3.0000
493	833	9270	850	11	7.9200	3.6432	3.0000
308	833	1729	850	11	8.7200	2.7032	4.0000
763	833	1729	850	11	10.2000	3.8760	4.0000
540	833	1729	850	11	1.5300	0.5508	3.0000
64	833	1729	850	11	4.8300	1.7388	3.0000
1079	833	1729	850	11	6.6300	3.1161	3.0000
1150	833	1729	850	11	9.5700	3.2538	3.0000
347	833	3436	850	11	4.8000	1.5840	4.0000
231	833	3436	850	11	7.9500	3.4980	3.0000
1439	833	6327	850	11	4.5000	2.1600	3.0000
70	833	6327	850	11	2.9100	1.3095	3.0000
647	833	6327	850	11	5.4800	2.5756	2.0000
1459	833	8797	850	11	5.7200	2.2308	4.0000
1543	833	8797	850	11	7.4400	2.6040	3.0000
234	833	3832	850	11	8.1000	3.4020	3.0000
544	833	3832	850	11	8.8500	3.0975	3.0000
28	833	3832	850	11	15.6400	5.3176	4.0000
18	833	3832	850	11	8.0100	3.2040	3.0000
1193	833	3832	850	11	3.5600	1.1392	4.0000
1197	833	3832	850	11	12.5600	5.5264	4.0000
455	833	3832	850	11	5.0400	2.2176	3.0000
1237	833	8187	850	11	11.0000	5.2800	4.0000
1480	833	8187	850	11	4.3200	1.4688	3.0000
1164	833	8187	850	11	5.1300	2.3598	3.0000
554	833	8187	850	11	9.4200	4.2390	3.0000
1483	833	88	850	11	6.3900	2.8755	3.0000
1399	833	2071	850	11	5.3400	2.2428	3.0000
1389	833	2071	850	11	10.5200	4.3132	4.0000
1006	833	2071	850	11	6.4200	3.0174	3.0000
58	833	4301	850	11	4.6200	1.7556	2.0000
740	833	4301	850	11	7.8800	2.9944	4.0000
1229	833	4402	850	11	5.2000	1.9240	4.0000
1073	833	4402	850	11	6.9000	2.3460	2.0000
397	833	4402	850	11	5.4000	2.7000	4.0000
867	833	4402	850	11	7.5200	2.4064	4.0000
1429	833	4402	850	11	4.8000	1.9680	2.0000
644	833	1041	850	11	2.6100	0.9135	3.0000
101	833	1041	850	11	2.1600	0.9504	3.0000
172	833	1041	850	11	9.9600	3.3864	3.0000
787	833	1041	850	11	5.9600	1.7880	4.0000
84	833	1041	850	11	5.6200	2.1356	2.0000
221	833	1041	850	11	14.6400	6.1488	4.0000
305	833	8179	850	11	10.1700	4.6782	3.0000
748	833	8179	850	11	6.6000	2.5740	3.0000
1391	833	8179	850	11	4.6400	2.0416	4.0000
1021	833	8179	850	11	2.4400	0.7320	2.0000
1304	833	8179	850	11	2.0100	0.8643	3.0000
455	833	8179	850	11	5.0400	1.8144	3.0000
299	833	8179	850	11	6.7200	2.7552	4.0000
909	833	6388	850	11	3.1000	1.3950	2.0000
1325	833	6388	850	11	4.2900	1.8018	3.0000
1221	833	6388	850	11	4.4700	1.7880	3.0000
705	833	6388	850	11	1.7600	0.7040	2.0000
435	833	10	850	11	8.4900	3.4809	3.0000
757	833	10	850	11	2.9400	1.2642	2.0000
934	833	10	850	11	3.3000	1.5180	3.0000
818	833	10	850	11	5.4000	1.8900	4.0000
1167	833	10	850	11	4.7000	1.4570	2.0000
990	833	1811	850	11	6.2400	2.0592	2.0000
235	833	1811	850	11	10.6500	4.7925	3.0000
212	833	1811	850	11	4.9800	1.8426	3.0000
1034	833	3149	850	11	11.6400	3.6084	4.0000
518	833	3149	850	11	5.4400	1.6864	4.0000
508	833	3149	850	11	11.3700	4.2069	3.0000
125	833	3149	850	11	9.2800	4.5472	4.0000
1524	833	9308	850	11	3.7800	1.7010	3.0000
1408	833	9308	850	11	10.6000	3.4980	4.0000
199	833	9308	850	11	5.0100	2.1543	3.0000
709	833	9308	850	11	2.2800	0.8892	4.0000
738	833	9308	850	11	3.7000	1.5170	2.0000
1381	833	9308	850	11	8.6800	3.8192	4.0000
1424	833	9308	850	11	11.7300	3.8709	3.0000
848	833	9977	850	11	6.7800	2.3052	3.0000
1464	833	9977	850	11	5.9200	2.6640	2.0000
1175	833	9977	850	11	5.1900	2.0760	3.0000
898	833	9977	850	11	6.9600	2.9232	4.0000
1314	833	9977	850	11	1.9200	0.8640	3.0000
66	833	9977	850	11	6.8800	2.7520	2.0000
413	833	3754	850	11	9.0000	3.5100	4.0000
456	833	3754	850	11	10.6800	3.3108	4.0000
739	833	3754	850	11	11.9000	5.1170	5.0000
1035	833	3754	850	11	4.4400	1.9092	4.0000
879	833	3754	850	11	4.4400	2.1312	4.0000
203	833	3754	850	11	2.5200	0.8820	4.0000
673	833	3754	850	11	10.9600	5.1512	4.0000
753	833	6947	850	11	5.6700	2.3814	3.0000
1382	833	6947	850	11	3.3900	1.0848	3.0000
227	833	6947	850	11	7.9200	3.8016	4.0000
543	833	7109	850	11	4.9200	1.8696	3.0000
454	833	7109	850	11	2.7900	1.1160	3.0000
1136	833	7109	850	11	10.8300	4.6569	3.0000
233	833	7109	850	11	7.3800	2.8044	3.0000
970	833	7109	850	11	6.2200	2.9856	2.0000
733	833	7109	850	11	5.8500	1.7550	3.0000
616	833	7109	850	11	2.6600	1.0374	2.0000
966	833	7109	850	11	7.4700	3.5856	3.0000
470	833	5681	850	11	5.8000	2.6100	2.0000
1086	833	5681	850	11	10.1200	3.1372	4.0000
383	833	5681	850	11	8.2500	3.0525	3.0000
1205	833	7348	850	11	7.8000	2.8860	3.0000
423	833	7348	850	11	2.9400	1.0290	2.0000
1212	833	7348	850	11	1.5900	0.5565	3.0000
1548	833	7348	850	11	2.0100	0.9246	3.0000
80	833	2773	850	11	7.2600	2.1780	2.0000
269	833	2773	850	11	8.5200	4.1748	3.0000
845	833	2773	850	11	4.2600	2.0448	3.0000
1089	833	2773	850	11	4.9400	2.3712	2.0000
818	833	1754	850	11	2.7000	1.2960	2.0000
756	833	1754	850	11	10.7200	4.9312	4.0000
213	833	1754	850	11	1.6800	0.7728	3.0000
1428	833	1754	850	11	7.7200	2.4704	2.0000
486	833	1754	850	11	3.4200	1.5048	3.0000
196	833	1754	850	11	9.8800	4.2484	4.0000
1478	833	1754	850	11	7.9800	3.4314	3.0000
336	833	1754	850	11	4.6000	2.2540	4.0000
670	833	8897	850	11	3.5800	1.2172	2.0000
859	833	8897	850	11	3.9300	1.4148	3.0000
1435	833	8897	850	11	5.4400	2.1216	2.0000
121	833	8897	850	11	8.9400	4.2912	3.0000
1363	833	8897	850	11	7.9800	3.5112	3.0000
753	833	8897	850	11	5.6700	2.6649	3.0000
610	833	8897	850	11	6.8100	2.0430	3.0000
318	833	1049	850	11	9.8800	4.2484	4.0000
746	833	1049	850	11	15.9200	5.0944	4.0000
191	833	1049	850	11	5.7400	2.4108	2.0000
713	833	1049	850	11	6.9200	2.6296	2.0000
291	833	1049	850	11	8.8800	3.6408	4.0000
413	833	1049	850	11	9.0000	4.5000	4.0000
1189	833	1049	850	11	3.8000	1.7100	5.0000
834	833	1049	850	11	11.8400	4.8544	4.0000
105	848	9050	0	11	11.1600	5.3568	3.0000
587	848	9050	0	11	9.8100	3.7278	3.0000
574	848	4750	0	11	8.0100	2.4030	3.0000
711	848	4750	0	11	8.6700	3.0345	3.0000
1128	848	4750	0	11	10.4400	4.2804	4.0000
1437	848	4750	0	11	8.7000	2.8710	5.0000
508	848	4750	0	11	11.3700	5.3439	3.0000
911	848	4750	0	11	5.9100	1.8912	3.0000
528	848	4750	0	11	2.8800	1.0944	3.0000
951	848	6579	0	11	5.7900	2.3160	3.0000
1554	848	6579	0	11	7.6200	3.0480	3.0000
158	848	6579	0	11	6.3200	2.9072	4.0000
402	848	6579	0	11	3.3900	1.0848	3.0000
85	848	6579	0	11	4.0800	1.8360	3.0000
1034	848	6579	0	11	5.8200	2.5608	2.0000
1304	848	6579	0	11	1.3400	0.6700	2.0000
1321	848	6579	0	11	7.4700	2.6892	3.0000
1108	848	3436	0	11	4.9200	1.7712	3.0000
326	848	3436	0	11	4.9400	1.6796	2.0000
1114	848	3436	0	11	10.2600	3.4884	3.0000
1451	848	3436	0	11	4.8600	2.1870	3.0000
1541	848	9391	0	11	8.8500	4.3365	3.0000
172	848	9391	0	11	6.6400	2.5896	2.0000
748	848	9391	0	11	6.6000	2.5080	3.0000
992	848	9391	0	11	7.1600	2.7208	4.0000
42	848	1729	0	11	8.4600	3.7224	3.0000
1537	848	1729	0	11	10.9200	4.0404	4.0000
994	848	1729	0	11	2.3700	0.8295	3.0000
651	848	1729	0	11	2.4000	0.8400	3.0000
928	848	4808	0	11	3.3000	1.1880	2.0000
851	848	4808	0	11	7.5300	2.4096	3.0000
668	848	4808	0	11	11.7900	5.7771	3.0000
1217	848	4808	0	11	5.0800	1.8796	4.0000
1127	848	4808	0	11	7.8600	3.6942	3.0000
252	848	4808	0	11	10.8400	4.5528	4.0000
1321	848	4808	0	11	7.4700	3.4362	3.0000
1374	848	8897	0	11	8.6700	2.6010	3.0000
1457	848	8897	0	11	6.6800	3.2732	2.0000
1208	848	8897	0	11	8.6100	4.2189	3.0000
399	848	8897	0	11	3.4800	1.4268	4.0000
1268	848	8897	0	11	5.2000	1.7680	4.0000
632	848	8897	0	11	3.3200	1.0956	4.0000
155	848	8897	0	11	15.2400	5.9436	4.0000
1085	848	1582	0	11	8.9600	4.0320	4.0000
1181	848	1582	0	11	7.0800	2.6196	4.0000
66	848	1582	0	11	10.3200	3.1992	3.0000
709	848	1582	0	11	1.1400	0.4104	2.0000
96	848	3656	0	11	8.4400	3.8824	4.0000
1005	848	3656	0	11	5.4800	2.2468	2.0000
1394	848	3656	0	11	5.0600	2.1758	2.0000
1372	848	3656	0	11	4.9800	2.3406	2.0000
296	848	3656	0	11	2.0000	0.7200	4.0000
406	848	3656	0	11	3.2800	1.0496	2.0000
490	848	3656	0	11	3.3000	1.1220	2.0000
1432	848	1202	0	11	5.4000	2.0520	3.0000
529	848	1202	0	11	8.7600	3.0660	4.0000
1265	848	1202	0	11	2.8800	1.0656	4.0000
1028	848	1202	0	11	6.7200	3.0912	3.0000
933	848	4295	0	11	6.7600	2.3660	2.0000
980	848	4295	0	11	6.8800	2.8208	4.0000
1129	848	4295	0	11	4.8600	2.2842	2.0000
266	848	4295	0	11	6.4800	2.5920	4.0000
470	848	4295	0	11	11.6000	4.5240	4.0000
320	848	2352	0	11	9.7800	4.1076	3.0000
1136	848	2352	0	11	10.8300	4.3320	3.0000
200	848	2071	0	11	7.9500	3.3390	3.0000
749	848	2071	0	11	10.6800	3.9516	4.0000
246	848	2071	0	11	12.8400	4.2372	4.0000
1055	848	4467	0	11	3.2400	1.1340	2.0000
473	848	4467	0	11	1.4600	0.4964	2.0000
662	848	4467	0	11	6.9000	2.2770	3.0000
1238	848	4467	0	11	2.9400	0.9702	2.0000
1482	848	4467	0	11	1.8000	0.8100	3.0000
879	848	2773	0	11	3.3300	1.2321	3.0000
589	848	2773	0	11	5.3000	2.2260	2.0000
866	848	5957	0	11	10.3800	3.9444	3.0000
560	848	7828	0	11	4.8000	2.4000	4.0000
376	848	7828	0	11	4.5400	1.8160	2.0000
926	848	7828	0	11	1.6800	0.6888	3.0000
836	848	7828	0	11	3.5400	1.5576	3.0000
514	848	7769	0	11	7.2400	3.0408	4.0000
197	848	7769	0	11	5.8200	2.2698	2.0000
393	848	1741	0	11	3.3600	1.5792	3.0000
876	848	1741	0	11	6.8400	3.0780	4.0000
986	848	1741	0	11	10.5000	4.6200	3.0000
1069	848	1741	0	11	1.1400	0.5016	2.0000
820	848	1741	0	11	2.1000	0.7560	3.0000
806	848	8188	0	11	10.4000	3.8480	4.0000
24	848	8188	0	11	3.4600	1.2456	2.0000
1226	848	8188	0	11	11.8400	4.1440	4.0000
1150	848	8188	0	11	9.5700	3.9237	3.0000
1239	848	8558	0	11	6.8400	2.1204	3.0000
284	848	8558	0	11	2.9700	1.2771	3.0000
860	848	8558	0	11	7.0200	3.0186	3.0000
690	848	8558	0	11	2.8800	1.3824	2.0000
833	848	2613	0	11	4.7800	2.2466	2.0000
357	848	2613	0	11	7.2000	2.3040	4.0000
1372	848	2613	0	11	7.4700	3.2868	3.0000
1443	848	2613	0	11	8.6800	3.2116	4.0000
501	848	2613	0	11	4.3500	1.6095	3.0000
1356	848	2613	0	11	4.8000	2.0160	3.0000
970	848	7433	0	11	9.3300	4.5717	3.0000
1480	848	7433	0	11	4.3200	1.7712	3.0000
365	848	7433	0	11	15.8400	5.5440	4.0000
1007	848	7433	0	11	4.5400	1.8160	2.0000
298	848	4584	0	11	5.6600	2.0376	2.0000
442	848	2846	0	11	4.4800	1.9712	2.0000
1190	848	2846	0	11	3.9000	1.5990	3.0000
88	848	2846	0	11	2.5800	1.2642	3.0000
1423	848	2846	0	11	9.4800	3.6972	4.0000
1353	848	7769	0	11	6.7200	2.4864	3.0000
331	848	7769	0	11	5.6600	2.0942	2.0000
1107	848	7769	0	11	8.1000	2.5920	3.0000
338	848	7769	0	11	1.1400	0.5472	2.0000
649	848	8482	0	11	5.1000	1.5300	2.0000
66	848	8482	0	11	10.3200	4.7472	3.0000
256	848	8482	0	11	5.3000	2.5440	2.0000
832	848	8482	0	11	9.7200	3.0132	3.0000
1441	848	2258	0	11	2.6200	1.2838	2.0000
805	848	2258	0	11	5.7600	1.7856	2.0000
742	848	2258	0	11	7.4100	2.9640	3.0000
199	848	2258	0	11	5.0100	1.7535	3.0000
489	848	3986	0	11	7.2300	2.4582	3.0000
133	848	3986	0	11	2.1000	0.9240	3.0000
307	848	8179	0	11	4.4400	1.8204	3.0000
336	848	8179	0	11	3.4500	1.3455	3.0000
979	848	8179	0	11	7.5600	2.9484	2.0000
1022	848	8179	0	11	3.0200	1.3590	2.0000
1305	848	8179	0	11	1.7100	0.6327	3.0000
457	848	8179	0	11	6.7800	2.4408	3.0000
1445	848	8179	0	11	2.9600	1.0656	4.0000
11	851	1617	0	11	7.0200	3.3696	2.0000
427	851	1617	0	11	6.4200	3.1458	3.0000
311	851	4219	0	11	6.4500	2.2575	3.0000
1447	851	4219	0	11	11.8400	5.9200	4.0000
11	851	4219	0	11	10.5300	4.8438	3.0000
787	851	4219	0	11	2.9800	1.2516	2.0000
432	851	4219	0	11	7.0500	2.1855	3.0000
355	851	4219	0	11	2.4300	0.9720	3.0000
172	851	4219	0	11	9.9600	3.5856	3.0000
1380	851	461	0	11	14.4800	5.5024	4.0000
211	851	461	0	11	5.4400	2.5024	2.0000
188	851	461	0	11	7.7400	2.9412	3.0000
1521	851	9383	0	11	2.1000	0.7350	3.0000
591	851	9383	0	11	3.5100	1.6848	3.0000
995	851	9383	0	11	3.4500	1.6215	3.0000
612	851	9383	0	11	9.5200	3.0464	4.0000
202	851	9383	0	11	5.9600	2.3244	4.0000
1018	851	9383	0	11	2.7900	0.8928	3.0000
2	851	1159	0	11	1.4800	0.6512	2.0000
59	851	1159	0	11	7.0000	3.4300	5.0000
1034	851	1159	0	11	5.8200	2.7354	2.0000
79	851	1159	0	11	2.6400	1.0296	2.0000
1274	851	8737	0	11	2.6200	1.1790	2.0000
171	851	8737	0	11	8.8500	3.7170	3.0000
1507	851	8737	0	11	5.5200	1.6560	3.0000
1463	851	1141	0	11	5.9400	2.1978	3.0000
748	851	1141	0	11	8.8000	3.5200	4.0000
1336	851	1141	0	11	16.9500	8.4750	5.0000
714	851	1141	0	11	10.8000	4.9680	4.0000
1436	851	1141	0	11	2.7600	1.3248	3.0000
415	851	1141	0	11	14.5500	4.5105	5.0000
931	851	2568	0	11	3.8000	1.7100	2.0000
787	851	2568	0	11	4.4700	2.1903	3.0000
804	851	2568	0	11	4.4200	1.9448	2.0000
754	851	2568	0	11	10.2800	4.1120	4.0000
904	851	2568	0	11	6.0000	2.5800	4.0000
454	851	2568	0	11	2.7900	0.8928	3.0000
755	851	2568	0	11	8.9400	4.2018	3.0000
972	851	2568	0	11	8.9200	3.8356	4.0000
1300	851	5199	0	11	2.9000	1.0730	2.0000
1211	851	5199	0	11	11.3700	3.7521	3.0000
335	851	5199	0	11	11.2200	5.6100	3.0000
1404	851	5199	0	11	8.1300	3.0894	3.0000
1521	851	3796	0	11	2.8000	1.2600	4.0000
1377	851	3796	0	11	11.3200	5.3204	4.0000
1394	851	3796	0	11	10.1200	3.6432	4.0000
1344	851	3796	0	11	3.0400	0.9424	2.0000
93	851	36	0	11	1.9200	0.8640	2.0000
1374	851	36	0	11	5.7800	2.5432	2.0000
233	851	36	0	11	9.8400	4.3296	4.0000
43	851	5106	0	11	5.0100	1.5030	3.0000
1524	851	5106	0	11	5.0400	2.2680	4.0000
1341	851	5106	0	11	10.3500	4.2435	3.0000
1258	851	2725	0	11	1.2200	0.4270	2.0000
582	851	2725	0	11	7.6000	3.6480	2.0000
1052	851	2725	0	11	5.6000	2.7440	4.0000
56	851	2725	0	11	1.4200	0.4828	2.0000
659	851	2725	0	11	16.0500	6.5805	5.0000
1235	851	2725	0	11	4.1400	1.3662	3.0000
1065	851	2725	0	11	7.5200	2.4816	4.0000
1372	851	2773	0	11	7.4700	3.7350	3.0000
629	851	2773	0	11	1.1000	0.4730	2.0000
373	851	9115	0	11	11.0400	4.8576	4.0000
922	851	9115	0	11	10.3600	4.0404	4.0000
833	851	9115	0	11	9.5600	3.4416	4.0000
1228	851	2158	0	11	8.7600	3.6792	4.0000
646	851	2158	0	11	2.5600	0.9984	2.0000
1249	851	2158	0	11	5.9200	1.8944	4.0000
1411	851	2158	0	11	3.8000	1.5580	2.0000
97	851	2158	0	11	1.7700	0.5487	3.0000
1338	851	2158	0	11	6.6600	2.1978	3.0000
16	851	3742	0	11	7.6600	3.3704	2.0000
420	851	3742	0	11	6.8100	2.9283	3.0000
1181	851	3742	0	11	5.3100	1.8585	3.0000
232	851	7818	0	11	10.5200	3.2612	4.0000
915	851	7818	0	11	11.4800	5.0512	4.0000
426	851	7818	0	11	1.8000	0.7740	3.0000
748	851	7818	0	11	6.6000	3.2340	3.0000
399	851	4019	0	11	1.7400	0.6264	2.0000
415	851	4019	0	11	8.7300	3.4920	3.0000
366	851	4019	0	11	7.0800	3.1152	3.0000
1232	851	5123	0	11	2.2600	0.7458	2.0000
689	851	5123	0	11	7.0400	2.1824	4.0000
346	851	5123	0	11	8.4800	2.6288	4.0000
962	851	5123	0	11	5.6100	2.0757	3.0000
673	851	5123	0	11	10.9600	5.3704	4.0000
396	851	5123	0	11	12.9600	6.2208	4.0000
812	851	5123	0	11	6.6800	3.2064	2.0000
849	851	3547	0	11	4.9500	2.2770	3.0000
280	851	3547	0	11	3.6200	1.6290	2.0000
956	851	7709	0	11	3.6000	1.5120	3.0000
1105	851	7709	0	11	5.5500	2.3310	3.0000
656	851	7709	0	11	15.4000	6.4680	4.0000
446	851	7709	0	11	18.7500	9.0000	5.0000
662	851	7709	0	11	9.2000	3.6800	4.0000
13	851	7709	0	11	7.9500	3.1005	3.0000
1092	851	3101	0	11	9.5200	4.6648	4.0000
670	851	3101	0	11	7.1600	2.5060	4.0000
793	851	3101	0	11	8.5500	3.5055	3.0000
11	851	3101	0	11	10.5300	4.1067	3.0000
194	851	9325	0	11	10.0800	3.0240	3.0000
664	851	9325	0	11	5.2200	2.4012	3.0000
1225	851	9325	0	11	5.1600	2.2188	3.0000
271	851	9325	0	11	7.1100	2.2752	3.0000
847	851	9325	0	11	11.5200	4.8384	3.0000
1526	851	7263	0	11	4.9500	2.0790	3.0000
584	851	7263	0	11	7.7700	2.4864	3.0000
1439	851	7263	0	11	6.0000	2.8800	4.0000
18	851	7263	0	11	8.0100	2.8836	3.0000
434	851	7263	0	11	4.2600	1.6614	3.0000
744	851	7263	0	11	15.6400	5.3176	4.0000
1372	851	7263	0	11	9.9600	3.0876	4.0000
218	851	7263	0	11	13.7600	4.5408	4.0000
1266	851	2215	0	11	3.5400	1.2036	3.0000
950	851	2215	0	11	6.9400	2.4984	2.0000
341	851	2215	0	11	5.5400	2.4930	2.0000
611	851	2215	0	11	1.6400	0.7544	2.0000
628	851	2215	0	11	4.2000	2.0160	3.0000
578	851	2215	0	11	6.8700	2.0610	3.0000
54	851	9383	0	11	11.7200	4.1020	4.0000
310	851	9383	0	11	3.8000	1.2920	5.0000
686	851	9383	0	11	5.4600	1.9110	3.0000
1529	851	9383	0	11	9.8100	4.5126	3.0000
560	851	9383	0	11	2.4000	0.9360	2.0000
597	851	4453	0	11	5.6000	2.8000	2.0000
653	851	4453	0	11	11.1200	3.4472	4.0000
71	851	4453	0	11	11.0400	3.7536	4.0000
260	851	4453	0	11	5.5200	2.0424	3.0000
836	851	4453	0	11	3.5400	1.2036	3.0000
1080	851	4453	0	11	4.3800	1.3140	2.0000
763	851	4453	0	11	5.1000	1.6830	2.0000
644	851	2496	0	11	1.7400	0.5568	2.0000
900	851	2496	0	11	3.7200	1.7112	2.0000
1277	851	2496	0	11	10.1600	4.4704	4.0000
561	851	2496	0	11	1.5400	0.6776	2.0000
1150	851	2496	0	11	9.5700	4.7850	3.0000
528	851	2496	0	11	2.8800	1.2096	3.0000
1250	851	2496	0	11	6.4800	2.6568	3.0000
664	851	5882	0	11	5.2200	1.6182	3.0000
814	851	5882	0	11	3.4600	1.2802	2.0000
365	851	5882	0	11	11.8800	5.1084	3.0000
155	851	5882	0	11	11.4300	4.6863	3.0000
1324	851	2397	0	11	9.9300	3.3762	3.0000
808	851	2397	0	11	2.7800	1.2788	2.0000
797	851	2397	0	11	6.5700	3.0222	3.0000
512	851	2397	0	11	8.2200	2.5482	3.0000
102	851	2397	0	11	4.9000	1.8130	2.0000
917	851	2397	0	11	2.2400	0.8064	2.0000
975	830	265	0	11	15.0400	4.6624	4.0000
532	830	5834	0	11	11.6100	3.9474	3.0000
802	830	5834	0	11	8.9700	3.7674	3.0000
819	830	5834	0	11	8.3100	2.6592	3.0000
769	830	5834	0	11	1.1800	0.5664	2.0000
919	830	5834	0	11	6.1600	3.0800	4.0000
469	830	5834	0	11	3.8700	1.2771	3.0000
96	830	8744	0	11	6.3300	2.4054	3.0000
939	830	8744	0	11	2.1000	0.8400	3.0000
350	830	9795	0	11	4.8900	1.5648	3.0000
1005	830	9795	0	11	5.4800	1.6988	2.0000
184	830	9795	0	11	6.8000	2.4480	2.0000
1505	830	9795	0	11	11.0000	5.2800	4.0000
1388	830	9795	0	11	7.0000	2.2400	4.0000
180	830	9795	0	11	2.0700	0.6417	3.0000
689	830	9795	0	11	3.5200	1.3024	2.0000
1511	830	8797	0	11	3.6000	1.2960	3.0000
1035	830	8797	0	11	4.4400	1.5540	4.0000
20	830	235	0	11	11.1200	4.4480	4.0000
1441	830	1041	0	11	5.2400	1.9912	4.0000
419	830	1041	0	11	17.8500	8.3895	5.0000
1195	830	1041	0	11	6.6400	2.7888	4.0000
426	830	1041	0	11	3.0000	1.1400	5.0000
1434	830	9213	0	11	2.7900	1.1718	3.0000
852	830	9213	0	11	2.0700	1.0143	3.0000
1041	830	9213	0	11	2.1300	0.8733	3.0000
60	830	9213	0	11	7.9800	3.1920	3.0000
303	830	9213	0	11	7.7400	3.0186	3.0000
1545	830	9213	0	11	9.1600	4.1220	4.0000
935	830	9213	0	11	11.2000	4.2560	4.0000
123	830	2846	0	11	15.3600	6.1440	4.0000
500	830	2846	0	11	7.9800	3.8304	3.0000
1342	830	2846	0	11	7.4600	2.7602	2.0000
373	830	2846	0	11	8.2800	2.7324	3.0000
1309	830	2846	0	11	10.3800	5.1900	3.0000
473	830	2846	0	11	2.1900	0.8322	3.0000
1009	830	2846	0	11	8.9100	4.2768	3.0000
37	830	3293	0	11	6.3600	2.9892	4.0000
1146	830	3293	0	11	7.7100	2.5443	3.0000
936	830	3293	0	11	8.3400	2.5854	3.0000
1152	830	3293	0	11	5.2600	1.5780	2.0000
503	830	3293	0	11	7.4400	2.3064	4.0000
1306	830	3293	0	11	9.8800	4.1496	4.0000
869	830	3293	0	11	8.4800	2.9680	4.0000
1346	830	2071	0	11	9.4000	3.7600	4.0000
337	830	2071	0	11	3.0000	1.3800	4.0000
247	830	2071	0	11	5.3400	2.0826	3.0000
930	830	2071	0	11	4.4400	1.4208	3.0000
27	830	2071	0	11	5.3000	1.9610	2.0000
763	830	2071	0	11	7.6500	3.3660	3.0000
940	830	2071	0	11	11.3600	4.0896	4.0000
824	830	2071	0	11	6.3300	3.1650	3.0000
291	830	9601	0	11	6.6600	2.5308	3.0000
361	830	9601	0	11	3.3900	1.5933	3.0000
977	830	9601	0	11	2.2800	0.8436	3.0000
274	830	9601	0	11	11.2200	3.7026	3.0000
411	830	9601	0	11	1.5300	0.6273	3.0000
1353	830	8063	0	11	8.9600	3.8528	4.0000
1116	830	8063	0	11	10.1200	4.5540	4.0000
1000	830	8063	0	11	13.4500	6.4560	5.0000
1349	830	8063	0	11	8.7000	3.7410	3.0000
441	830	8744	0	11	2.2800	1.0716	4.0000
1136	830	8744	0	11	7.2200	2.5270	2.0000
1346	830	5653	0	11	4.7000	1.7860	2.0000
1123	830	5653	0	11	3.9200	1.7640	2.0000
647	830	5653	0	11	5.4800	2.4112	2.0000
104	830	5653	0	11	11.6700	5.0181	3.0000
174	830	5653	0	11	5.1300	1.7955	3.0000
237	830	8018	0	11	10.7200	3.3232	4.0000
919	830	8018	0	11	6.1600	2.7104	4.0000
430	830	8018	0	11	5.4000	2.3220	3.0000
753	830	8018	0	11	5.6700	2.7783	3.0000
403	830	4301	0	11	3.1000	1.1160	2.0000
420	830	4301	0	11	4.5400	1.8160	2.0000
370	830	4301	0	11	1.8400	0.8096	2.0000
1237	830	5302	0	11	5.5000	1.8150	2.0000
694	830	5302	0	11	11.8000	3.6580	4.0000
351	830	5302	0	11	11.0400	3.4224	4.0000
966	830	5302	0	11	7.4700	2.7639	3.0000
677	830	5302	0	11	11.8400	5.8016	4.0000
401	830	5302	0	11	2.8000	1.3440	4.0000
817	830	5302	0	11	3.3600	1.6128	2.0000
854	830	3718	0	11	4.8000	2.2080	3.0000
284	830	3718	0	11	1.9800	0.8910	2.0000
960	830	7893	0	11	6.4500	2.8380	3.0000
1207	830	7893	0	11	5.6700	2.3814	3.0000
758	830	7893	0	11	12.7600	5.3592	4.0000
548	830	7893	0	11	11.6000	5.5680	4.0000
764	830	7893	0	11	15.2400	6.0960	4.0000
115	830	7893	0	11	1.9500	0.7605	3.0000
1097	830	3311	0	11	8.6000	4.2140	4.0000
674	830	3311	0	11	9.5400	3.3390	3.0000
797	830	3311	0	11	6.5700	2.6937	3.0000
15	830	3311	0	11	4.5800	1.7862	2.0000
198	830	9343	0	11	3.6800	1.1776	4.0000
668	830	9343	0	11	7.8600	3.6942	2.0000
1327	830	9343	0	11	15.3600	6.7584	4.0000
372	830	9343	0	11	15.9200	5.0944	4.0000
948	830	9343	0	11	17.7600	7.4592	6.0000
1531	830	7396	0	11	1.5300	0.6426	3.0000
589	830	7396	0	11	7.9500	2.5440	3.0000
1444	830	7396	0	11	7.0400	3.3792	4.0000
23	830	7396	0	11	5.2500	1.8900	3.0000
439	830	7396	0	11	10.5000	4.0950	3.0000
749	830	7396	0	11	10.6800	3.7380	4.0000
1377	830	7396	0	11	11.3200	3.5092	4.0000
222	830	7396	0	11	7.9000	3.5550	2.0000
609	830	8412	0	11	10.3600	3.2116	4.0000
293	830	8412	0	11	6.4000	2.3680	4.0000
1242	830	8412	0	11	7.9200	3.8808	4.0000
520	830	1332	0	11	11.2000	3.5840	4.0000
976	830	1332	0	11	4.6800	1.9188	4.0000
753	830	1332	0	11	3.7800	1.8900	2.0000
277	830	1332	0	11	9.6400	4.4344	4.0000
1292	830	1332	0	11	13.3200	6.3936	4.0000
1362	830	1332	0	11	4.4700	1.3857	3.0000
420	830	1332	0	11	4.5400	1.8160	2.0000
416	830	9074	0	11	13.2800	5.1792	4.0000
460	830	9074	0	11	3.2200	1.3524	2.0000
274	830	5846	0	11	7.4800	2.9172	2.0000
130	830	5846	0	11	6.6900	2.0739	3.0000
147	830	5846	0	11	1.9200	0.5760	3.0000
97	830	5846	0	11	1.7700	0.8850	3.0000
247	830	5846	0	11	3.5600	1.2816	2.0000
230	830	8198	0	11	3.5700	1.6779	3.0000
1405	830	8198	0	11	2.6700	1.2282	3.0000
257	830	376	0	11	1.5900	0.6678	3.0000
180	830	376	0	11	2.7600	0.9384	4.0000
1555	830	376	0	11	11.8000	5.5460	4.0000
546	830	376	0	11	8.3400	3.9198	3.0000
1546	830	8886	0	11	2.4400	0.8540	4.0000
232	830	8886	0	11	7.8900	2.9193	3.0000
1473	830	8886	0	11	4.7200	1.8880	2.0000
864	830	8886	0	11	6.5200	3.1948	4.0000
720	830	8886	0	11	3.4400	1.5480	4.0000
1037	830	4135	0	11	1.7400	0.8526	3.0000
1347	830	4135	0	11	3.5400	1.3806	2.0000
831	830	4135	0	11	4.7400	1.9434	3.0000
820	830	4135	0	11	2.1000	0.9030	3.0000
431	855	4220	0	11	2.8800	1.1232	3.0000
475	855	4220	0	11	7.8300	2.5056	3.0000
758	855	4220	0	11	9.5700	4.3065	3.0000
1053	855	4220	0	11	5.5500	2.4420	3.0000
897	855	4220	0	11	1.0800	0.5400	2.0000
221	855	4220	0	11	14.6400	5.2704	4.0000
691	855	4220	0	11	8.5500	4.1895	3.0000
771	855	2053	0	11	3.3600	1.1088	3.0000
720	855	2053	0	11	2.5800	1.1094	3.0000
1124	855	2053	0	11	3.2400	1.2636	4.0000
1440	855	1387	0	11	8.4300	3.3720	3.0000
1350	855	1387	0	11	2.7600	0.9108	3.0000
475	855	1387	0	11	7.8300	2.5056	3.0000
1130	855	1387	0	11	3.1000	1.1780	2.0000
308	855	1387	0	11	8.7200	4.3600	4.0000
770	855	6761	0	11	5.4900	2.3058	3.0000
1500	855	4444	0	11	7.2300	3.3258	3.0000
25	855	4444	0	11	3.1000	1.4260	2.0000
1334	855	4444	0	11	7.3600	2.3552	4.0000
525	855	4444	0	11	8.5500	3.3345	3.0000
980	855	4444	0	11	6.8800	2.5456	4.0000
757	855	4444	0	11	4.4100	1.5876	3.0000
281	855	4444	0	11	5.2600	1.8936	2.0000
894	855	4750	0	11	2.2800	1.1400	4.0000
1404	855	4750	0	11	8.1300	2.6016	3.0000
289	855	4750	0	11	5.4800	2.2468	4.0000
152	855	1811	0	11	8.6700	2.8611	3.0000
102	855	1811	0	11	9.8000	3.4300	4.0000
1510	855	4467	0	11	3.8400	1.3056	4.0000
701	855	4467	0	11	1.5000	0.4500	2.0000
245	855	7717	0	11	5.9600	2.3244	4.0000
235	855	7717	0	11	10.6500	3.7275	3.0000
1507	855	7717	0	11	3.6800	1.1408	2.0000
1511	855	7717	0	11	3.6000	1.4400	3.0000
1135	855	1387	0	11	5.8800	2.8224	3.0000
1484	855	1387	0	11	2.6400	0.8712	4.0000
436	855	1387	0	11	4.5900	1.8360	3.0000
465	855	1387	0	11	8.8500	2.8320	3.0000
1108	855	1387	0	11	4.9200	1.5252	3.0000
1151	855	1387	0	11	1.8600	0.6882	3.0000
1434	855	1387	0	11	2.7900	1.1997	3.0000
1191	855	4726	0	11	8.4000	3.1080	4.0000
999	855	4726	0	11	8.1300	2.9268	3.0000
722	855	4726	0	11	8.4900	2.9715	3.0000
1138	855	4726	0	11	9.7600	4.0016	4.0000
1149	855	5715	0	11	2.6400	0.8448	3.0000
273	855	5715	0	11	4.3600	2.1364	2.0000
928	855	5715	0	11	4.9500	1.8315	3.0000
107	855	5715	0	11	5.4300	2.5521	3.0000
283	855	5715	0	11	5.4600	1.8564	2.0000
167	855	5715	0	11	1.8000	0.5580	3.0000
516	855	5715	0	11	3.7000	1.4430	2.0000
99	855	7717	0	11	7.0800	3.2568	3.0000
1434	855	7717	0	11	1.8600	0.9114	2.0000
958	855	7717	0	11	5.4400	2.1216	4.0000
415	855	7717	0	11	5.8200	1.9788	2.0000
486	855	7717	0	11	2.2800	0.8208	2.0000
1101	855	7717	0	11	7.8600	3.1440	3.0000
1124	855	6579	0	11	2.4300	1.1421	3.0000
1474	855	6579	0	11	8.6000	2.8380	4.0000
425	855	6579	0	11	5.1200	2.3040	4.0000
868	855	6579	0	11	10.7400	4.1886	3.0000
1511	855	6579	0	11	2.4000	0.9120	2.0000
1141	855	6579	0	11	5.3600	2.3048	4.0000
1424	855	6579	0	11	7.8200	3.9100	2.0000
133	855	8179	0	11	1.4000	0.6580	2.0000
988	855	8179	0	11	10.8300	3.6822	3.0000
1126	855	8179	0	11	3.4800	1.1136	3.0000
1542	855	8179	0	11	3.8000	1.1780	4.0000
1438	855	8179	0	11	4.1100	1.2741	3.0000
922	855	8179	0	11	5.1800	2.2274	2.0000
173	855	5834	0	11	4.2900	1.5015	3.0000
456	855	5834	0	11	8.0100	3.2040	3.0000
1305	855	9270	0	11	1.7100	0.8208	3.0000
1418	855	9270	0	11	4.8300	2.2218	3.0000
1368	855	9270	0	11	7.1000	3.2660	2.0000
1518	855	9270	0	11	10.5600	3.3792	3.0000
1069	855	9270	0	11	2.2800	1.0032	4.0000
1273	855	9270	0	11	6.6200	2.8466	2.0000
1489	855	9270	0	11	5.1900	2.2317	3.0000
426	855	9270	0	11	1.8000	0.8820	3.0000
170	855	8482	0	11	9.6000	3.8400	3.0000
853	855	8482	0	11	7.7600	3.0264	2.0000
197	855	8415	0	11	14.5500	5.2380	5.0000
1185	855	8415	0	11	2.7000	0.9720	2.0000
509	855	8415	0	11	5.7000	2.4510	3.0000
979	855	8415	0	11	11.3400	3.9690	3.0000
397	855	8415	0	11	4.0500	1.3770	3.0000
586	855	8415	0	11	4.2600	1.4484	3.0000
334	855	4211	0	11	2.3400	0.8658	3.0000
750	855	4211	0	11	5.8500	2.8665	3.0000
1060	855	4211	0	11	5.7400	2.4108	2.0000
544	855	4211	0	11	8.8500	3.6285	3.0000
540	855	8369	0	11	2.0400	0.7140	4.0000
1276	855	8369	0	11	4.2900	1.5873	3.0000
1453	855	8369	0	11	6.2200	2.8612	2.0000
1336	855	8369	0	11	13.5600	5.5596	4.0000
128	855	8369	0	11	2.1200	1.0388	4.0000
224	855	8369	0	11	8.6500	2.7680	5.0000
667	855	8369	0	11	5.3200	2.1280	2.0000
570	855	8482	0	11	8.6400	2.9376	4.0000
27	855	8482	0	11	7.9500	3.4185	3.0000
97	855	8482	0	11	1.7700	0.5841	3.0000
713	855	8482	0	11	10.3800	5.0862	3.0000
10	855	8482	0	11	2.8400	1.0508	2.0000
147	855	8482	0	11	1.9200	0.7872	3.0000
37	855	7433	0	11	6.3600	2.2260	4.0000
480	855	7433	0	11	6.7600	2.9744	4.0000
1123	855	7433	0	11	3.9200	1.5288	2.0000
753	855	7433	0	11	3.7800	1.3986	2.0000
1035	855	7433	0	11	2.2200	0.8658	2.0000
187	855	7433	0	11	3.9600	1.9008	3.0000
1160	855	2568	0	11	8.2800	3.1464	3.0000
1049	855	7433	0	11	11.7900	5.7771	3.0000
533	855	7433	0	11	4.8400	2.2748	2.0000
937	855	7433	0	11	10.8300	4.9818	3.0000
140	855	7433	0	11	7.2800	3.3488	4.0000
144	855	7433	0	11	1.5300	0.5814	3.0000
960	855	7433	0	11	8.6000	2.6660	4.0000
1503	855	8768	0	11	5.8800	2.5872	2.0000
1559	855	8768	0	11	6.4800	2.7864	4.0000
977	855	8768	0	11	3.0400	0.9120	4.0000
1166	855	8768	0	11	8.8400	3.8012	4.0000
1094	868	2294	0	11	7.5400	3.2422	2.0000
405	868	2294	0	11	11.0700	5.0922	3.0000
1327	868	2294	0	11	7.6800	2.6112	2.0000
236	868	4395	0	11	3.6200	1.5566	2.0000
1078	868	4395	0	11	4.9200	1.4760	3.0000
109	868	4395	0	11	7.9000	3.3180	2.0000
1045	868	4395	0	11	7.4000	2.5900	2.0000
209	868	4395	0	11	5.6100	1.9074	3.0000
746	868	4395	0	11	11.9400	4.6566	3.0000
1108	868	4395	0	11	6.5600	3.0176	4.0000
882	868	5106	0	11	9.9600	3.2868	4.0000
672	868	5106	0	11	13.3600	5.2104	4.0000
888	868	5106	0	11	2.6400	0.9240	3.0000
239	868	5106	0	11	6.6300	2.5194	3.0000
1042	868	5106	0	11	3.4500	1.6215	3.0000
606	868	5106	0	11	5.3000	1.9610	2.0000
1088	868	5106	0	11	9.9600	3.7848	3.0000
933	868	1460	0	11	13.5200	6.4896	4.0000
844	868	1460	0	11	9.9300	4.8657	3.0000
1526	868	1460	0	11	3.3000	1.1550	2.0000
754	868	8797	0	11	7.7100	3.1611	3.0000
1357	868	8797	0	11	10.8400	4.9864	4.0000
781	868	8737	0	11	15.8000	6.6360	4.0000
132	868	8737	0	11	3.8400	1.8432	2.0000
521	868	8737	0	11	10.8900	4.4649	3.0000
498	868	8737	0	11	7.6500	3.0600	3.0000
415	868	5957	0	11	8.7300	3.4920	3.0000
1230	868	5957	0	11	3.0800	1.2936	4.0000
342	868	5957	0	11	4.5000	2.0700	3.0000
304	868	5957	0	11	3.7800	1.3608	2.0000
1147	868	5957	0	11	4.2600	1.3632	3.0000
988	868	7185	0	11	10.8300	3.4656	3.0000
312	868	7185	0	11	4.2600	1.7892	2.0000
368	868	7185	0	11	3.4200	1.5048	3.0000
1344	868	7185	0	11	3.0400	1.0032	2.0000
389	868	7185	0	11	5.3700	2.2554	3.0000
551	868	7185	0	11	12.8400	4.8792	4.0000
455	868	5857	0	11	5.0400	2.1672	3.0000
518	868	8179	0	11	2.7200	1.1152	2.0000
894	868	8179	0	11	1.7100	0.5472	3.0000
52	868	694	0	11	6.5100	2.8644	3.0000
734	868	694	0	11	1.2600	0.5040	2.0000
245	868	694	0	11	4.4700	1.8774	3.0000
565	868	6985	0	11	1.8000	0.6120	2.0000
1141	868	6985	0	11	4.0200	1.2864	3.0000
1385	868	6985	0	11	7.2000	2.3040	3.0000
382	868	2674	0	11	4.8600	2.0898	3.0000
132	868	2674	0	11	5.7600	2.0736	3.0000
942	868	8906	0	11	9.3600	4.5864	4.0000
426	868	8906	0	11	1.8000	0.8820	3.0000
415	868	8906	0	11	8.7300	4.0158	3.0000
33	868	8906	0	11	4.0800	1.5504	3.0000
655	868	6181	0	11	9.2400	3.4188	4.0000
539	868	6181	0	11	18.7000	6.3580	5.0000
888	868	6181	0	11	1.7600	0.7392	2.0000
272	868	5827	0	11	15.6400	6.0996	4.0000
129	868	5827	0	11	4.6500	1.4415	3.0000
145	868	5827	0	11	6.8100	2.0430	3.0000
95	868	5827	0	11	2.9200	1.4600	2.0000
245	868	5827	0	11	2.9800	1.0728	2.0000
229	868	8198	0	11	6.6900	3.1443	3.0000
1404	868	8198	0	11	8.1300	3.7398	3.0000
353	868	3044	0	11	4.7100	2.0724	3.0000
276	868	3044	0	11	15.4400	4.6320	4.0000
93	868	3044	0	11	3.8400	1.8432	4.0000
642	868	3044	0	11	4.9800	2.3406	3.0000
1545	868	4836	0	11	6.8700	2.4045	3.0000
1374	868	4836	0	11	8.6700	2.7744	3.0000
1058	868	4836	0	11	5.5200	2.2080	2.0000
448	868	4836	0	11	4.6200	2.2638	3.0000
719	868	4836	0	11	7.3500	3.3075	3.0000
1035	868	8550	0	11	3.3300	1.6317	3.0000
1345	868	8550	0	11	7.3600	2.8704	2.0000
415	868	8550	0	11	8.7300	3.1428	3.0000
819	868	8550	0	11	8.3100	3.7395	3.0000
100	868	1511	0	11	5.8500	1.8135	3.0000
1421	868	1511	0	11	11.3600	5.6800	4.0000
1305	868	1511	0	11	2.2800	0.7980	4.0000
96	868	1511	0	11	8.4400	3.9668	4.0000
606	868	1511	0	11	10.6000	4.2400	4.0000
722	868	7594	0	11	11.3200	4.9808	4.0000
699	868	7594	0	11	2.8400	0.8804	2.0000
217	868	1829	0	11	1.3600	0.6528	2.0000
1072	868	1829	0	11	5.8500	2.0475	3.0000
1209	868	1829	0	11	8.1000	2.6730	3.0000
67	868	1829	0	11	7.4400	2.3808	4.0000
1521	868	1829	0	11	2.1000	0.7140	3.0000
1005	868	1829	0	11	5.4800	2.4660	2.0000
353	868	3438	0	11	6.2800	2.3236	4.0000
636	868	3438	0	11	5.2800	2.2704	2.0000
1485	868	5499	0	11	4.5000	2.0250	3.0000
510	868	1244	0	11	1.8300	0.8967	3.0000
877	872	260	853	11	4.7400	1.9434	3.0000
900	872	6009	853	11	5.5800	2.1204	3.0000
1316	872	6009	853	11	2.1300	0.7881	3.0000
68	872	6009	853	11	14.2400	6.4080	4.0000
1110	872	6009	853	11	11.2000	4.1440	4.0000
1099	872	6009	853	11	6.4800	2.3328	2.0000
717	872	6009	853	11	15.6800	5.4880	4.0000
1450	872	7852	853	11	8.3100	3.6564	3.0000
880	872	7852	853	11	7.3000	2.2630	2.0000
204	872	7852	853	11	4.8000	2.0640	3.0000
674	872	7852	853	11	9.5400	4.1022	3.0000
98	872	5858	853	11	5.4900	2.2509	3.0000
1440	872	4443	853	11	8.4300	3.2034	3.0000
498	872	4443	853	11	7.6500	3.2130	3.0000
1201	872	6181	853	11	10.1100	3.1341	3.0000
71	872	6181	853	11	13.8000	4.8300	5.0000
1074	872	6181	853	11	9.3900	3.0987	3.0000
38	872	6181	853	11	5.2400	1.7292	4.0000
1174	872	6181	853	11	9.0800	3.5412	4.0000
1049	872	1246	853	11	11.7900	5.6592	3.0000
95	872	1246	853	11	5.8400	2.5696	4.0000
671	872	1246	853	11	8.7900	3.5160	3.0000
1386	872	9383	853	11	6.5600	2.9520	4.0000
1470	872	9383	853	11	7.2300	3.1812	3.0000
1220	872	9383	853	11	7.8000	2.4180	4.0000
411	872	9383	853	11	2.0400	0.8772	4.0000
866	872	9383	853	11	17.3000	6.0550	5.0000
644	872	9383	853	11	4.3500	1.5225	5.0000
167	872	9383	853	11	1.8000	0.7200	3.0000
780	872	521	853	11	5.6800	2.7264	2.0000
1290	872	521	853	11	6.4200	1.9902	2.0000
175	872	521	853	11	15.4000	6.1600	4.0000
452	872	6557	853	11	7.4400	3.2736	3.0000
499	872	6557	853	11	8.8800	3.2856	3.0000
649	872	6557	853	11	7.6500	3.8250	3.0000
312	872	328	853	11	6.3900	2.4282	3.0000
382	872	328	853	11	6.4800	2.7216	4.0000
998	872	328	853	11	5.0000	1.8500	4.0000
295	872	328	853	11	12.4800	4.1184	4.0000
432	872	328	853	11	9.4000	3.3840	4.0000
961	872	3201	853	11	3.9300	1.6899	3.0000
1138	872	3201	853	11	4.8800	2.1960	2.0000
1021	872	3201	853	11	3.6600	1.7568	3.0000
1370	872	3201	853	11	7.1400	2.7846	3.0000
825	872	7204	853	11	5.6600	2.4338	2.0000
376	872	7204	853	11	4.5400	2.0884	2.0000
579	872	7204	853	11	3.3200	1.3944	4.0000
796	872	7204	853	11	5.2800	2.0064	4.0000
819	872	9308	853	11	8.3100	2.8254	3.0000
808	872	9308	853	11	5.5600	2.2240	4.0000
425	872	9308	853	11	5.1200	1.6384	4.0000
430	872	9308	853	11	5.4000	1.6740	3.0000
1245	872	9308	853	11	9.2800	2.7840	4.0000
1501	872	9308	853	11	7.5600	2.7216	3.0000
319	872	9308	853	11	4.8000	2.3520	3.0000
396	872	8170	853	11	6.4800	3.2400	2.0000
665	872	8170	853	11	4.7100	2.3079	3.0000
522	872	8170	853	11	3.2600	1.1084	2.0000
538	872	8170	853	11	2.7900	1.1439	3.0000
988	872	6844	853	11	10.8300	4.1154	3.0000
698	872	6844	853	11	6.9900	3.2853	3.0000
422	872	6844	853	11	7.3400	2.7158	2.0000
1004	872	4243	853	11	8.6100	3.5301	3.0000
649	872	4243	853	11	7.6500	3.8250	3.0000
312	872	4032	853	11	6.3900	2.3004	3.0000
755	872	4032	853	11	8.9400	3.3972	3.0000
112	872	8255	853	11	4.5200	1.9436	4.0000
1354	872	8255	853	11	2.9600	1.1840	2.0000
502	872	5447	853	11	9.5100	3.5187	3.0000
985	872	5447	853	11	2.8800	1.2096	4.0000
1095	872	5447	853	11	6.3200	3.0336	4.0000
1212	872	7200	853	11	1.5900	0.6996	3.0000
829	872	7200	853	11	6.5100	2.6691	3.0000
419	872	7200	853	11	14.2800	6.8544	4.0000
1235	872	7200	853	11	4.1400	1.3248	3.0000
346	872	7200	853	11	6.3600	2.9892	3.0000
342	872	7079	853	11	4.5000	1.5300	3.0000
459	872	7769	853	11	1.9200	0.5952	3.0000
702	872	7769	853	11	11.5200	5.1840	3.0000
1115	872	1915	853	11	7.5000	3.3750	3.0000
1092	872	1915	853	11	7.1400	3.5700	3.0000
17	872	1915	853	11	8.9700	3.2292	3.0000
127	872	1915	853	11	5.2200	2.2446	3.0000
522	872	8188	853	11	3.2600	1.3366	2.0000
899	872	8188	853	11	5.7600	1.8432	3.0000
57	872	1007	853	11	1.8300	0.8967	3.0000
739	872	1007	853	11	4.7600	1.9992	2.0000
250	872	1007	853	11	10.3600	4.2476	4.0000
572	872	1007	853	11	7.5300	3.5391	3.0000
223	872	7338	853	11	9.5700	3.2538	3.0000
240	872	7338	853	11	1.7200	0.6536	2.0000
190	872	7338	853	11	7.4800	3.0668	2.0000
1056	872	8211	853	11	8.7900	3.0765	3.0000
513	872	8211	853	11	1.7400	0.7656	3.0000
170	872	8211	853	11	9.6000	3.7440	3.0000
786	872	8211	853	11	2.9100	1.0476	3.0000
497	872	8211	853	11	3.7400	1.4212	2.0000
220	872	8211	853	11	10.2000	4.7940	4.0000
524	872	6398	853	11	6.9600	3.4800	4.0000
986	872	5305	853	11	14.0000	4.3400	4.0000
471	870	3178	0	11	3.3200	1.0624	4.0000
328	870	3178	0	11	2.5200	0.9072	2.0000
344	870	3178	0	11	6.8400	3.1464	3.0000
294	870	3178	0	11	2.6400	1.0824	2.0000
444	870	3178	0	11	5.1800	2.2274	2.0000
1553	870	3178	0	11	3.7200	1.7484	2.0000
36	870	521	0	11	3.6000	1.2240	2.0000
464	870	521	0	11	10.6800	3.9516	3.0000
1467	870	521	0	11	15.5200	4.9664	4.0000
431	870	521	0	11	2.8800	1.3536	3.0000
9	870	521	0	11	4.8400	2.1296	2.0000
131	870	521	0	11	7.2000	2.3040	3.0000
647	870	1086	0	11	8.2200	3.6990	3.0000
918	870	1086	0	11	5.9400	1.8414	2.0000
934	870	1086	0	11	4.4000	1.6280	4.0000
884	870	1086	0	11	5.2000	2.6000	2.0000
1034	870	1086	0	11	8.7300	4.2777	3.0000
585	870	1086	0	11	8.7200	3.0520	4.0000
375	870	1086	0	11	6.8700	3.1602	3.0000
1503	870	250	0	11	8.8200	3.6162	3.0000
721	870	250	0	11	6.7800	2.4408	3.0000
1509	870	250	0	11	8.9400	2.8608	3.0000
288	870	250	0	11	11.4400	4.0040	4.0000
105	870	250	0	11	14.8800	6.5472	4.0000
654	870	250	0	11	4.3400	1.7360	2.0000
564	870	250	0	11	1.3200	0.4752	2.0000
219	870	3477	0	11	7.5600	3.6288	3.0000
701	870	3477	0	11	2.2500	0.8550	3.0000
591	870	5360	0	11	4.6800	1.4040	4.0000
728	870	5360	0	11	7.5600	3.7800	4.0000
1144	870	5360	0	11	2.5500	1.0455	3.0000
1040	870	5360	0	11	3.9600	1.9008	3.0000
524	870	5360	0	11	6.9600	3.2712	4.0000
928	870	5360	0	11	4.9500	2.3265	3.0000
131	870	5360	0	11	4.8000	1.8240	2.0000
967	870	7131	0	11	1.8300	0.7503	3.0000
1157	870	7131	0	11	10.0800	4.0320	3.0000
175	870	7131	0	11	15.4000	6.3140	4.0000
418	870	7131	0	11	9.4800	3.0336	3.0000
102	870	7131	0	11	9.8000	4.4100	4.0000
1051	870	7131	0	11	2.0800	0.9152	4.0000
907	870	7131	0	11	10.2600	5.1300	3.0000
924	870	7131	0	11	8.1000	2.9160	3.0000
1125	870	4032	0	11	8.8400	3.1824	4.0000
1487	870	4032	0	11	1.9000	0.6460	2.0000
1131	870	4032	0	11	9.6000	3.2640	4.0000
1054	870	4032	0	11	4.4400	1.7760	3.0000
1557	870	4274	0	11	3.6000	1.7640	3.0000
189	870	4274	0	11	10.3500	4.4505	3.0000
765	870	4274	0	11	5.7600	2.4768	3.0000
1008	870	4274	0	11	1.7800	0.8544	2.0000
835	870	2613	0	11	6.9800	3.2806	2.0000
359	870	2613	0	11	3.9600	1.7820	3.0000
230	870	2613	0	11	3.5700	1.6065	3.0000
1444	870	2613	0	11	3.5200	1.0912	2.0000
502	870	2613	0	11	6.3400	2.7262	2.0000
213	870	2613	0	11	2.2400	0.9408	4.0000
1494	870	2613	0	11	5.0400	2.1168	3.0000
352	870	2613	0	11	2.6800	1.2864	4.0000
176	870	6018	0	11	4.5400	1.7252	2.0000
779	870	6018	0	11	7.2400	2.6064	4.0000
1355	870	6018	0	11	2.5200	1.2096	4.0000
1185	870	6018	0	11	4.0500	1.6605	3.0000
868	870	6018	0	11	10.7400	4.9404	3.0000
259	870	6018	0	11	7.6000	2.4320	4.0000
1507	870	8370	0	11	7.3600	3.1648	4.0000
1125	870	8370	0	11	6.6300	3.2487	3.0000
715	870	8370	0	11	3.1000	1.2710	2.0000
1530	870	8370	0	11	2.5400	0.8636	2.0000
642	870	8370	0	11	4.9800	1.9422	3.0000
605	870	8370	0	11	7.0800	3.1860	3.0000
1547	870	9884	0	11	4.7600	1.6660	2.0000
592	870	9884	0	11	7.4400	3.6456	3.0000
755	870	9884	0	11	11.9200	5.7216	4.0000
998	870	9884	0	11	2.5000	0.8250	2.0000
1238	870	8179	0	11	2.9400	1.3818	2.0000
762	870	8179	0	11	11.1000	4.9950	3.0000
219	870	8179	0	11	7.5600	3.4020	3.0000
290	870	8179	0	11	5.1000	1.8360	3.0000
906	870	8179	0	11	1.8900	0.8127	3.0000
203	870	8179	0	11	2.5200	1.0584	4.0000
340	870	8179	0	11	1.2600	0.5292	2.0000
756	870	8179	0	11	8.0400	2.6532	3.0000
579	870	2134	0	11	1.6600	0.6474	2.0000
768	870	2134	0	11	5.5200	2.4840	2.0000
1345	870	2134	0	11	11.0400	4.1952	3.0000
30	870	2134	0	11	4.2300	1.5228	3.0000
1272	870	2134	0	11	9.9200	3.5712	4.0000
662	870	2134	0	11	6.9000	2.8980	3.0000
716	870	7255	0	11	5.4300	1.6833	3.0000
333	870	7255	0	11	2.6400	1.1616	2.0000
337	870	7255	0	11	1.5000	0.6450	2.0000
1152	870	7255	0	11	7.8900	3.8661	3.0000
310	870	3426	0	11	2.2800	1.0716	3.0000
820	870	3426	0	11	1.4000	0.6440	2.0000
849	870	3426	0	11	6.6000	3.1020	4.0000
1492	870	3426	0	11	4.5600	1.5048	3.0000
1535	870	3426	0	11	8.7600	3.9420	3.0000
260	870	3426	0	11	5.5200	2.4288	3.0000
969	870	3426	0	11	7.0400	3.0976	4.0000
400	870	3426	0	11	5.7200	2.8600	4.0000
1306	870	1717	0	11	12.3500	5.1870	5.0000
923	870	1717	0	11	5.7600	2.5344	4.0000
513	870	1717	0	11	1.7400	0.8178	3.0000
1329	870	1717	0	11	4.9500	2.0790	3.0000
440	870	1717	0	11	2.6800	0.9916	4.0000
817	870	1717	0	11	8.4000	2.8560	5.0000
1245	870	1717	0	11	9.2800	3.8976	4.0000
1429	870	9459	0	11	9.6000	3.4560	4.0000
141	870	9459	0	11	7.8600	2.7510	2.0000
157	870	9459	0	11	14.7500	6.0475	5.0000
278	870	2053	0	11	16.8000	7.0560	5.0000
1360	870	2053	0	11	9.6800	4.3560	4.0000
817	870	2053	0	11	5.0400	1.6632	3.0000
522	870	9692	0	11	6.5200	3.0644	4.0000
1044	870	9692	0	11	3.8100	1.1811	3.0000
621	870	9692	0	11	5.5600	2.5576	4.0000
744	870	9692	0	11	11.7300	5.0439	3.0000
1520	870	9692	0	11	4.6200	2.0790	2.0000
751	870	9692	0	11	4.3800	1.4892	2.0000
1547	870	8139	0	11	7.1400	2.2848	3.0000
1497	870	8139	0	11	9.8700	4.0467	3.0000
89	870	8139	0	11	6.3600	2.3532	4.0000
784	870	8139	0	11	1.5600	0.5304	3.0000
1085	870	8139	0	11	6.7200	2.8224	3.0000
1301	870	8139	0	11	2.8200	0.8742	3.0000
652	870	8139	0	11	5.0100	2.3547	3.0000
1041	870	8139	0	11	2.1300	1.0437	3.0000
665	870	8898	0	11	4.7100	1.4601	3.0000
176	870	8898	0	11	9.0800	3.0872	4.0000
498	870	8898	0	11	10.2000	4.3860	4.0000
675	870	8898	0	11	7.1800	2.3694	2.0000
655	870	8898	0	11	6.9300	2.3562	3.0000
1005	870	8898	0	11	5.4800	2.0276	2.0000
1515	870	8898	0	11	2.2000	0.8800	2.0000
400	870	8898	0	11	5.7200	2.0592	4.0000
423	870	3832	0	11	4.4100	2.2050	3.0000
146	870	3832	0	11	15.3200	5.9748	4.0000
562	870	3832	0	11	1.7700	0.6372	3.0000
872	870	3832	0	11	5.0400	1.6632	2.0000
1352	870	8263	0	11	5.3000	1.9610	2.0000
863	870	8263	0	11	11.9200	4.6488	4.0000
1185	870	8263	0	11	5.4000	2.2140	4.0000
1362	870	8263	0	11	2.9800	0.8940	2.0000
852	870	7368	0	11	2.0700	0.6831	3.0000
802	870	7368	0	11	11.9600	4.5448	4.0000
952	870	7368	0	11	5.8200	2.6190	2.0000
503	870	7368	0	11	5.5800	2.3994	3.0000
293	870	7368	0	11	6.4000	2.6880	4.0000
143	870	5199	0	11	7.3800	3.0258	3.0000
959	870	5199	0	11	6.0000	2.0400	4.0000
70	870	5199	0	11	1.9400	0.6984	2.0000
999	870	4420	0	11	10.8400	3.7940	4.0000
1175	870	4420	0	11	6.9200	2.1452	4.0000
1292	870	7180	0	11	6.6600	2.5974	2.0000
296	870	7180	0	11	1.5000	0.4650	3.0000
899	870	7180	0	11	5.7600	1.7280	3.0000
1475	870	7180	0	11	10.6800	3.8448	3.0000
1304	870	7180	0	11	2.6800	1.1256	4.0000
1115	870	7079	0	11	10.0000	4.0000	4.0000
412	870	7079	0	11	4.1400	1.9872	3.0000
549	870	7079	0	11	5.0400	1.9152	3.0000
840	876	7197	0	11	2.7400	1.0960	2.0000
561	876	8897	0	11	2.3100	0.7623	3.0000
1297	876	8897	0	11	4.9800	2.2410	3.0000
1060	876	8897	0	11	8.6100	3.3579	3.0000
944	876	8897	0	11	3.5200	1.5488	4.0000
1293	876	8897	0	11	2.8800	1.4400	2.0000
245	876	8897	0	11	4.4700	1.8774	3.0000
688	876	8897	0	11	7.1100	2.4885	3.0000
1331	876	8897	0	11	8.2200	3.2880	3.0000
848	876	3547	0	11	4.5200	1.9888	2.0000
1264	876	3547	0	11	7.0500	2.1150	3.0000
1160	876	3547	0	11	5.5200	2.6496	2.0000
644	876	3547	0	11	3.4800	1.7052	4.0000
1151	876	6955	0	11	2.4800	0.8432	4.0000
1507	876	1159	0	11	7.3600	2.7968	4.0000
1550	876	1159	0	11	7.2400	3.2580	4.0000
275	876	1159	0	11	16.3500	7.0305	5.0000
985	876	1159	0	11	2.1600	0.9072	3.0000
829	876	1159	0	11	8.6800	3.6456	4.0000
153	876	1159	0	11	8.1600	2.7744	3.0000
209	876	1159	0	11	5.6100	2.6367	3.0000
192	876	9308	0	11	3.0400	1.5200	2.0000
1234	876	9308	0	11	1.6800	0.7728	3.0000
1224	876	9308	0	11	4.9600	1.9840	4.0000
841	876	9308	0	11	7.4000	3.6260	4.0000
845	876	9308	0	11	2.8400	1.1076	2.0000
103	876	9308	0	11	2.8500	1.1400	3.0000
359	876	9308	0	11	3.9600	1.7028	3.0000
449	876	5340	0	11	14.7600	6.1992	4.0000
132	876	5340	0	11	3.8400	1.4592	2.0000
328	876	8063	0	11	6.3000	2.0160	5.0000
811	876	8063	0	11	14.8500	7.1280	5.0000
921	876	8063	0	11	6.7500	2.0250	5.0000
1004	876	8063	0	11	11.4800	3.7884	4.0000
548	876	650	0	11	8.7000	3.3060	3.0000
977	876	650	0	11	3.0400	1.2768	4.0000
485	876	5634	0	11	4.3800	1.7082	2.0000
1141	876	5634	0	11	4.0200	1.5276	3.0000
319	876	5634	0	11	4.8000	1.8240	3.0000
496	876	5634	0	11	3.3600	1.6800	4.0000
379	876	5634	0	11	11.5500	4.9665	3.0000
729	876	5634	0	11	5.1600	2.1672	3.0000
824	876	5634	0	11	6.3300	2.9751	3.0000
768	876	159	0	11	11.0400	4.1952	4.0000
292	876	159	0	11	7.2400	2.9684	4.0000
1307	876	159	0	11	2.6400	0.7920	2.0000
1378	876	159	0	11	3.6500	1.6790	5.0000
435	876	159	0	11	11.3200	5.5468	4.0000
1075	876	8550	0	11	4.6200	2.2176	3.0000
173	876	8550	0	11	4.2900	1.7589	3.0000
909	876	8550	0	11	4.6500	1.8600	3.0000
972	876	8558	0	11	4.4600	2.1408	2.0000
1215	876	8558	0	11	4.3800	2.1900	3.0000
899	876	8558	0	11	3.8400	1.4592	2.0000
289	876	8558	0	11	4.1100	1.9317	3.0000
560	876	8558	0	11	2.4000	1.0320	2.0000
876	876	3359	0	11	6.8400	2.6676	4.0000
772	876	3359	0	11	7.7600	3.4920	4.0000
256	876	3359	0	11	7.9500	3.4185	3.0000
426	876	1648	0	11	2.4000	1.0800	4.0000
1073	876	1648	0	11	10.3500	4.5540	3.0000
569	876	1648	0	11	9.4800	3.4128	3.0000
1252	876	1648	0	11	9.1200	3.9216	4.0000
1489	876	645	0	11	3.4600	1.4186	2.0000
879	876	645	0	11	3.3300	1.5651	3.0000
1023	876	1243	0	11	4.9200	2.4600	3.0000
719	876	1243	0	11	7.3500	3.3075	3.0000
802	876	1243	0	11	8.9700	4.2159	3.0000
453	876	1241	0	11	11.6800	3.9712	4.0000
457	876	1241	0	11	11.3000	4.5200	5.0000
1272	876	1241	0	11	9.9200	3.1744	4.0000
1528	876	1241	0	11	9.7600	4.0992	4.0000
347	876	1241	0	11	4.8000	2.0160	4.0000
410	876	7338	0	11	3.7800	1.3986	3.0000
1398	876	7338	0	11	6.3000	2.0790	2.0000
722	876	7338	0	11	8.4900	2.9715	3.0000
1192	876	7338	0	11	1.9600	0.7448	2.0000
609	876	7338	0	11	7.7700	3.6519	3.0000
799	876	7338	0	11	5.6800	2.4424	2.0000
1375	876	7338	0	11	6.3900	2.8755	3.0000
266	876	4750	0	11	3.2400	1.1988	2.0000
1414	876	4750	0	11	4.0200	1.5678	3.0000
672	876	4750	0	11	13.3600	5.4776	4.0000
1342	876	4750	0	11	11.1900	3.4689	3.0000
436	876	9335	0	11	3.0600	1.1016	2.0000
879	876	9335	0	11	3.3300	1.5984	3.0000
1522	876	9335	0	11	3.4200	1.4022	3.0000
1106	876	3550	0	11	4.5600	2.0064	3.0000
1256	876	3550	0	11	3.6600	1.3908	3.0000
806	876	3550	0	11	10.4000	4.4720	4.0000
596	876	3550	0	11	2.5600	1.2544	4.0000
813	876	3550	0	11	5.8000	2.3780	4.0000
164	876	3550	0	11	8.9100	3.0294	3.0000
1145	876	4906	0	11	6.2800	3.1400	4.0000
723	876	4906	0	11	1.5300	0.5661	3.0000
846	876	4906	0	11	3.4200	1.4706	2.0000
64	876	4906	0	11	3.2200	1.1592	2.0000
344	876	4829	0	11	6.8400	2.1888	3.0000
400	876	4829	0	11	4.2900	1.9305	3.0000
1376	876	4829	0	11	5.0400	2.2176	3.0000
421	876	4829	0	11	5.9000	2.9500	2.0000
583	876	4829	0	11	6.4400	2.3184	4.0000
826	876	4829	0	11	3.6600	1.7934	2.0000
383	876	3273	0	11	8.2500	3.0525	3.0000
1426	876	3273	0	11	11.2200	3.5904	3.0000
271	876	3273	0	11	7.1100	3.4839	3.0000
587	876	9237	0	11	6.5400	2.4852	2.0000
1107	876	2680	0	11	8.1000	2.5110	3.0000
58	876	2680	0	11	6.9300	2.6334	3.0000
501	876	2680	0	11	7.2500	2.6100	5.0000
730	876	2680	0	11	3.4400	1.2384	2.0000
435	876	1086	0	11	5.6600	1.9244	2.0000
930	876	1086	0	11	4.4400	1.4652	3.0000
541	876	3985	0	11	5.6400	1.7484	3.0000
198	876	3985	0	11	3.6800	1.8032	4.0000
813	876	3985	0	11	5.8000	2.8420	4.0000
524	876	3985	0	11	5.2200	1.8270	3.0000
248	876	3985	0	11	1.7200	0.8084	2.0000
664	876	3985	0	11	8.7000	4.0020	5.0000
580	876	2024	0	11	7.2300	2.4582	3.0000
1223	876	2024	0	11	1.1800	0.5074	2.0000
587	876	2024	0	11	9.8100	3.1392	3.0000
1009	884	7138	0	11	8.9100	3.1185	3.0000
1120	884	7138	0	11	6.8400	2.1888	4.0000
1203	884	7138	0	11	5.8400	1.9856	4.0000
950	884	1042	0	11	13.8800	4.4416	4.0000
541	884	1042	0	11	7.5200	2.3312	4.0000
1356	884	1042	0	11	4.8000	1.7760	3.0000
468	884	1042	0	11	5.2200	2.2446	3.0000
844	884	1042	0	11	6.6200	2.7142	2.0000
1273	884	1042	0	11	9.9300	3.9720	3.0000
717	884	1042	0	11	11.7600	4.8216	3.0000
168	884	9391	0	11	3.7800	1.2096	3.0000
185	884	9391	0	11	1.7100	0.7695	3.0000
135	884	9391	0	11	15.5600	6.3796	4.0000
285	884	9391	0	11	7.4400	3.4968	4.0000
1393	884	9391	0	11	5.5500	2.2200	3.0000
1183	884	9391	0	11	4.6200	1.5246	3.0000
1400	884	9391	0	11	2.5800	0.9804	3.0000
751	884	9391	0	11	6.5700	2.8908	3.0000
1355	884	4080	0	11	1.8900	0.9450	3.0000
479	884	4080	0	11	8.6000	2.7520	4.0000
1134	884	4080	0	11	5.4600	1.9110	3.0000
313	884	4080	0	11	8.5500	4.2750	3.0000
76	884	4080	0	11	5.0700	2.0280	3.0000
1517	884	4080	0	11	1.7400	0.7308	3.0000
309	884	4080	0	11	14.4800	4.3440	4.0000
1082	884	856	0	11	11.4600	5.6154	6.0000
859	884	856	0	11	3.9300	1.2576	3.0000
383	884	856	0	11	11.0000	3.9600	4.0000
1398	884	856	0	11	9.4500	2.9295	3.0000
543	884	9167	0	11	3.2800	1.2136	2.0000
1331	884	9167	0	11	10.9600	4.0552	4.0000
110	884	9167	0	11	9.4000	4.5120	4.0000
1485	884	9167	0	11	6.0000	2.1000	4.0000
476	884	9167	0	11	18.2000	6.1880	5.0000
1531	884	9167	0	11	1.0200	0.3366	2.0000
655	884	9167	0	11	11.5500	4.5045	5.0000
524	884	2886	0	11	3.4800	1.3920	2.0000
973	884	4373	0	11	4.0200	1.3668	3.0000
430	884	4373	0	11	5.4000	2.3220	3.0000
87	884	4373	0	11	5.3400	2.0292	3.0000
703	884	4373	0	11	5.9400	2.0790	2.0000
413	884	4373	0	11	4.5000	1.6650	2.0000
137	884	4373	0	11	11.1000	5.1060	3.0000
440	884	3550	0	11	2.6800	0.8308	4.0000
470	884	3550	0	11	8.7000	3.5670	3.0000
1112	884	3550	0	11	14.3200	5.1552	4.0000
1156	884	3550	0	11	5.4600	2.0748	3.0000
1439	884	3550	0	11	4.5000	1.8450	3.0000
590	884	3550	0	11	5.7900	1.7949	3.0000
117	884	3550	0	11	8.2500	3.8775	3.0000
999	884	3550	0	11	8.1300	3.9837	3.0000
544	884	5581	0	11	8.8500	3.0975	3.0000
134	884	5581	0	11	9.7200	3.9852	4.0000
949	884	5581	0	11	10.0400	3.4136	4.0000
61	884	5581	0	11	1.4800	0.4736	2.0000
438	884	5581	0	11	5.7900	1.8528	3.0000
87	884	783	0	11	5.3400	2.0292	3.0000
1489	884	783	0	11	3.4600	1.1764	2.0000
813	884	783	0	11	4.3500	1.3485	3.0000
1283	884	783	0	11	1.5800	0.6162	2.0000
286	884	783	0	11	4.2600	2.0448	3.0000
890	884	783	0	11	5.2200	2.2968	2.0000
1466	884	783	0	11	5.4000	2.4840	3.0000
357	884	4125	0	11	5.4000	2.0520	3.0000
1505	884	4125	0	11	8.2500	2.8875	3.0000
763	884	4125	0	11	7.6500	3.2130	3.0000
1432	884	4125	0	11	5.4000	2.4840	3.0000
430	884	3311	0	11	7.2000	2.2320	4.0000
873	884	3311	0	11	7.0500	3.2430	3.0000
1516	884	3311	0	11	13.4400	4.8384	4.0000
1146	884	3311	0	11	7.7100	2.9298	3.0000
1428	884	3311	0	11	15.4400	7.2568	4.0000
580	884	3311	0	11	4.8200	1.7352	2.0000
424	884	3311	0	11	5.8000	1.8560	4.0000
1306	884	3311	0	11	9.8800	4.8412	4.0000
533	884	5000	0	11	7.2600	2.3232	3.0000
537	884	5000	0	11	10.6000	3.2860	4.0000
1353	884	5000	0	11	6.7200	2.0832	3.0000
51	884	5000	0	11	2.9400	1.2642	2.0000
427	884	5000	0	11	4.2800	1.5408	2.0000
1270	884	5000	0	11	8.0700	2.9052	3.0000
300	884	5000	0	11	5.8800	2.4696	2.0000
1406	884	2613	0	11	1.6800	0.8064	3.0000
1423	884	2613	0	11	7.1100	3.2706	3.0000
1373	884	2613	0	11	7.2000	3.3120	2.0000
1523	884	2613	0	11	4.6800	1.4976	3.0000
1073	884	2613	0	11	13.8000	6.0720	4.0000
1277	884	2613	0	11	5.0800	2.1844	2.0000
1494	884	2613	0	11	5.0400	2.1672	3.0000
431	884	2613	0	11	2.8800	1.4112	3.0000
175	884	8673	0	11	11.5500	4.6200	3.0000
857	884	8673	0	11	4.4400	1.8204	2.0000
299	884	2513	0	11	6.7200	2.4864	4.0000
1287	884	2513	0	11	2.8000	1.0360	2.0000
611	884	2513	0	11	2.4600	1.0578	3.0000
1081	884	2513	0	11	11.6400	5.4708	4.0000
499	884	2513	0	11	8.8800	3.9960	3.0000
688	884	2513	0	11	7.1100	3.1995	3.0000
1217	884	9331	0	11	5.0800	2.0320	4.0000
75	884	9331	0	11	2.7200	0.8976	4.0000
385	884	9331	0	11	6.2400	1.9968	4.0000
1427	884	9331	0	11	9.8100	3.7278	3.0000
1417	884	9331	0	11	10.8300	4.7652	3.0000
1034	884	9331	0	11	5.8200	2.4444	2.0000
624	884	9331	0	11	7.3800	3.0258	3.0000
1439	884	9331	0	11	4.5000	1.8900	3.0000
252	884	1963	0	11	10.8400	3.5772	4.0000
268	884	1963	0	11	5.1900	2.3874	3.0000
218	884	1963	0	11	10.3200	3.4056	3.0000
368	884	1963	0	11	2.2800	0.8892	2.0000
1477	884	1963	0	11	5.4000	1.6740	2.0000
1267	884	1963	0	11	6.4000	2.8160	4.0000
1483	884	1963	0	11	6.3900	3.1311	3.0000
834	884	1963	0	11	8.8800	3.1080	3.0000
675	884	8906	0	11	14.3600	4.5952	4.0000
1358	884	8906	0	11	8.4000	3.7800	4.0000
455	884	8906	0	11	5.0400	2.2176	3.0000
1191	884	8906	0	11	8.4000	4.1160	4.0000
842	884	5106	0	11	6.4000	3.0720	2.0000
858	884	5106	0	11	4.4400	1.8204	2.0000
808	884	5106	0	11	4.1700	1.4595	3.0000
958	884	5106	0	11	4.0800	1.6320	3.0000
839	884	3412	0	11	1.3200	0.5808	2.0000
1255	884	3412	0	11	3.7200	1.1160	3.0000
1151	884	3412	0	11	1.2400	0.5952	2.0000
635	884	3412	0	11	5.5200	2.5944	4.0000
1045	884	1432	0	11	11.1000	4.3290	3.0000
1367	884	1432	0	11	10.7100	4.9266	3.0000
1544	884	1432	0	11	2.9200	1.3140	2.0000
1428	884	1432	0	11	15.4400	6.9480	4.0000
219	884	1432	0	11	10.0800	3.1248	4.0000
729	884	1432	0	11	6.8800	3.0272	4.0000
1172	884	1432	0	11	8.3100	3.5733	3.0000
1401	884	1432	0	11	4.7700	2.0034	3.0000
1015	884	1438	0	11	4.3800	1.3140	2.0000
1431	884	1438	0	11	8.4600	3.8916	3.0000
183	884	1438	0	11	9.6400	4.1452	4.0000
1225	884	1438	0	11	5.1600	1.5996	3.0000
1215	884	1438	0	11	2.9200	1.1680	2.0000
832	884	1438	0	11	9.7200	3.4992	3.0000
836	884	1438	0	11	4.7200	1.5576	4.0000
300	884	5791	0	11	11.7600	3.7632	4.0000
17	884	2166	0	11	11.9600	5.5016	4.0000
1093	886	96	854	11	8.4300	4.2150	3.0000
1203	886	96	854	11	4.3800	2.1024	3.0000
1286	886	96	854	11	2.7000	1.2690	3.0000
1037	886	96	854	11	1.7400	0.8178	3.0000
1259	886	7811	854	11	8.5600	3.7664	4.0000
704	886	7811	854	11	4.8900	2.2983	3.0000
1226	886	7811	854	11	5.9200	2.4864	2.0000
804	886	7811	854	11	6.6300	2.4531	3.0000
926	886	7811	854	11	2.2400	0.7616	4.0000
1283	886	4467	854	11	3.1600	1.3588	4.0000
301	886	4467	854	11	1.0600	0.4134	2.0000
130	886	4467	854	11	4.4600	1.8732	2.0000
1372	886	4467	854	11	9.9600	3.0876	4.0000
1355	886	9213	854	11	2.5200	1.0584	4.0000
813	886	9213	854	11	2.9000	1.3050	2.0000
1156	886	7887	854	11	5.4600	2.0748	3.0000
267	886	7887	854	11	2.4900	1.0956	3.0000
230	886	7887	854	11	4.7600	1.7136	4.0000
80	886	3550	854	11	14.5200	4.9368	4.0000
1522	886	3550	854	11	3.4200	1.3680	3.0000
1172	886	5639	854	11	5.5400	2.6038	2.0000
315	886	5639	854	11	1.9200	0.6144	2.0000
1296	886	3019	854	11	7.5300	3.3132	3.0000
647	886	3019	854	11	8.2200	4.0278	3.0000
1036	886	3019	854	11	8.5600	2.9960	4.0000
1013	886	3019	854	11	4.6500	1.9530	3.0000
1496	886	3019	854	11	4.9400	2.0748	2.0000
48	886	3019	854	11	5.6400	2.3124	3.0000
1433	886	4247	854	11	5.2600	1.9988	2.0000
212	886	4247	854	11	4.9800	2.4402	3.0000
29	886	4247	854	11	3.5600	1.4952	2.0000
578	886	4247	854	11	9.1600	3.7556	4.0000
1067	886	2686	854	11	3.4800	1.1484	2.0000
1310	886	2686	854	11	11.9400	4.0596	3.0000
994	886	2686	854	11	1.5800	0.5846	2.0000
58	886	9331	854	11	9.2400	3.3264	4.0000
807	886	9331	854	11	2.8200	0.9024	2.0000
351	886	908	854	11	11.0400	5.0784	4.0000
341	886	908	854	11	8.3100	3.4071	3.0000
1516	886	908	854	11	6.7200	2.6880	2.0000
1520	886	908	854	11	9.2400	4.1580	4.0000
778	886	908	854	11	10.8800	4.0256	4.0000
1258	886	1587	854	11	1.8300	0.6222	3.0000
1541	886	1587	854	11	11.8000	4.8380	4.0000
692	886	1587	854	11	4.6500	1.5810	3.0000
122	886	1587	854	11	5.9700	1.9701	3.0000
1004	886	1587	854	11	11.4800	4.3624	4.0000
1474	886	1587	854	11	6.4500	2.3220	3.0000
618	886	4249	854	11	2.8000	1.1200	2.0000
1427	886	983	854	11	13.0800	4.1856	4.0000
1017	886	983	854	11	8.6700	4.1616	3.0000
202	886	3596	854	11	4.4700	1.4751	3.0000
18	886	3596	854	11	13.3500	6.4080	5.0000
1027	886	7197	854	11	9.2400	4.3428	4.0000
1071	886	7197	854	11	10.5600	4.9632	4.0000
1354	886	7197	854	11	2.9600	1.1248	2.0000
312	886	2908	854	11	4.2600	1.6188	2.0000
102	886	2908	854	11	9.8000	3.0380	4.0000
318	886	2908	854	11	9.8800	3.7544	4.0000
1227	886	2908	854	11	8.4300	3.7092	3.0000
841	886	1730	854	11	7.4000	2.9600	4.0000
459	886	1730	854	11	1.2800	0.4608	2.0000
49	886	1730	854	11	10.1400	3.8532	3.0000
192	886	4301	854	11	4.5600	2.0976	3.0000
848	886	4301	854	11	4.5200	2.1696	2.0000
26	886	4301	854	11	3.5200	1.0912	4.0000
1347	886	4301	854	11	5.3100	2.4426	3.0000
1231	886	4301	854	11	14.8400	5.3424	4.0000
22	886	4301	854	11	6.8700	2.6106	3.0000
1218	886	3395	854	11	9.1500	3.0195	5.0000
1301	886	3395	854	11	3.7600	1.8800	4.0000
1052	886	3395	854	11	5.6000	2.1280	4.0000
242	886	3395	854	11	10.3600	4.9728	4.0000
698	886	3395	854	11	9.3200	4.0076	4.0000
475	886	3395	854	11	10.4400	4.6980	4.0000
369	886	8018	854	11	4.6000	1.7020	2.0000
1438	886	8018	854	11	4.1100	1.4796	3.0000
202	886	8018	854	11	2.9800	1.2516	2.0000
379	886	8018	854	11	15.4000	7.3920	4.0000
263	886	8018	854	11	15.2000	6.9920	4.0000
612	886	8018	854	11	7.1400	3.2844	3.0000
1122	886	8018	854	11	2.9600	1.3616	4.0000
652	886	6640	854	11	3.3400	1.0354	2.0000
589	886	6640	854	11	7.9500	3.1800	3.0000
46	886	6640	854	11	10.3200	3.6120	3.0000
1261	886	6640	854	11	1.2000	0.3720	2.0000
319	886	6640	854	11	4.8000	1.6320	3.0000
127	886	6640	854	11	5.2200	2.1924	3.0000
1408	886	6640	854	11	7.9500	2.5440	3.0000
1152	886	880	854	11	7.8900	3.8661	3.0000
303	886	880	854	11	5.1600	1.8576	2.0000
1292	886	880	854	11	6.6600	3.2634	2.0000
616	886	880	854	11	3.9900	1.9152	3.0000
1086	886	880	854	11	5.0600	1.6698	2.0000
1242	886	8188	854	11	5.9400	2.2572	3.0000
765	886	8188	854	11	3.8400	1.8432	2.0000
629	886	3718	854	11	2.2000	0.7260	4.0000
1444	886	3718	854	11	7.0400	2.2528	4.0000
556	886	3718	854	11	9.7500	3.7050	3.0000
932	886	3718	854	11	4.7700	2.0988	3.0000
1361	886	3718	854	11	3.6200	1.5204	2.0000
805	886	3718	854	11	8.6400	3.6288	3.0000
1082	886	5857	854	11	3.8200	1.2988	2.0000
911	886	5857	854	11	5.9100	1.7730	3.0000
595	886	5857	854	11	5.6800	1.8744	4.0000
170	886	4125	854	11	9.6000	3.1680	3.0000
919	886	4125	854	11	3.0800	1.2012	2.0000
1375	886	4125	854	11	4.2600	1.3206	2.0000
1146	886	6228	854	11	7.7100	2.3901	3.0000
1108	886	6228	854	11	3.2800	1.0824	2.0000
393	886	6228	854	11	3.3600	1.2096	3.0000
357	907	6218	0	11	5.4000	2.1600	3.0000
706	907	6218	0	11	10.3800	4.1520	3.0000
1313	907	6218	0	11	15.6800	7.2128	4.0000
555	907	4080	0	11	8.6400	2.5920	3.0000
572	907	4080	0	11	7.5300	2.3343	3.0000
719	907	30	0	11	7.3500	2.6460	3.0000
469	907	30	0	11	2.5800	1.0836	2.0000
1218	907	30	0	11	3.6600	1.7934	2.0000
115	907	30	0	11	1.9500	0.9360	3.0000
658	907	5724	0	11	10.7200	4.2880	4.0000
1380	907	5724	0	11	18.1000	8.8690	5.0000
359	907	5724	0	11	5.2800	2.3760	4.0000
1135	907	5724	0	11	7.8400	3.6848	4.0000
365	907	5724	0	11	19.8000	9.9000	5.0000
702	907	5724	0	11	15.3600	5.9904	4.0000
519	907	5724	0	11	15.2800	5.3480	4.0000
360	907	5957	0	11	3.9300	1.4541	3.0000
1163	907	5957	0	11	2.4600	1.2054	3.0000
1140	907	5957	0	11	5.1200	2.5088	2.0000
65	907	5957	0	11	15.0400	5.1136	4.0000
1319	907	5957	0	11	5.0400	2.0664	3.0000
1402	907	5957	0	11	10.3600	3.4188	4.0000
1153	907	5957	0	11	2.0800	0.6656	4.0000
298	907	4149	0	11	5.6600	2.2074	2.0000
620	907	4149	0	11	2.1900	0.7884	3.0000
797	907	4149	0	11	4.3800	1.9272	2.0000
680	907	4149	0	11	4.4100	1.5435	3.0000
1030	907	4149	0	11	5.2800	1.5840	2.0000
950	907	2496	0	11	10.4100	3.5394	3.0000
934	907	7185	0	11	2.2000	0.7260	2.0000
245	907	7185	0	11	2.9800	1.1622	2.0000
468	907	7893	0	11	6.9600	2.4360	4.0000
85	907	7893	0	11	4.0800	1.2648	3.0000
1233	907	7893	0	11	1.4600	0.4818	2.0000
1377	907	8897	0	11	5.6600	2.1508	2.0000
474	907	8897	0	11	10.5600	3.5904	3.0000
1210	907	8897	0	11	6.8000	2.4480	4.0000
1387	907	8897	0	11	6.9800	3.2806	2.0000
974	907	5715	0	11	2.3700	0.8058	3.0000
924	907	5715	0	11	10.8000	4.3200	4.0000
1074	907	5715	0	11	6.2600	2.8796	2.0000
625	907	5715	0	11	6.4400	2.5116	4.0000
415	907	5715	0	11	8.7300	3.3174	3.0000
265	907	591	0	11	14.4400	5.3428	4.0000
1081	907	591	0	11	8.7300	3.7539	3.0000
192	907	591	0	11	7.6000	2.6600	5.0000
155	907	591	0	11	7.6200	3.7338	2.0000
1191	907	10019	0	11	6.3000	2.0160	3.0000
275	907	10019	0	11	6.5400	2.4852	2.0000
1463	907	10019	0	11	7.9200	2.3760	4.0000
188	907	10019	0	11	7.7400	3.3282	3.0000
961	907	6398	0	11	3.9300	1.6899	3.0000
938	907	6398	0	11	4.8300	2.3184	3.0000
1421	907	6398	0	11	11.3600	3.8624	4.0000
1531	907	6398	0	11	1.5300	0.6273	3.0000
369	907	1800	0	11	6.9000	2.6910	3.0000
745	907	1800	0	11	3.4000	1.0200	4.0000
1461	907	3547	0	11	5.1200	2.0992	2.0000
585	907	3547	0	11	4.3600	1.5696	2.0000
96	907	3547	0	11	8.4400	3.2072	4.0000
319	907	6452	0	11	4.8000	2.0160	3.0000
895	907	6452	0	11	2.6000	0.9880	4.0000
1530	907	352	0	11	5.0800	1.6256	4.0000
775	907	352	0	11	3.8000	1.8240	4.0000
752	907	352	0	11	3.4000	1.0200	4.0000
1234	907	352	0	11	1.6800	0.6552	3.0000
931	907	352	0	11	3.8000	1.8240	2.0000
1014	907	352	0	11	1.7700	0.7788	3.0000
997	907	4453	0	11	6.5800	2.5004	2.0000
814	907	4453	0	11	5.1900	1.7646	3.0000
1363	907	4453	0	11	7.9800	2.4738	3.0000
1274	907	4453	0	11	2.6200	1.0480	2.0000
398	907	4453	0	11	1.6000	0.8000	2.0000
1467	907	4453	0	11	11.6400	5.2380	3.0000
562	907	7893	0	11	1.7700	0.7080	3.0000
1365	907	7893	0	11	1.5900	0.5724	3.0000
928	907	7893	0	11	4.9500	1.8810	3.0000
1411	907	7893	0	11	5.7000	2.3370	3.0000
1521	907	7893	0	11	2.1000	0.6300	3.0000
46	907	7893	0	11	13.7600	6.3296	4.0000
29	907	7978	0	11	3.5600	1.5308	2.0000
999	907	3626	0	11	10.8400	5.3116	4.0000
882	907	3626	0	11	7.4700	2.3904	3.0000
1232	907	3626	0	11	4.5200	1.8080	4.0000
1327	907	3626	0	11	7.6800	2.8416	2.0000
212	907	3626	0	11	3.3200	1.0956	2.0000
1518	907	4019	0	11	10.5600	4.5408	3.0000
443	907	4019	0	11	5.3200	2.3940	4.0000
553	907	4019	0	11	5.7300	2.7504	3.0000
636	907	4019	0	11	13.2000	5.0160	5.0000
386	907	4019	0	11	4.4600	1.5164	2.0000
1135	907	4019	0	11	5.8800	2.1168	3.0000
33	907	4019	0	11	5.4400	2.1216	4.0000
1368	907	4019	0	11	17.7500	8.5200	5.0000
1445	907	4614	0	11	2.2200	1.0434	3.0000
1075	907	4614	0	11	4.6200	1.8480	3.0000
1358	907	4614	0	11	8.4000	3.8640	4.0000
509	907	4614	0	11	5.7000	1.8240	3.0000
353	907	4614	0	11	4.7100	2.1195	3.0000
167	907	6598	0	11	1.8000	0.7920	3.0000
623	907	6598	0	11	7.2000	3.3120	4.0000
400	907	6598	0	11	4.2900	2.1450	3.0000
1482	907	6598	0	11	1.8000	0.8100	3.0000
939	907	6598	0	11	2.1000	0.8610	3.0000
896	907	6051	0	11	10.7200	4.5024	4.0000
393	907	6051	0	11	2.2400	0.9408	2.0000
1075	907	6051	0	11	6.1600	2.0328	4.0000
619	907	3985	0	11	6.7500	2.6325	3.0000
809	907	3985	0	11	2.4400	1.0980	2.0000
1385	907	3985	0	11	7.2000	2.6640	3.0000
70	907	3985	0	11	2.9100	1.0476	3.0000
1312	907	3985	0	11	6.1200	2.1420	4.0000
702	907	3985	0	11	11.5200	4.7232	3.0000
659	907	5278	0	11	9.6300	2.9853	3.0000
276	907	5278	0	11	7.7200	3.3196	2.0000
280	907	5278	0	11	3.6200	1.5566	2.0000
1096	907	5278	0	11	7.6800	3.7632	3.0000
350	907	4467	0	11	4.8900	2.3472	3.0000
860	907	4467	0	11	4.6800	2.1996	2.0000
889	907	4467	0	11	6.4400	2.9624	4.0000
1532	907	4467	0	11	4.1700	1.3344	3.0000
17	907	4467	0	11	8.9700	4.0365	3.0000
300	907	4467	0	11	8.8200	3.7926	3.0000
1010	907	4467	0	11	10.6000	4.5580	4.0000
440	907	4467	0	11	2.6800	1.3132	4.0000
861	903	2665	0	11	7.3500	2.9400	3.0000
478	903	2665	0	11	11.6400	5.0052	4.0000
68	903	2665	0	11	14.2400	6.4080	4.0000
883	903	2665	0	11	8.7000	2.9580	3.0000
1553	903	2665	0	11	5.5800	2.4552	3.0000
502	903	7040	0	11	9.5100	4.0893	3.0000
797	903	7040	0	11	4.3800	1.4016	2.0000
1367	903	1572	0	11	10.7100	5.0337	3.0000
1317	903	1572	0	11	6.7800	2.8476	3.0000
1467	903	1572	0	11	11.6400	5.4708	3.0000
1018	903	1572	0	11	3.7200	1.2276	4.0000
808	903	1572	0	11	5.5600	2.5020	4.0000
1024	903	1572	0	11	7.9000	3.0020	2.0000
375	903	1572	0	11	9.1600	3.9388	4.0000
1161	903	4056	0	11	10.7700	5.3850	3.0000
1498	903	4056	0	11	6.9000	2.6910	3.0000
1315	903	4056	0	11	5.3400	1.8690	3.0000
1231	903	5499	0	11	7.4200	2.5970	2.0000
555	903	5499	0	11	8.6400	4.1472	3.0000
612	903	5499	0	11	9.5200	4.4744	4.0000
29	903	5499	0	11	3.5600	1.1748	2.0000
632	903	5499	0	11	1.6600	0.4980	2.0000
795	903	5499	0	11	2.8800	1.2384	3.0000
1038	903	5499	0	11	2.2200	0.9324	3.0000
568	903	1378	0	11	9.9900	3.5964	3.0000
1384	903	1378	0	11	7.7100	3.6237	3.0000
82	903	1378	0	11	8.1000	2.7540	3.0000
458	903	1378	0	11	3.0000	0.9600	2.0000
1494	903	238	0	11	5.0400	1.5120	3.0000
165	903	238	0	11	5.2500	2.5725	3.0000
209	903	238	0	11	7.4800	3.6652	4.0000
492	903	238	0	11	7.0800	2.4780	4.0000
1201	903	238	0	11	10.1100	4.7517	3.0000
1045	903	238	0	11	11.1000	5.2170	3.0000
73	903	5360	0	11	4.6600	2.3300	2.0000
1288	903	5360	0	11	5.5200	1.9320	4.0000
345	903	5360	0	11	6.3300	2.6586	3.0000
56	903	5360	0	11	2.8400	0.9940	4.0000
1304	903	694	0	11	2.0100	0.8040	3.0000
295	903	694	0	11	12.4800	5.7408	4.0000
206	903	694	0	11	6.3300	2.4054	3.0000
888	903	694	0	11	4.4000	1.6280	5.0000
399	903	694	0	11	1.7400	0.6264	2.0000
722	903	694	0	11	8.4900	3.5658	3.0000
899	903	694	0	11	5.7600	2.0160	3.0000
782	903	694	0	11	7.0200	2.3868	3.0000
663	903	8482	0	11	5.2800	1.9536	3.0000
320	903	8482	0	11	9.7800	4.4988	3.0000
935	903	8482	0	11	8.4000	3.0240	3.0000
646	903	8482	0	11	3.8400	1.4592	3.0000
370	903	8482	0	11	2.7600	1.1040	3.0000
1312	903	6579	0	11	4.5900	2.2032	3.0000
1489	903	6579	0	11	3.4600	1.5570	2.0000
1372	903	6579	0	11	7.4700	2.5398	3.0000
164	903	6579	0	11	11.8800	5.2272	4.0000
1176	903	1471	0	11	6.8400	3.0096	4.0000
727	903	1471	0	11	7.6400	3.4380	4.0000
517	903	1471	0	11	6.8000	2.7880	2.0000
733	903	1471	0	11	3.9000	1.6770	2.0000
84	903	1471	0	11	5.6200	2.5852	2.0000
473	903	1471	0	11	2.9200	1.0220	4.0000
1522	903	3718	0	11	2.2800	0.9120	2.0000
87	903	3718	0	11	5.3400	2.4564	3.0000
862	903	3718	0	11	10.9200	3.4944	4.0000
885	903	2908	0	11	5.5200	2.5944	4.0000
1168	903	2908	0	11	15.2800	6.4176	4.0000
320	903	2908	0	11	9.7800	3.7164	3.0000
163	903	2908	0	11	9.5200	3.9032	4.0000
1045	903	2908	0	11	18.5000	9.2500	5.0000
1199	903	2908	0	11	7.6800	3.0720	3.0000
616	903	2908	0	11	5.3200	2.1812	4.0000
666	903	8889	0	11	2.6700	1.1481	3.0000
1070	903	8889	0	11	10.5300	4.1067	3.0000
273	903	8889	0	11	8.7200	3.5752	4.0000
277	903	8889	0	11	9.6400	2.8920	4.0000
1093	903	8889	0	11	8.4300	3.9621	3.0000
1349	903	8889	0	11	5.8000	2.4940	2.0000
231	903	1432	0	11	5.3000	1.8020	2.0000
1206	903	1432	0	11	13.7200	6.0368	4.0000
1017	903	8255	0	11	11.5600	4.8552	4.0000
1233	903	8255	0	11	2.1900	0.7446	3.0000
171	903	8255	0	11	8.8500	4.1595	3.0000
973	903	8255	0	11	4.0200	1.8492	3.0000
950	903	8255	0	11	13.8800	4.4416	4.0000
41	903	5339	0	11	2.6700	1.2015	3.0000
630	903	5339	0	11	8.4000	3.1920	3.0000
8	903	5339	0	11	5.1800	1.8648	2.0000
730	903	5339	0	11	8.6000	3.1820	5.0000
39	903	2674	0	11	12.4400	5.2248	4.0000
1027	903	2674	0	11	4.6200	1.4784	2.0000
351	903	2674	0	11	11.0400	5.2992	4.0000
821	903	2674	0	11	5.7300	1.7763	3.0000
238	903	2674	0	11	5.9100	2.3640	3.0000
501	903	2576	0	11	4.3500	1.4790	3.0000
372	903	2576	0	11	15.9200	5.4128	4.0000
28	903	2576	0	11	11.7300	4.3401	3.0000
644	903	2576	0	11	1.7400	0.8700	2.0000
355	903	2576	0	11	3.2400	1.5876	4.0000
1163	903	2496	0	11	2.4600	1.1562	3.0000
341	903	2496	0	11	5.5400	2.3822	2.0000
518	903	2496	0	11	2.7200	1.2240	2.0000
647	903	10260	0	11	8.2200	3.6168	3.0000
331	903	10260	0	11	11.3200	4.8676	4.0000
1279	903	10260	0	11	5.9200	2.9008	2.0000
89	903	10260	0	11	6.3600	2.2260	4.0000
105	903	10260	0	11	14.8800	7.1424	4.0000
715	903	9225	0	11	4.6500	1.9065	3.0000
1343	903	9225	0	11	8.6100	2.6691	3.0000
188	903	9225	0	11	7.7400	3.6378	3.0000
505	903	5639	0	11	5.0100	1.9038	3.0000
415	903	5639	0	11	8.7300	3.4920	3.0000
1097	903	5639	0	11	6.4500	2.7735	3.0000
195	903	5639	0	11	5.3100	1.9647	3.0000
931	903	5639	0	11	5.7000	2.7930	3.0000
694	903	5639	0	11	8.8500	2.7435	3.0000
577	903	5639	0	11	5.2400	2.0960	2.0000
927	903	5639	0	11	1.8900	0.9261	3.0000
529	903	8134	0	11	8.7600	3.0660	4.0000
1145	903	8134	0	11	6.2800	2.5120	4.0000
442	903	8134	0	11	6.7200	3.1584	3.0000
385	903	5682	0	11	6.2400	2.8704	4.0000
1161	903	5682	0	11	10.7700	4.5234	3.0000
392	903	5682	0	11	5.2000	1.9760	4.0000
728	903	5682	0	11	7.5600	3.0240	4.0000
545	903	5682	0	11	2.9000	1.4210	2.0000
1095	903	5682	0	11	6.3200	2.5912	4.0000
591	903	5682	0	11	2.3400	0.9828	2.0000
659	903	4584	0	11	9.6300	2.9853	3.0000
1142	903	4584	0	11	8.8500	4.1595	3.0000
838	903	4584	0	11	7.7400	3.7926	3.0000
921	903	4584	0	11	4.0500	1.4985	3.0000
466	903	2798	0	11	7.8900	2.8404	3.0000
982	903	7338	0	11	5.7600	2.1312	2.0000
905	903	7338	0	11	6.9900	2.3067	3.0000
722	903	7338	0	11	8.4900	4.2450	3.0000
1271	903	7338	0	11	10.5000	3.9900	3.0000
1181	903	7338	0	11	5.3100	2.4957	3.0000
306	903	7338	0	11	11.8800	4.0392	3.0000
1375	903	7338	0	11	6.3900	2.3004	3.0000
943	895	4341	0	11	9.8800	3.9520	4.0000
1026	895	4341	0	11	6.3900	2.5560	3.0000
776	895	4341	0	11	11.6700	3.7344	3.0000
1525	895	4341	0	11	15.7200	4.8732	4.0000
837	895	4341	0	11	6.4800	1.9440	4.0000
583	895	6430	0	11	4.8300	2.3667	3.0000
506	895	6430	0	11	7.3600	2.8704	2.0000
323	895	6430	0	11	10.5000	3.6750	3.0000
872	895	6430	0	11	7.5600	2.8728	3.0000
782	895	6430	0	11	4.6800	2.1996	2.0000
1062	895	5499	0	11	4.7600	1.9992	2.0000
1012	895	5499	0	11	11.0400	3.4224	4.0000
1162	895	5499	0	11	4.7700	1.9557	3.0000
713	895	5499	0	11	13.8400	5.8128	4.0000
503	895	5499	0	11	3.7200	1.6740	2.0000
719	895	5499	0	11	7.3500	2.4990	3.0000
530	895	10	0	11	15.0400	7.2192	4.0000
1052	895	10	0	11	4.2000	1.3020	3.0000
630	895	10	0	11	11.2000	5.1520	4.0000
752	895	10	0	11	2.5500	1.0965	3.0000
1528	895	10	0	11	4.8800	2.1960	2.0000
759	895	10	0	11	9.4500	4.2525	5.0000
876	895	1963	0	11	6.8400	2.2572	4.0000
826	895	1963	0	11	7.3200	2.8548	4.0000
976	895	1963	0	11	3.5100	1.5795	3.0000
112	895	1963	0	11	4.5200	1.7176	4.0000
316	895	1963	0	11	6.5500	2.4235	5.0000
166	895	6985	0	11	7.4100	3.6309	3.0000
982	895	6985	0	11	5.7600	2.7072	2.0000
726	895	1587	0	11	12.8400	4.1088	4.0000
1275	895	1587	0	11	4.6800	2.2464	4.0000
772	895	1587	0	11	5.8200	2.9100	3.0000
1454	895	1587	0	11	13.5600	4.4748	4.0000
965	895	1587	0	11	4.5900	1.9737	3.0000
1152	895	490	0	11	10.5200	4.5236	4.0000
702	895	490	0	11	11.5200	4.9536	3.0000
906	895	490	0	11	1.8900	0.8127	3.0000
1123	895	490	0	11	7.8400	3.8416	4.0000
60	895	490	0	11	10.6400	4.3624	4.0000
367	895	1582	0	11	6.9800	3.4900	2.0000
57	895	6861	0	11	1.2200	0.4392	2.0000
1259	895	6861	0	11	10.7000	3.9590	5.0000
1182	895	6861	0	11	5.6000	2.4080	4.0000
999	895	6861	0	11	8.1300	2.8455	3.0000
1548	895	6861	0	11	3.3500	1.1390	5.0000
1459	895	6861	0	11	2.8600	0.9724	2.0000
583	895	6861	0	11	8.0500	3.2200	5.0000
38	895	9419	0	11	2.6200	0.7860	2.0000
148	895	9419	0	11	15.8000	7.7420	4.0000
231	895	9419	0	11	10.6000	4.3460	4.0000
1539	895	9419	0	11	10.7400	4.2960	3.0000
730	895	9419	0	11	5.1600	2.0124	3.0000
42	895	9419	0	11	8.4600	3.8070	3.0000
1466	895	8188	0	11	3.6000	1.4400	2.0000
591	895	8188	0	11	3.5100	1.3689	3.0000
1246	895	8188	0	11	4.6200	1.8018	3.0000
424	895	8188	0	11	4.3500	1.3485	3.0000
601	895	8188	0	11	6.3900	2.8116	3.0000
485	895	8188	0	11	6.5700	2.8251	3.0000
834	895	8188	0	11	5.9200	2.9600	2.0000
930	895	8188	0	11	5.9200	2.1312	4.0000
638	895	7669	0	11	6.3000	2.5200	2.0000
1447	895	4247	0	11	11.8400	3.9072	4.0000
1037	895	4247	0	11	1.7400	0.8352	3.0000
222	895	4595	0	11	15.8000	7.7420	4.0000
39	895	4595	0	11	9.3300	3.9186	3.0000
588	895	4595	0	11	6.1600	2.5256	4.0000
498	895	4595	0	11	10.2000	4.7940	4.0000
1181	895	4595	0	11	5.3100	2.0709	3.0000
278	895	4595	0	11	13.4400	4.3008	4.0000
1014	895	4595	0	11	2.3600	0.7316	4.0000
829	895	165	0	11	6.5100	2.4738	3.0000
579	895	165	0	11	1.6600	0.7304	2.0000
1328	895	165	0	11	6.7800	2.1018	3.0000
225	895	165	0	11	15.5600	7.6244	4.0000
768	895	9619	0	11	11.0400	4.5264	4.0000
1490	895	9619	0	11	2.8000	1.1760	2.0000
469	895	9619	0	11	2.5800	0.9804	2.0000
1245	895	9619	0	11	6.9600	2.7840	3.0000
475	895	9619	0	11	5.2200	2.2446	2.0000
812	895	9619	0	11	10.0200	3.2064	3.0000
629	895	9619	0	11	1.1000	0.5280	2.0000
744	895	1835	0	11	11.7300	3.8709	3.0000
1547	895	1835	0	11	7.1400	2.9988	3.0000
12	895	4135	0	11	4.6200	1.5246	3.0000
627	895	4135	0	11	6.8000	2.6520	4.0000
338	895	4135	0	11	1.7100	0.7695	3.0000
282	895	1677	0	11	2.7900	1.2834	3.0000
644	895	1677	0	11	2.6100	0.9396	3.0000
288	895	1677	0	11	11.4400	4.3472	4.0000
211	895	1677	0	11	10.8800	4.3520	4.0000
28	895	1677	0	11	7.8200	3.8318	2.0000
675	895	1677	0	11	7.1800	2.8002	2.0000
585	895	1677	0	11	4.3600	1.5260	2.0000
142	895	473	0	11	6.9600	3.4800	3.0000
625	895	473	0	11	4.8300	2.2218	3.0000
735	895	473	0	11	4.4100	2.1168	3.0000
818	895	473	0	11	4.0500	1.2555	3.0000
362	895	3019	0	11	11.9100	5.2404	3.0000
791	895	3019	0	11	6.4500	2.1930	3.0000
236	895	3019	0	11	3.6200	1.5928	2.0000
758	895	3019	0	11	6.3800	2.5520	2.0000
335	895	3019	0	11	11.2200	4.8246	3.0000
458	895	3019	0	11	3.0000	0.9600	2.0000
1234	895	3019	0	11	2.2400	1.0528	4.0000
878	895	3019	0	11	7.4800	3.2164	4.0000
732	895	4836	0	11	2.7300	1.0101	3.0000
1215	895	4836	0	11	5.8400	1.9272	4.0000
1325	895	4836	0	11	5.7200	2.0020	4.0000
1408	895	4836	0	11	13.2500	5.0350	5.0000
539	895	5858	0	11	11.2200	4.9368	3.0000
1381	895	5858	0	11	6.5100	2.1483	3.0000
826	895	5858	0	11	5.4900	1.9764	3.0000
1348	895	5858	0	11	7.4100	2.2971	3.0000
669	895	8198	0	11	3.6000	1.3680	2.0000
1378	895	8198	0	11	2.1900	0.6789	3.0000
1222	895	8198	0	11	4.9000	1.7640	2.0000
47	895	5278	0	11	10.2800	4.6260	4.0000
956	895	5278	0	11	2.4000	0.9840	2.0000
1345	895	5278	0	11	7.3600	2.7968	2.0000
1322	895	5278	0	11	9.6000	4.4160	3.0000
247	895	5278	0	11	5.3400	1.8690	3.0000
357	895	5278	0	11	5.4000	1.6740	3.0000
440	895	5278	0	11	1.3400	0.4422	2.0000
289	895	4273	0	11	4.1100	1.3563	3.0000
1358	895	4273	0	11	8.4000	3.0240	4.0000
123	895	4273	0	11	11.5200	4.4928	3.0000
299	895	4273	0	11	3.3600	1.6128	2.0000
183	895	4273	0	11	9.6400	4.2416	4.0000
532	895	4273	0	11	11.6100	5.3406	3.0000
1412	895	6816	0	11	7.3200	2.8548	4.0000
1495	895	6816	0	11	10.4400	3.5496	3.0000
186	895	2071	0	11	6.6900	2.8098	3.0000
496	895	2071	0	11	3.3600	1.1760	4.0000
1538	895	2071	0	11	17.0000	5.7800	5.0000
1528	895	2071	0	11	7.3200	2.8548	3.0000
1145	895	2071	0	11	6.2800	1.9468	4.0000
1149	895	2071	0	11	2.6400	1.1616	3.0000
407	895	2071	0	11	9.6300	4.2372	3.0000
626	939	4671	0	11	3.8700	1.1997	3.0000
775	939	4671	0	11	2.8500	1.0545	3.0000
326	939	4671	0	11	7.4100	3.2604	3.0000
116	939	4671	0	11	11.9100	5.0022	3.0000
1382	939	4595	0	11	5.6500	1.8645	5.0000
866	939	4595	0	11	6.9200	3.1832	2.0000
856	939	4595	0	11	9.5600	4.3020	4.0000
473	939	4595	0	11	2.9200	0.9052	4.0000
63	939	4595	0	11	5.9000	2.1830	2.0000
879	939	4595	0	11	3.3300	1.1655	3.0000
1422	939	5875	0	11	4.4600	1.3380	2.0000
334	939	5875	0	11	3.1200	1.4664	4.0000
896	939	5875	0	11	10.7200	4.6096	4.0000
737	939	4954	0	11	5.1200	1.9456	4.0000
1219	939	4954	0	11	9.4400	3.1152	4.0000
1329	939	4954	0	11	6.6000	2.3100	4.0000
1413	939	4954	0	11	16.9000	6.4220	5.0000
543	939	6133	0	11	4.9200	2.1648	3.0000
1386	939	6133	0	11	4.9200	1.5252	3.0000
830	939	6133	0	11	7.3500	2.5725	3.0000
1352	939	6133	0	11	7.9500	2.3850	3.0000
577	939	5130	0	11	5.2400	2.5676	2.0000
1286	939	5130	0	11	3.6000	1.4040	4.0000
395	939	4243	0	11	6.6600	2.7972	3.0000
345	939	4243	0	11	6.3300	2.2155	3.0000
495	939	4243	0	11	3.5100	1.6848	3.0000
158	939	4829	0	11	3.1600	0.9796	2.0000
228	939	4829	0	11	3.2800	1.1808	4.0000
844	939	4829	0	11	9.9300	4.2699	3.0000
141	939	4829	0	11	11.7900	4.8339	3.0000
245	939	3656	0	11	4.4700	1.9221	3.0000
794	939	3656	0	11	3.6000	1.3680	3.0000
291	939	3656	0	11	8.8800	3.0192	4.0000
439	939	650	0	11	10.5000	5.1450	3.0000
1414	939	650	0	11	5.3600	2.6264	4.0000
46	939	650	0	11	13.7600	4.8160	4.0000
83	939	5106	0	11	11.6400	5.2380	3.0000
1337	939	5106	0	11	2.2800	0.7068	4.0000
1421	939	5106	0	11	11.3600	4.9984	4.0000
1171	939	5106	0	11	6.3600	2.6712	2.0000
362	939	5106	0	11	11.9100	5.0022	3.0000
1231	939	5106	0	11	11.1300	5.3424	3.0000
122	939	6228	0	11	5.9700	2.3283	3.0000
805	939	6228	0	11	8.6400	3.3696	3.0000
247	939	235	0	11	7.1200	2.6344	4.0000
1235	939	235	0	11	2.7600	0.9936	2.0000
559	939	235	0	11	11.3400	4.7628	3.0000
1029	939	235	0	11	5.0400	1.7640	3.0000
446	939	235	0	11	11.2500	3.7125	3.0000
636	939	235	0	11	5.2800	1.7424	2.0000
286	939	1582	0	11	4.2600	1.5762	3.0000
702	939	1582	0	11	15.3600	7.3728	4.0000
1012	939	1582	0	11	8.2800	3.3948	3.0000
496	939	1582	0	11	1.6800	0.6720	2.0000
492	939	6452	0	11	7.0800	2.4072	4.0000
1228	939	6452	0	11	6.5700	2.4966	3.0000
1405	939	6452	0	11	2.6700	1.2549	3.0000
1289	939	6452	0	11	4.8400	2.0328	4.0000
80	939	6452	0	11	10.8900	4.1382	3.0000
176	939	6452	0	11	6.8100	2.7921	3.0000
619	939	6452	0	11	9.0000	4.5000	4.0000
1299	939	7263	0	11	11.0400	4.5264	4.0000
756	939	7263	0	11	5.3600	2.3584	2.0000
1099	939	5791	0	11	9.7200	4.1796	3.0000
211	939	5791	0	11	10.8800	4.2432	4.0000
1392	939	9325	0	11	2.4900	0.9960	3.0000
1303	939	9325	0	11	2.0400	0.6732	3.0000
427	939	9325	0	11	6.4200	2.1186	3.0000
1082	939	9325	0	11	3.8200	1.4898	2.0000
260	939	9325	0	11	5.5200	1.6560	3.0000
819	939	8528	0	11	8.3100	3.4902	3.0000
1023	939	8528	0	11	4.9200	2.3616	3.0000
807	939	1594	0	11	2.8200	1.2972	2.0000
331	939	1594	0	11	11.3200	3.6224	4.0000
1346	939	1594	0	11	7.0500	3.4545	3.0000
1416	939	1594	0	11	5.5600	2.6688	2.0000
474	939	1594	0	11	10.5600	4.9632	3.0000
1329	939	1594	0	11	6.6000	3.1020	4.0000
167	939	7037	0	11	1.8000	0.7740	3.0000
676	939	7037	0	11	6.5800	2.1056	2.0000
1119	939	7037	0	11	12.6800	5.3256	4.0000
1348	939	7037	0	11	7.4100	3.2604	3.0000
1392	939	7037	0	11	2.4900	1.1454	3.0000
117	939	7037	0	11	11.0000	5.5000	4.0000
826	939	7037	0	11	3.6600	1.6470	2.0000
1142	939	260	0	11	11.8000	4.3660	4.0000
866	939	260	0	11	17.3000	6.5740	5.0000
1282	939	260	0	11	17.2000	7.5680	5.0000
34	939	260	0	11	8.4500	3.1265	5.0000
1076	939	260	0	11	6.4800	2.2680	2.0000
1065	939	260	0	11	9.4000	3.2900	5.0000
683	939	260	0	11	8.6400	3.5424	4.0000
58	939	6651	0	11	6.9300	2.0790	3.0000
247	939	6651	0	11	5.3400	2.2962	3.0000
823	939	6651	0	11	10.2900	4.3218	3.0000
1067	939	6651	0	11	5.2200	2.5056	3.0000
796	939	1243	0	11	2.6400	0.8184	2.0000
320	939	1243	0	11	9.7800	3.9120	3.0000
191	939	1243	0	11	8.6100	2.6691	3.0000
1406	939	1243	0	11	1.6800	0.5544	3.0000
464	939	1243	0	11	10.6800	3.7380	3.0000
174	939	1243	0	11	5.1300	2.2572	3.0000
1456	939	1243	0	11	7.3200	2.4888	4.0000
1297	939	7297	0	11	8.3000	3.4860	5.0000
34	939	7297	0	11	3.3800	1.2506	2.0000
1436	939	7297	0	11	1.8400	0.6072	2.0000
760	939	7297	0	11	5.6100	2.0196	3.0000
1230	939	7297	0	11	1.5400	0.6930	2.0000
234	939	7297	0	11	10.8000	3.7800	4.0000
351	939	7232	0	11	8.2800	3.9744	3.0000
488	939	7232	0	11	5.1800	1.9684	2.0000
904	939	7232	0	11	4.5000	1.5750	3.0000
1214	939	7232	0	11	3.9600	1.7028	3.0000
284	939	7232	0	11	3.9600	1.8612	4.0000
688	939	7232	0	11	7.1100	2.9862	3.0000
1473	939	645	0	11	4.7200	2.3128	2.0000
624	939	645	0	11	9.8400	4.4280	4.0000
468	939	645	0	11	3.4800	1.4268	2.0000
1350	939	645	0	11	1.8400	0.7912	2.0000
1407	939	645	0	11	2.5200	0.8064	4.0000
824	939	645	0	11	6.3300	2.6586	3.0000
941	939	9325	0	11	15.8000	6.4780	4.0000
97	921	3796	0	11	2.3600	0.9676	4.0000
838	921	7606	0	11	10.3200	5.1600	4.0000
1374	921	7606	0	11	5.7800	1.9074	2.0000
599	921	165	0	11	6.9600	2.1576	3.0000
948	921	165	0	11	8.8800	2.9304	3.0000
1458	921	165	0	11	11.6000	4.8720	4.0000
343	921	165	0	11	4.6000	1.4720	2.0000
60	921	2767	0	11	5.3200	1.6492	2.0000
276	921	2767	0	11	11.5800	3.7056	3.0000
771	921	2767	0	11	2.2400	0.8512	2.0000
16	921	2767	0	11	7.6600	2.2980	2.0000
1551	921	2767	0	11	4.6400	2.2736	4.0000
476	921	2767	0	11	10.9200	5.2416	3.0000
172	921	2767	0	11	6.6400	2.2576	2.0000
613	921	6148	0	11	7.2800	2.6208	4.0000
1295	921	6148	0	11	7.4000	3.6260	4.0000
806	921	6148	0	11	7.8000	3.7440	3.0000
1128	921	6148	0	11	7.8300	2.6622	3.0000
779	921	8528	0	11	5.4300	2.0634	3.0000
796	921	8528	0	11	3.9600	1.6632	3.0000
746	921	8528	0	11	11.9400	3.7014	3.0000
895	921	8528	0	11	1.9500	0.9165	3.0000
446	921	8528	0	11	11.2500	5.5125	3.0000
593	921	7624	0	11	5.6100	2.0196	3.0000
183	921	7624	0	11	9.6400	4.0488	4.0000
999	921	7624	0	11	10.8400	3.6856	4.0000
110	921	7624	0	11	4.7000	1.5510	2.0000
487	921	7624	0	11	7.8000	2.4960	3.0000
816	921	10019	0	11	6.8700	2.6106	3.0000
660	921	10019	0	11	8.4000	4.0320	3.0000
1542	921	10019	0	11	4.7500	2.0425	5.0000
393	921	880	0	11	3.3600	1.3104	3.0000
782	921	880	0	11	9.3600	3.2760	4.0000
760	921	880	0	11	5.6100	2.0757	3.0000
1242	921	880	0	11	5.9400	2.3760	3.0000
1352	921	880	0	11	5.3000	2.5970	2.0000
1436	921	880	0	11	3.6800	1.6560	4.0000
1516	921	5694	0	11	6.7200	2.6880	2.0000
1333	921	5694	0	11	2.7900	0.9765	3.0000
324	921	5694	0	11	7.8800	2.9156	4.0000
235	921	5694	0	11	7.1000	2.8400	2.0000
917	921	5694	0	11	2.2400	0.7840	2.0000
14	921	5694	0	11	3.8600	1.7756	2.0000
304	921	7433	0	11	5.6700	2.2680	3.0000
693	921	7433	0	11	5.9700	2.6268	3.0000
670	921	7433	0	11	7.1600	2.1480	4.0000
1153	921	7433	0	11	2.0800	0.7696	4.0000
1263	921	7433	0	11	2.4900	0.8964	3.0000
1286	921	9977	0	11	3.6000	1.6200	4.0000
450	921	9977	0	11	10.1100	4.8528	3.0000
986	921	9977	0	11	7.0000	2.5900	2.0000
183	921	1084	0	11	7.2300	2.6751	3.0000
227	921	1084	0	11	7.9200	3.7224	4.0000
510	921	1084	0	11	2.4400	1.2200	4.0000
1219	921	1084	0	11	9.4400	3.0208	4.0000
1063	921	1084	0	11	12.7200	4.5792	4.0000
387	921	1084	0	11	4.8200	1.4942	2.0000
443	921	1084	0	11	2.6600	1.2502	2.0000
1419	921	1084	0	11	1.6600	0.8300	2.0000
434	921	4707	0	11	2.8400	0.8520	2.0000
690	921	4707	0	11	5.7600	1.9008	4.0000
1067	921	4707	0	11	5.2200	2.1924	3.0000
351	921	4707	0	11	8.2800	2.6496	3.0000
940	921	4707	0	11	11.3600	3.7488	4.0000
318	921	4707	0	11	9.8800	3.5568	4.0000
1460	921	3873	0	11	6.3900	2.0448	3.0000
1143	921	3873	0	11	5.2800	1.9008	3.0000
534	921	3873	0	11	6.7600	3.0420	2.0000
391	921	3873	0	11	5.2400	2.0960	4.0000
504	921	3873	0	11	5.5200	1.9872	3.0000
454	921	3873	0	11	2.7900	1.0881	3.0000
708	921	2686	0	11	7.3600	2.6496	2.0000
1377	921	2686	0	11	8.4900	3.3111	3.0000
196	921	2686	0	11	7.4100	2.5194	3.0000
624	921	2686	0	11	9.8400	4.8216	4.0000
69	921	2686	0	11	6.2000	2.2940	2.0000
591	921	2686	0	11	2.3400	1.0764	2.0000
169	921	2686	0	11	3.9600	1.3860	2.0000
291	921	2686	0	11	4.4400	1.3764	2.0000
981	921	3538	0	11	3.8100	1.3335	3.0000
964	921	8012	0	11	5.9700	1.9701	3.0000
1419	921	8012	0	11	1.6600	0.6474	2.0000
498	921	9308	0	11	7.6500	3.4425	3.0000
1440	921	4056	0	11	8.4300	3.0348	3.0000
404	921	4056	0	11	3.7500	1.8000	3.0000
1540	921	4056	0	11	17.6000	7.2160	5.0000
631	921	7031	0	11	3.1200	1.0608	4.0000
1274	921	7031	0	11	5.2400	2.4104	4.0000
1327	921	3293	0	11	15.3600	6.4512	4.0000
445	921	2134	0	11	6.9200	2.8372	2.0000
662	921	2134	0	11	9.2000	4.6000	4.0000
1311	921	7717	0	11	9.6600	3.9606	3.0000
768	921	7717	0	11	8.2800	3.6432	3.0000
1111	921	2245	0	11	2.3400	1.0062	3.0000
1367	921	2245	0	11	10.7100	4.1769	3.0000
1404	921	9719	0	11	8.1300	3.2520	3.0000
901	921	9719	0	11	14.9500	4.9335	5.0000
25	921	9719	0	11	6.2000	2.0460	4.0000
1094	921	9719	0	11	15.0800	5.8812	4.0000
1417	921	9719	0	11	18.0500	8.1225	5.0000
832	921	3311	0	11	12.9600	4.1472	4.0000
1035	921	3311	0	11	2.2200	1.0434	2.0000
1252	921	3311	0	11	6.8400	3.0096	3.0000
189	921	3311	0	11	10.3500	4.7610	3.0000
992	921	3311	0	11	5.3700	1.8795	3.0000
969	921	3311	0	11	3.5200	1.0560	2.0000
1451	921	3311	0	11	4.8600	2.2842	3.0000
22	921	6203	0	11	9.1600	4.3968	4.0000
1491	921	6203	0	11	7.7400	3.7926	3.0000
615	921	6203	0	11	4.0500	1.3365	3.0000
126	921	6203	0	11	6.4400	2.7048	4.0000
449	921	6203	0	11	7.3800	2.3616	2.0000
626	921	6203	0	11	5.1600	2.4768	4.0000
659	925	2263	0	11	6.4200	3.1458	2.0000
1142	925	2263	0	11	11.8000	4.7200	4.0000
1252	925	2263	0	11	9.1200	3.9216	4.0000
1335	925	2263	0	11	7.2300	2.2413	3.0000
1086	925	2263	0	11	7.5900	3.1119	3.0000
277	925	2263	0	11	7.2300	3.1089	3.0000
1297	925	5047	0	11	3.3200	1.2284	2.0000
1207	925	5047	0	11	5.6700	1.8711	3.0000
331	925	5047	0	11	8.4900	4.2450	3.0000
987	925	5047	0	11	7.7700	2.9526	3.0000
1103	925	8187	0	11	4.6000	1.9780	4.0000
1374	925	8187	0	11	8.6700	3.4680	3.0000
1454	925	2215	0	11	10.1700	4.6782	3.0000
1537	925	2215	0	11	5.4600	2.4570	2.0000
1288	925	2215	0	11	4.1400	1.2420	3.0000
478	925	2215	0	11	8.7300	3.6666	3.0000
934	925	2215	0	11	4.4000	1.5400	4.0000
711	925	2215	0	11	11.5600	3.9304	4.0000
235	925	2215	0	11	10.6500	4.2600	3.0000
751	925	10020	0	11	6.5700	3.1536	3.0000
1261	925	10020	0	11	1.8000	0.5580	3.0000
146	925	10020	0	11	15.3200	6.1280	4.0000
422	925	5429	0	11	11.0100	4.7343	3.0000
372	925	5429	0	11	11.9400	5.4924	3.0000
522	925	5429	0	11	4.8900	1.9071	3.0000
1045	925	9332	0	11	11.1000	4.9950	3.0000
962	925	1438	0	11	5.6100	2.3562	3.0000
1366	925	1438	0	11	11.0400	4.9680	4.0000
569	925	1438	0	11	9.4800	4.5504	3.0000
573	925	1438	0	11	6.7800	2.5086	2.0000
1388	925	1438	0	11	5.2500	1.7325	3.0000
86	925	1438	0	11	11.8800	4.1580	4.0000
463	925	1438	0	11	3.7500	1.4250	3.0000
1305	925	1438	0	11	1.7100	0.8037	3.0000
1461	925	1378	0	11	10.2400	4.7104	4.0000
1012	925	1378	0	11	8.2800	3.1464	3.0000
1216	925	1378	0	11	6.3300	1.9623	3.0000
1432	925	1378	0	11	3.6000	1.8000	2.0000
369	925	1378	0	11	9.2000	3.2200	4.0000
1172	925	1378	0	11	8.3100	3.4902	3.0000
1149	925	1378	0	11	2.6400	0.9240	3.0000
1309	925	1007	0	11	6.9200	2.7680	2.0000
300	925	1007	0	11	8.8200	4.0572	3.0000
210	925	1007	0	11	4.6200	1.7556	3.0000
893	925	1007	0	11	3.6400	1.3468	4.0000
404	925	1007	0	11	2.5000	0.9000	2.0000
726	925	1007	0	11	9.6300	4.0446	3.0000
903	925	1007	0	11	7.5600	2.6460	3.0000
787	925	1007	0	11	4.4700	1.5198	3.0000
667	925	8673	0	11	7.9800	2.9526	3.0000
324	925	8673	0	11	5.9100	2.7186	3.0000
940	925	8673	0	11	8.5200	3.0672	3.0000
651	925	8673	0	11	2.4000	0.9360	3.0000
374	925	8673	0	11	4.4700	1.8774	3.0000
1413	925	1438	0	11	13.5200	6.6248	4.0000
32	925	1438	0	11	5.7200	2.6312	2.0000
1474	925	1438	0	11	6.4500	2.1930	3.0000
265	925	1438	0	11	14.4400	6.3536	4.0000
1180	925	1572	0	11	15.6000	7.0200	4.0000
731	925	1572	0	11	7.6200	2.5908	2.0000
521	925	1572	0	11	14.5200	7.2600	4.0000
737	925	1572	0	11	5.1200	1.6384	4.0000
88	925	1572	0	11	2.5800	1.1868	3.0000
477	925	1572	0	11	3.4400	1.2040	4.0000
1526	925	4247	0	11	3.3000	1.3200	2.0000
91	925	4247	0	11	8.0400	3.6984	3.0000
867	925	4247	0	11	7.5200	2.4064	4.0000
890	925	3068	0	11	10.4400	4.8024	4.0000
1173	925	3068	0	11	9.2400	3.7884	4.0000
324	925	3068	0	11	3.9400	1.4578	2.0000
168	925	3068	0	11	2.5200	1.0080	2.0000
1050	925	3068	0	11	3.8400	1.8816	3.0000
1106	925	3068	0	11	4.5600	1.7328	3.0000
524	925	3068	0	11	5.2200	2.0880	3.0000
574	925	5500	0	11	8.0100	3.4443	3.0000
977	925	5500	0	11	2.2800	0.8892	3.0000
181	925	5500	0	11	3.7200	1.5252	4.0000
185	925	5500	0	11	2.2800	0.6840	4.0000
1000	925	5500	0	11	5.3800	2.4210	2.0000
1256	925	5500	0	11	3.6600	1.5372	3.0000
138	925	8263	0	11	8.1000	2.9970	3.0000
1054	925	265	0	11	4.4400	1.8204	3.0000
1070	925	265	0	11	17.5500	7.1955	5.0000
1020	925	265	0	11	1.5300	0.5049	3.0000
1170	925	265	0	11	13.2500	6.0950	5.0000
721	925	265	0	11	9.0400	4.0680	4.0000
924	925	265	0	11	8.1000	2.4300	3.0000
46	925	2158	0	11	10.3200	4.6440	3.0000
635	925	2158	0	11	4.1400	1.5732	3.0000
13	925	2158	0	11	5.3000	1.9080	2.0000
735	925	2158	0	11	5.8800	2.1168	4.0000
1504	925	9638	0	11	6.3600	2.6076	4.0000
934	925	9638	0	11	2.2000	0.6820	2.0000
258	925	9638	0	11	6.8800	3.2336	4.0000
728	925	9638	0	11	7.5600	3.7044	4.0000
146	925	9638	0	11	11.4900	4.3662	3.0000
408	925	8063	0	11	11.0000	3.6300	5.0000
279	925	8063	0	11	11.2800	3.7224	4.0000
1494	925	8063	0	11	6.7200	2.9568	4.0000
552	925	8063	0	11	2.2000	0.8580	4.0000
262	925	8063	0	11	2.6800	1.0184	2.0000
289	925	9391	0	11	5.4800	2.6304	4.0000
1025	925	9391	0	11	5.8000	2.7260	4.0000
1202	925	9391	0	11	15.7600	7.4072	4.0000
1085	925	9391	0	11	4.4800	1.7472	2.0000
1435	925	9391	0	11	8.1600	2.6112	3.0000
1531	925	9391	0	11	1.5300	0.4743	3.0000
742	925	538	0	11	9.8800	3.6556	4.0000
493	925	538	0	11	7.9200	3.4056	3.0000
1241	925	538	0	11	8.9400	3.1290	3.0000
139	925	538	0	11	8.9500	4.2960	5.0000
682	925	6844	0	11	2.4400	0.7564	4.0000
260	925	6844	0	11	5.5200	2.3736	3.0000
601	925	4116	0	11	6.3900	3.1311	3.0000
485	925	4116	0	11	4.3800	1.4016	2.0000
834	925	4116	0	11	11.8400	4.8544	4.0000
1344	925	4116	0	11	3.0400	1.0944	2.0000
229	925	4116	0	11	8.9200	2.8544	4.0000
1438	925	1084	0	11	2.7400	1.1508	2.0000
362	925	1084	0	11	11.9100	4.6449	3.0000
472	925	1084	0	11	2.4600	1.1562	3.0000
556	925	1084	0	11	13.0000	4.8100	4.0000
306	925	1084	0	11	11.8800	3.8016	3.0000
1055	925	1084	0	11	3.2400	1.1340	2.0000
1510	925	1084	0	11	2.8800	1.1232	3.0000
1288	925	1084	0	11	5.5200	2.6496	4.0000
1048	925	5142	0	11	8.8400	3.7128	4.0000
1092	925	5142	0	11	7.1400	2.8560	3.0000
1374	925	5142	0	11	5.7800	2.3120	2.0000
526	925	5142	0	11	4.5000	2.0700	2.0000
370	925	5142	0	11	2.7600	1.0488	3.0000
1231	925	7361	0	11	11.1300	5.0085	3.0000
542	925	7361	0	11	6.0400	2.8388	4.0000
1464	925	7361	0	11	5.9200	2.0720	2.0000
1446	919	6861	0	11	3.7800	1.2096	3.0000
730	919	6861	0	11	6.8800	2.7520	4.0000
1319	919	6861	0	11	8.4000	4.2000	5.0000
697	919	6861	0	11	5.3200	2.5004	4.0000
1419	919	6861	0	11	1.6600	0.7138	2.0000
397	919	6861	0	11	6.7500	2.1600	5.0000
1010	919	5302	0	11	10.6000	4.5580	4.0000
540	919	120	0	11	1.0200	0.4182	2.0000
1449	919	120	0	11	2.6100	1.0440	3.0000
1060	919	4243	0	11	11.4800	4.2476	4.0000
717	919	4243	0	11	11.7600	4.2336	3.0000
1333	919	4243	0	11	2.7900	1.0044	3.0000
1044	919	4243	0	11	5.0800	2.1336	4.0000
767	919	4243	0	11	5.8000	1.9720	4.0000
1183	919	4243	0	11	3.0800	1.0472	2.0000
1197	919	4671	0	11	6.2800	2.3236	2.0000
282	919	4671	0	11	1.8600	0.6882	2.0000
325	919	4671	0	11	6.0400	2.9596	4.0000
608	919	4671	0	11	2.0400	0.8568	3.0000
870	919	3311	0	11	7.8800	2.8368	4.0000
847	919	3311	0	11	7.6800	3.5328	2.0000
1330	919	3311	0	11	3.9900	1.8753	3.0000
474	919	1847	0	11	10.5600	3.6960	3.0000
877	919	1847	0	11	4.7400	1.9434	3.0000
494	919	1847	0	11	7.7200	2.5476	4.0000
85	919	1847	0	11	4.0800	1.8768	3.0000
900	919	1847	0	11	5.5800	1.7298	3.0000
12	919	1847	0	11	3.0800	1.1396	2.0000
1532	919	1847	0	11	5.5600	2.7244	4.0000
51	919	4814	0	11	7.3500	2.7195	5.0000
1000	919	4814	0	11	8.0700	3.1473	3.0000
1270	919	4814	0	11	10.7600	5.0572	4.0000
734	919	1763	0	11	2.5200	0.8064	4.0000
511	919	1763	0	11	2.7200	1.3328	4.0000
671	919	783	0	11	8.7900	3.8676	3.0000
675	919	783	0	11	10.7700	4.9542	3.0000
1490	919	783	0	11	4.2000	1.4700	3.0000
188	919	783	0	11	7.7400	2.3994	3.0000
564	919	783	0	11	1.3200	0.6204	2.0000
1407	919	783	0	11	1.2600	0.6174	2.0000
438	919	783	0	11	5.7900	2.2002	3.0000
1374	919	783	0	11	11.5600	5.5488	4.0000
1317	919	645	0	11	9.0400	3.2544	4.0000
1534	919	645	0	11	5.5600	1.7236	2.0000
471	919	645	0	11	1.6600	0.7802	2.0000
1274	919	645	0	11	3.9300	1.9650	3.0000
1251	919	645	0	11	10.7400	4.2960	3.0000
175	919	645	0	11	11.5500	4.0425	3.0000
468	919	3201	0	11	5.2200	1.8270	3.0000
505	919	3238	0	11	5.0100	2.1042	3.0000
828	919	3238	0	11	3.8700	1.4706	3.0000
1005	919	3238	0	11	5.4800	2.5756	2.0000
888	919	3238	0	11	2.6400	0.9504	3.0000
1238	919	3238	0	11	2.9400	0.9408	2.0000
1061	919	7131	0	11	3.3200	1.2284	2.0000
306	919	7131	0	11	11.8800	5.4648	3.0000
329	919	9619	0	11	6.9600	2.7144	4.0000
944	919	9619	0	11	2.6400	1.2672	3.0000
655	919	9619	0	11	4.6200	1.7094	2.0000
379	919	9619	0	11	11.5500	4.5045	3.0000
992	919	3395	0	11	7.1600	3.5084	4.0000
902	919	3395	0	11	2.9100	1.4259	3.0000
26	919	3395	0	11	3.5200	1.2320	4.0000
715	919	7255	0	11	4.6500	1.8600	3.0000
1318	919	7255	0	11	3.7200	1.6740	4.0000
742	919	7433	0	11	9.8800	4.4460	4.0000
93	919	7433	0	11	1.9200	0.6528	2.0000
482	919	7433	0	11	2.9200	1.4600	4.0000
1385	919	1141	0	11	9.6000	4.3200	4.0000
137	919	1141	0	11	14.8000	7.4000	4.0000
765	919	1141	0	11	5.7600	2.0736	3.0000
489	919	1141	0	11	7.2300	3.4704	3.0000
106	919	1141	0	11	14.8000	6.0680	5.0000
622	919	6616	0	11	3.2400	1.0368	4.0000
1265	919	6616	0	11	2.1600	0.9720	3.0000
1221	919	9013	0	11	5.9600	1.9668	4.0000
612	919	9013	0	11	9.5200	3.7128	4.0000
882	919	9013	0	11	9.9600	4.4820	4.0000
899	919	9013	0	11	7.6800	2.9184	4.0000
849	919	9013	0	11	8.2500	3.0525	5.0000
998	919	9013	0	11	3.7500	1.6500	3.0000
135	919	9013	0	11	19.4500	6.0295	5.0000
339	919	9013	0	11	4.2000	2.0580	3.0000
846	919	5791	0	11	5.1300	2.0520	3.0000
1395	919	5791	0	11	14.7500	4.8675	5.0000
892	919	5791	0	11	8.1900	2.6208	3.0000
16	919	5791	0	11	15.3200	5.6684	4.0000
1085	919	5791	0	11	8.9600	3.9424	4.0000
1408	919	5791	0	11	10.6000	4.4520	4.0000
885	919	3985	0	11	6.9000	3.0360	5.0000
935	919	3019	0	11	8.4000	3.5280	3.0000
958	919	8122	0	11	2.7200	0.8432	2.0000
1374	919	8122	0	11	5.7800	2.6588	2.0000
126	919	8122	0	11	6.4400	2.7692	4.0000
1168	919	8122	0	11	11.4600	3.5526	3.0000
1158	919	8122	0	11	2.6400	1.0824	2.0000
775	919	8122	0	11	2.8500	1.0545	3.0000
779	919	8122	0	11	7.2400	2.3892	4.0000
340	919	7362	0	11	1.8900	0.5859	3.0000
916	919	7362	0	11	5.1400	2.4158	2.0000
673	919	2134	0	11	10.9600	3.8360	4.0000
1475	919	2134	0	11	10.6800	3.5244	3.0000
1039	919	2134	0	11	1.6200	0.5346	2.0000
1521	919	2134	0	11	2.8000	0.9240	4.0000
74	919	2134	0	11	4.7100	2.1666	3.0000
157	919	2134	0	11	11.8000	4.6020	4.0000
1465	919	2134	0	11	5.5800	2.1204	2.0000
293	919	9884	0	11	6.4000	3.0720	4.0000
1030	919	9884	0	11	10.5600	4.9632	4.0000
1206	919	9884	0	11	13.7200	6.4484	4.0000
1090	919	9884	0	11	4.3000	1.6770	2.0000
1439	919	9884	0	11	4.5000	1.4400	3.0000
1535	919	9884	0	11	8.7600	2.7156	3.0000
261	937	3173	0	11	16.9000	6.4220	5.0000
12	937	3173	0	11	4.6200	1.9404	3.0000
238	937	1084	0	11	5.9100	2.3640	3.0000
867	937	1084	0	11	5.6400	2.5944	3.0000
1270	937	1084	0	11	5.3800	2.0982	2.0000
887	937	1084	0	11	3.6000	1.1880	2.0000
478	937	1084	0	11	11.6400	4.3068	4.0000
1293	937	1084	0	11	4.3200	1.8576	3.0000
405	937	1084	0	11	11.0700	3.9852	3.0000
367	937	1084	0	11	10.4700	5.1303	3.0000
169	937	8403	0	11	9.9000	3.9600	5.0000
319	937	8403	0	11	4.8000	1.5360	3.0000
768	937	1606	0	11	8.2800	4.1400	3.0000
1523	937	2269	0	11	4.6800	2.0592	3.0000
102	937	2269	0	11	7.3500	2.4255	3.0000
518	937	2269	0	11	4.0800	1.9992	3.0000
415	937	2269	0	11	5.8200	1.8624	2.0000
894	937	6844	0	11	2.2800	1.0260	4.0000
405	937	6844	0	11	7.3800	2.9520	2.0000
83	937	1763	0	11	11.6400	5.2380	3.0000
965	937	1763	0	11	4.5900	1.6065	3.0000
495	937	5781	0	11	3.5100	1.1232	3.0000
46	937	5781	0	11	6.8800	2.2016	2.0000
249	937	5781	0	11	4.7700	2.0988	3.0000
844	937	1587	0	11	9.9300	3.5748	3.0000
555	937	1587	0	11	5.7600	2.4192	2.0000
832	937	4555	0	11	12.9600	6.3504	4.0000
1518	937	4555	0	11	14.0800	5.9136	4.0000
896	937	4555	0	11	5.3600	2.1976	2.0000
60	937	4555	0	11	7.9800	3.7506	3.0000
596	937	4555	0	11	1.9200	0.7680	3.0000
958	937	4555	0	11	4.0800	1.6320	3.0000
602	937	4555	0	11	4.2800	1.6692	2.0000
526	937	4555	0	11	4.5000	2.0250	2.0000
472	937	6709	0	11	2.4600	0.9840	3.0000
582	937	6709	0	11	15.2000	5.9280	4.0000
665	937	6709	0	11	4.7100	1.8369	3.0000
415	937	6709	0	11	5.8200	1.8042	2.0000
1164	937	6709	0	11	3.4200	1.5048	2.0000
476	937	6709	0	11	7.2800	3.1304	2.0000
1397	937	6709	0	11	2.8600	1.3728	2.0000
921	937	6709	0	11	4.0500	1.4175	3.0000
1518	937	1141	0	11	14.0800	4.5056	4.0000
243	937	1141	0	11	6.3300	2.3421	3.0000
538	937	1141	0	11	2.7900	1.1997	3.0000
382	937	1141	0	11	6.4800	2.2680	4.0000
1264	937	1141	0	11	7.0500	3.3840	3.0000
176	937	1141	0	11	6.8100	2.2473	3.0000
738	937	1141	0	11	3.7000	1.4430	2.0000
1341	937	1141	0	11	6.9000	2.2080	2.0000
1204	937	8720	0	11	6.4800	2.0736	3.0000
1167	937	8720	0	11	4.7000	1.5980	2.0000
451	937	8720	0	11	5.3400	1.9758	3.0000
901	937	7800	0	11	5.9800	2.6312	2.0000
1250	937	7800	0	11	8.6400	4.1472	4.0000
202	937	7800	0	11	4.4700	1.9221	3.0000
645	937	7800	0	11	13.2800	4.3824	4.0000
1287	937	7800	0	11	2.8000	0.9800	2.0000
917	937	7800	0	11	4.4800	1.9712	4.0000
465	937	352	0	11	11.8000	4.8380	4.0000
902	937	6009	0	11	1.9400	0.8536	2.0000
1318	937	6009	0	11	2.7900	0.8649	3.0000
1214	937	6009	0	11	2.6400	1.2936	2.0000
698	937	6009	0	11	9.3200	4.4736	4.0000
1108	937	4677	0	11	4.9200	1.6728	3.0000
3	937	3796	0	11	2.4900	0.9711	3.0000
46	937	3796	0	11	13.7600	6.1920	4.0000
329	937	3796	0	11	6.9600	2.9928	4.0000
1039	937	3796	0	11	2.4300	1.0449	3.0000
883	937	3796	0	11	11.6000	4.9880	4.0000
207	937	3796	0	11	3.7200	1.3020	3.0000
263	937	3796	0	11	11.4000	5.3580	3.0000
246	937	1547	0	11	6.4200	2.5680	2.0000
1288	937	1547	0	11	4.1400	1.9458	3.0000
1278	937	1547	0	11	5.6400	2.1996	2.0000
895	937	1547	0	11	1.3000	0.4940	2.0000
899	937	1547	0	11	7.6800	2.9184	4.0000
157	937	1547	0	11	8.8500	3.8940	3.0000
413	937	1547	0	11	6.7500	2.4300	3.0000
789	937	1547	0	11	14.4800	5.0680	4.0000
177	937	8570	0	11	6.6400	2.6560	4.0000
327	937	8570	0	11	1.8000	0.5760	3.0000
776	937	1811	0	11	11.6700	4.0845	3.0000
387	937	2791	0	11	7.2300	3.1812	3.0000
110	937	2791	0	11	9.4000	4.1360	4.0000
526	937	2791	0	11	6.7500	2.7000	3.0000
836	937	2791	0	11	4.7200	1.9824	4.0000
539	937	7348	0	11	11.2200	4.3758	3.0000
1195	937	7348	0	11	4.9800	1.9422	3.0000
373	937	7348	0	11	8.2800	3.2292	3.0000
550	937	7348	0	11	7.2000	2.2320	3.0000
433	937	7348	0	11	5.2200	2.2446	3.0000
783	937	7348	0	11	9.8800	4.1496	4.0000
878	937	7348	0	11	3.7400	1.7952	2.0000
822	937	1963	0	11	5.5800	2.5668	3.0000
346	937	1963	0	11	8.4800	2.7136	4.0000
1361	937	1963	0	11	5.4300	2.4435	3.0000
1432	937	1963	0	11	7.2000	2.7360	4.0000
489	937	1963	0	11	9.6400	3.5668	4.0000
1344	937	1963	0	11	4.5600	1.9152	3.0000
959	937	7204	0	11	4.5000	2.2050	3.0000
1468	937	7204	0	11	3.7800	1.5498	3.0000
353	937	7204	0	11	6.2800	2.1352	4.0000
996	937	7204	0	11	1.7000	0.6630	2.0000
287	937	4247	0	11	3.1200	1.1232	2.0000
430	937	2294	0	11	3.6000	1.6200	2.0000
1179	937	2294	0	11	7.8900	3.3138	3.0000
77	937	2294	0	11	8.4000	2.5200	3.0000
1412	937	2294	0	11	7.3200	2.9280	4.0000
1439	937	856	0	11	6.0000	2.2800	4.0000
417	937	856	0	11	13.6000	6.3920	5.0000
1193	937	856	0	11	3.5600	1.4952	4.0000
424	937	856	0	11	7.2500	2.7550	5.0000
1086	955	1848	859	11	10.1200	4.8576	4.0000
1102	955	1848	859	11	7.6000	2.4320	4.0000
1052	955	1848	859	11	2.8000	1.3440	2.0000
1202	955	1848	859	11	11.8200	5.2008	3.0000
753	955	1848	859	11	5.6700	2.6082	3.0000
956	955	1848	859	11	3.6000	1.2600	3.0000
1173	955	1848	859	11	4.6200	1.4322	2.0000
107	955	8416	859	11	3.6200	1.3756	2.0000
1309	955	8416	859	11	13.8400	5.2592	4.0000
1233	955	8416	859	11	2.1900	0.9636	3.0000
1049	955	8416	859	11	11.7900	4.2444	3.0000
41	955	8416	859	11	3.5600	1.2460	4.0000
1509	955	8416	859	11	5.9600	2.0264	2.0000
633	955	8416	859	11	2.9600	1.1840	4.0000
88	955	2024	859	11	1.7200	0.5332	2.0000
198	955	2024	859	11	1.8400	0.6808	2.0000
281	955	2024	859	11	5.2600	2.5774	2.0000
32	955	2024	859	11	8.5800	4.1184	3.0000
780	955	2024	859	11	8.5200	4.0044	3.0000
92	955	2024	859	11	1.6600	0.5478	2.0000
541	955	3543	859	11	7.5200	3.0832	4.0000
544	955	3543	859	11	8.8500	3.4515	3.0000
1199	955	3543	859	11	7.6800	2.9952	3.0000
377	955	3543	859	11	8.4000	3.2760	4.0000
28	955	4942	859	11	15.6400	7.6636	4.0000
45	955	4942	859	11	1.5900	0.6042	3.0000
1553	955	4942	859	11	5.5800	2.6784	3.0000
144	955	4942	859	11	1.5300	0.7497	3.0000
1253	955	4942	859	11	5.1300	1.6416	3.0000
1043	955	4942	859	11	4.7100	1.9311	3.0000
1259	955	4942	859	11	6.4200	1.9260	3.0000
511	955	4555	859	11	2.0400	0.7752	3.0000
1299	955	4555	859	11	8.2800	3.5604	3.0000
78	955	4555	859	11	6.5700	3.2193	3.0000
1453	955	4555	859	11	9.3300	3.8253	3.0000
444	955	4555	859	11	10.3600	3.5224	4.0000
354	955	4555	859	11	4.5000	1.7550	2.0000
1037	955	4555	859	11	1.1600	0.5220	2.0000
491	955	1818	859	11	10.5300	4.7385	3.0000
940	955	3543	859	11	5.6800	2.7832	2.0000
398	955	3543	859	11	3.2000	1.5360	4.0000
468	955	3543	859	11	6.9600	3.2712	4.0000
1084	955	3543	859	11	4.1100	1.6029	3.0000
381	955	3543	859	11	6.9900	3.2853	3.0000
518	955	3543	859	11	5.4400	2.4480	4.0000
934	955	3543	859	11	4.4000	1.9800	4.0000
655	955	6228	859	11	9.2400	3.6960	4.0000
499	955	6228	859	11	8.8800	3.4632	3.0000
1381	955	6228	859	11	6.5100	2.4738	3.0000
1437	955	6228	859	11	5.2200	1.9836	3.0000
855	955	6228	859	11	4.8200	2.4100	2.0000
1044	955	6228	859	11	3.8100	1.6002	3.0000
62	955	6228	859	11	15.2800	6.4176	4.0000
305	955	6228	859	11	6.7800	3.1866	2.0000
1248	955	1741	859	11	13.3200	5.5944	4.0000
278	955	1741	859	11	10.0800	4.6368	3.0000
1214	955	1741	859	11	3.9600	1.3860	3.0000
1095	955	10019	859	11	4.7400	2.3700	3.0000
1124	955	10019	859	11	2.4300	0.9234	3.0000
209	955	10019	859	11	7.4800	3.5904	4.0000
253	955	10019	859	11	4.4500	1.9135	5.0000
409	955	1214	859	11	15.6400	5.9432	4.0000
1212	955	1214	859	11	1.5900	0.7155	3.0000
775	955	1214	859	11	3.8000	1.7860	4.0000
1257	955	1214	859	11	5.8200	1.7460	3.0000
1368	955	1214	859	11	14.2000	5.6800	4.0000
1451	955	1214	859	11	3.2400	1.1340	2.0000
755	955	5340	859	11	8.9400	2.7714	3.0000
572	955	5340	859	11	7.5300	2.2590	3.0000
1121	955	5340	859	11	7.7400	2.7864	2.0000
1031	955	5340	859	11	3.6300	1.7787	3.0000
155	955	5340	859	11	11.4300	4.8006	3.0000
1261	955	9050	859	11	2.4000	1.1280	4.0000
1411	955	9050	859	11	3.8000	1.4060	2.0000
962	955	9050	859	11	7.4800	2.4684	4.0000
752	955	9050	859	11	2.5500	0.8925	3.0000
968	955	9050	859	11	5.1200	1.9456	4.0000
319	955	9050	859	11	3.2000	1.5040	2.0000
708	955	9050	859	11	14.7200	6.3296	4.0000
1345	955	9115	859	11	7.3600	2.7232	2.0000
1162	955	9115	859	11	6.3600	2.0988	4.0000
153	955	9115	859	11	10.8800	3.8080	4.0000
63	955	9115	859	11	8.8500	3.3630	3.0000
746	955	9115	859	11	11.9400	4.0596	3.0000
1401	955	9115	859	11	3.1800	1.4310	2.0000
909	955	1041	859	11	6.2000	1.9220	4.0000
1298	955	1041	859	11	4.0200	1.3266	3.0000
1275	955	1041	859	11	3.5100	1.2285	3.0000
200	955	1041	859	11	10.6000	4.1340	4.0000
310	955	1041	859	11	2.2800	0.7752	3.0000
393	955	1041	859	11	3.3600	1.0080	3.0000
144	955	1041	859	11	1.0200	0.3366	2.0000
893	955	1041	859	11	2.7300	1.1466	3.0000
117	955	260	859	11	11.0000	3.9600	4.0000
560	955	260	859	11	6.0000	2.7000	5.0000
789	955	260	859	11	10.8600	3.9096	3.0000
832	955	260	859	11	6.4800	2.4624	2.0000
1115	955	260	859	11	7.5000	3.0000	3.0000
266	955	260	859	11	4.8600	2.1384	3.0000
1239	955	5339	859	11	6.8400	2.2572	3.0000
696	955	5339	859	11	2.8800	0.8928	4.0000
353	955	5339	859	11	7.8500	2.4335	5.0000
969	955	5339	859	11	5.2800	1.9536	3.0000
680	955	5339	859	11	5.8800	2.8812	4.0000
403	955	5339	859	11	7.7500	3.7200	5.0000
819	955	5339	859	11	5.5400	2.6592	2.0000
856	955	4032	859	11	7.1700	3.2982	3.0000
287	955	4032	859	11	6.2400	2.2464	4.0000
265	955	2376	859	11	14.4400	5.9204	4.0000
415	955	2376	859	11	8.7300	2.9682	3.0000
864	955	4836	859	11	4.8900	1.5648	3.0000
175	955	4836	859	11	7.7000	2.9260	2.0000
398	955	4847	859	11	3.2000	1.0880	4.0000
15	955	4847	859	11	6.8700	2.0610	3.0000
1163	955	4847	859	11	1.6400	0.5248	2.0000
1307	955	6844	859	11	5.2800	1.9536	4.0000
404	955	6844	859	11	6.2500	2.0625	5.0000
1140	955	6844	859	11	10.2400	3.6864	4.0000
1317	955	6844	859	11	6.7800	2.9832	3.0000
905	955	3068	859	11	6.9900	2.3766	3.0000
855	955	3068	859	11	9.6400	3.7596	4.0000
1005	955	3068	859	11	5.4800	2.5208	2.0000
555	955	3068	859	11	8.6400	3.2832	3.0000
345	955	3068	859	11	8.4400	3.1228	4.0000
195	955	7709	859	11	5.3100	1.9116	3.0000
1011	955	7709	859	11	9.5100	3.9942	3.0000
123	955	7709	859	11	15.3600	5.2224	4.0000
85	955	7709	859	11	4.0800	1.9584	3.0000
1121	955	6651	859	11	11.6100	3.5991	3.0000
206	955	6651	859	11	4.2200	1.5192	2.0000
1394	955	6651	859	11	10.1200	4.8576	4.0000
119	955	6651	859	11	4.5600	1.9152	2.0000
892	955	4019	859	11	13.6500	4.9140	5.0000
869	955	4019	859	11	6.3600	2.9256	3.0000
1351	955	4019	859	11	8.3500	4.0080	5.0000
1175	955	10019	859	11	5.1900	1.7646	3.0000
20	955	10019	859	11	8.3400	4.0866	3.0000
403	955	4401	859	11	3.1000	1.1470	2.0000
1191	955	4401	859	11	6.3000	2.0160	3.0000
1528	955	4401	859	11	4.8800	2.3424	2.0000
1345	955	4401	859	11	7.3600	2.2816	2.0000
336	955	4401	859	11	4.6000	1.8400	4.0000
1391	955	4401	859	11	3.4800	1.7400	3.0000
1525	955	4373	859	11	11.7900	5.8950	3.0000
184	955	4373	859	11	10.2000	4.9980	3.0000
679	955	4373	859	11	4.4700	1.5645	3.0000
1482	955	4373	859	11	1.2000	0.5760	2.0000
1459	955	4373	859	11	4.2900	1.9734	3.0000
383	955	4373	859	11	8.2500	3.7950	3.0000
80	955	4373	859	11	7.2600	2.3232	2.0000
423	955	8063	859	11	7.3500	3.4545	5.0000
1105	955	8063	859	11	5.5500	2.3865	3.0000
616	955	8063	859	11	6.6500	2.6600	5.0000
839	955	6816	859	11	1.3200	0.4884	2.0000
1415	955	6816	859	11	15.2000	6.8400	4.0000
100	955	6816	859	11	7.8000	3.6660	4.0000
1342	955	6816	859	11	18.6500	6.7140	5.0000
232	955	1042	859	11	7.8900	2.9193	3.0000
103	955	1042	859	11	2.8500	1.1400	3.0000
1318	955	1042	859	11	2.7900	1.3671	3.0000
376	955	1042	859	11	9.0800	4.0860	4.0000
946	956	5957	859	11	5.7000	2.3370	2.0000
1495	956	5957	859	11	6.9600	2.8536	2.0000
1406	956	5957	859	11	1.6800	0.6720	3.0000
530	956	5957	859	11	11.2800	4.5120	3.0000
1185	956	5957	859	11	4.0500	1.2960	3.0000
364	956	5957	859	11	6.6000	2.9040	3.0000
1180	956	4784	859	11	11.7000	5.0310	3.0000
1157	956	4784	859	11	6.7200	2.6880	2.0000
82	956	4784	859	11	5.4000	2.2680	2.0000
192	956	4784	859	11	3.0400	1.3680	2.0000
275	956	4784	859	11	13.0800	4.4472	4.0000
1447	956	1178	859	11	5.9200	1.8944	2.0000
12	956	1178	859	11	6.1600	2.1560	4.0000
794	956	3986	859	11	3.6000	1.1160	3.0000
1144	956	3986	859	11	2.5500	1.0965	3.0000
95	956	3986	859	11	5.8400	2.1608	4.0000
539	956	3986	859	11	11.2200	4.7124	3.0000
1181	956	3986	859	11	3.5400	1.6992	2.0000
672	956	8772	859	11	10.0200	4.5090	3.0000
102	956	8772	859	11	7.3500	3.6750	3.0000
19	956	1754	859	11	9.5700	3.0624	3.0000
435	956	1754	859	11	8.4900	4.0752	3.0000
331	956	1754	859	11	11.3200	5.6600	4.0000
1373	956	1754	859	11	7.2000	2.3760	2.0000
219	956	1754	859	11	7.5600	3.1752	3.0000
980	956	1754	859	11	5.1600	1.9608	3.0000
984	956	1754	859	11	2.4300	0.9720	3.0000
448	956	1202	859	11	4.6200	1.5246	3.0000
1024	956	1202	859	11	7.9000	3.7920	2.0000
780	956	3173	859	11	5.6800	1.8744	2.0000
25	956	3173	859	11	4.6500	2.0460	3.0000
145	956	9535	859	11	6.8100	2.3835	3.0000
761	956	9535	859	11	3.4000	1.3940	2.0000
472	956	9535	859	11	3.2800	1.5416	4.0000
416	956	6844	859	11	13.2800	6.2416	4.0000
778	956	6844	859	11	10.8800	4.0256	4.0000
422	956	6844	859	11	14.6800	5.8720	4.0000
345	956	6844	859	11	8.4400	3.5448	4.0000
162	956	6844	859	11	5.7000	1.7670	2.0000
711	956	6844	859	11	11.5600	4.7396	4.0000
622	956	6844	859	11	2.4300	0.8991	3.0000
276	956	6009	859	11	11.5800	3.7056	3.0000
758	956	6009	859	11	9.5700	4.4979	3.0000
868	956	6009	859	11	14.3200	7.0168	4.0000
952	956	6009	859	11	8.7300	2.7936	3.0000
496	956	8188	859	11	2.5200	0.9576	3.0000
925	956	8188	859	11	3.0400	1.2160	4.0000
433	956	9074	859	11	3.4800	1.3224	2.0000
1088	956	9074	859	11	6.6400	2.4568	2.0000
267	956	9074	859	11	1.6600	0.6142	2.0000
443	956	9074	859	11	5.3200	2.6068	4.0000
327	956	9074	859	11	1.8000	0.7560	3.0000
676	956	9074	859	11	9.8700	4.0467	3.0000
772	956	9074	859	11	7.7600	3.6472	4.0000
716	956	8837	859	11	5.4300	2.0091	3.0000
240	956	8837	859	11	2.5800	0.7998	3.0000
1255	956	8837	859	11	3.7200	1.5252	3.0000
1325	956	8837	859	11	4.2900	1.5444	3.0000
383	956	8837	859	11	8.2500	3.1350	3.0000
343	956	9601	859	11	6.9000	3.3120	3.0000
999	956	9601	859	11	8.1300	4.0650	3.0000
177	956	9601	859	11	4.9800	1.6434	3.0000
1498	956	9601	859	11	6.9000	3.3120	3.0000
1382	956	9601	859	11	4.5200	1.7176	4.0000
173	956	9601	859	11	4.2900	1.7160	3.0000
1369	956	8768	859	11	10.1400	4.5630	3.0000
1452	956	8768	859	11	5.7800	2.5432	2.0000
1203	956	8768	859	11	2.9200	1.4308	2.0000
393	956	8768	859	11	3.3600	1.2096	3.0000
849	956	8768	859	11	4.9500	1.6830	3.0000
626	956	8768	859	11	5.1600	1.7028	4.0000
150	956	8768	859	11	6.9000	2.4150	2.0000
763	956	88	859	11	5.1000	2.4480	2.0000
1273	956	88	859	11	6.6200	2.0522	2.0000
158	956	88	859	11	6.3200	2.5280	4.0000
20	956	5739	859	11	8.3400	4.0032	3.0000
1389	956	3656	859	11	7.8900	3.7872	3.0000
1366	956	3656	859	11	5.5200	2.6496	2.0000
291	956	3656	859	11	6.6600	2.2644	3.0000
1545	956	3656	859	11	4.5800	2.1068	2.0000
796	956	8850	859	11	3.9600	1.2672	3.0000
1173	956	8850	859	11	4.6200	2.2176	2.0000
457	956	8850	859	11	6.7800	2.5764	3.0000
1004	956	5681	859	11	8.6100	3.4440	3.0000
1353	956	5681	859	11	6.7200	3.2256	3.0000
305	956	5681	859	11	10.1700	3.8646	3.0000
334	956	5681	859	11	1.5600	0.5148	2.0000
977	956	5681	859	11	2.2800	0.7980	3.0000
1020	956	5681	859	11	1.0200	0.3876	2.0000
471	956	6422	859	11	2.4900	1.1454	3.0000
1393	956	6422	859	11	3.7000	1.8130	2.0000
916	956	6422	859	11	7.7100	2.9298	3.0000
787	956	6422	859	11	2.9800	1.0132	2.0000
444	956	6422	859	11	5.1800	1.8648	2.0000
1060	956	6422	859	11	11.4800	3.4440	4.0000
817	956	8198	859	11	6.7200	3.0912	4.0000
1166	956	8198	859	11	6.6300	2.5194	3.0000
1262	956	8198	859	11	2.2800	0.7296	3.0000
147	956	8198	859	11	1.2800	0.4736	2.0000
790	956	8198	859	11	2.3100	0.9933	3.0000
280	956	2258	859	11	3.6200	1.4842	2.0000
391	956	2258	859	11	2.6200	1.1266	2.0000
474	956	2258	859	11	7.0400	3.2384	2.0000
224	956	2258	859	11	6.9200	2.4912	4.0000
973	956	2258	859	11	4.0200	1.2462	3.0000
1429	956	2258	859	11	4.8000	1.6320	2.0000
1206	956	2258	859	11	13.7200	5.2136	4.0000
993	956	1178	859	11	11.8500	5.3325	3.0000
1343	956	1178	859	11	11.4800	5.5104	4.0000
294	956	1178	859	11	3.9600	1.7028	3.0000
737	956	1178	859	11	5.1200	1.6896	4.0000
1380	956	1178	859	11	10.8600	3.8010	3.0000
1010	956	1178	859	11	10.6000	4.6640	4.0000
461	956	260	859	11	8.1600	3.3456	3.0000
897	956	5858	859	11	1.0800	0.4752	2.0000
1313	956	5858	859	11	11.7600	3.6456	3.0000
1210	956	5858	859	11	3.4000	1.6660	2.0000
694	956	5858	859	11	11.8000	5.7820	4.0000
1200	956	8188	859	11	3.7400	1.5334	2.0000
1523	956	8188	859	11	4.6800	1.5912	3.0000
202	956	9696	859	11	4.4700	2.0115	3.0000
258	956	9696	859	11	6.8800	2.8208	4.0000
1234	956	9696	859	11	2.2400	0.9632	4.0000
1423	956	9696	859	11	11.8500	5.4510	5.0000
441	956	9696	859	11	1.7100	0.5985	3.0000
1024	956	4341	859	11	19.7500	6.3200	5.0000
81	956	4341	859	11	6.3900	2.4282	3.0000
1350	956	4341	859	11	2.7600	0.8556	3.0000
1074	956	4341	859	11	15.6500	5.0080	5.0000
1490	956	4341	859	11	2.8000	1.0360	2.0000
242	956	4341	859	11	10.3600	5.0764	4.0000
1284	956	4341	859	11	7.2900	3.0618	3.0000
378	956	3104	859	11	2.2200	0.7326	2.0000
848	956	3104	859	11	6.7800	3.1188	3.0000
266	956	3104	859	11	6.4800	2.9160	4.0000
455	956	3104	859	11	3.3600	1.0080	2.0000
1031	956	3104	859	11	3.6300	1.3431	3.0000
1275	956	3104	859	11	2.3400	0.8190	2.0000
832	956	4243	859	11	9.7200	4.1796	3.0000
316	956	4243	859	11	3.9300	1.2969	3.0000
305	956	4243	859	11	10.1700	3.4578	3.0000
1500	956	3350	859	11	4.8200	1.9762	2.0000
1410	956	3350	859	11	5.1600	2.0124	3.0000
535	956	3350	859	11	8.5200	3.2376	3.0000
1190	956	3350	859	11	3.9000	1.5210	3.0000
368	956	3350	859	11	3.4200	1.0260	3.0000
1244	956	9080	859	11	4.8400	2.0328	4.0000
1034	956	9080	859	11	5.8200	2.7936	2.0000
818	956	1754	859	11	4.0500	1.8630	3.0000
341	956	1754	859	11	11.0800	3.5456	4.0000
1356	956	1754	859	11	4.8000	2.1120	3.0000
1427	956	1754	859	11	13.0800	4.9704	4.0000
485	956	1754	859	11	8.7600	3.2412	4.0000
1340	956	1754	859	11	7.7100	3.2382	3.0000
954	956	6995	859	11	5.2200	2.5578	3.0000
1464	956	6995	859	11	8.8800	3.6408	3.0000
349	956	6995	859	11	11.7000	3.9780	5.0000
992	956	6995	859	11	3.5800	1.3962	2.0000
282	956	3718	859	11	2.7900	1.0044	3.0000
426	956	1988	859	11	1.2000	0.5280	2.0000
1175	956	1988	859	11	5.1900	2.1798	3.0000
72	956	1988	859	11	8.2200	2.4660	3.0000
1408	956	1988	859	11	10.6000	4.2400	4.0000
1046	945	5751	0	11	3.3200	1.0624	2.0000
24	945	5751	0	11	5.1900	2.3874	3.0000
48	945	9225	0	11	5.6400	1.7484	3.0000
398	945	9225	0	11	3.2000	1.0560	4.0000
1446	945	1848	0	11	5.0400	2.2680	4.0000
464	945	1848	0	11	10.6800	4.6992	3.0000
804	945	1848	0	11	8.8400	3.8896	4.0000
488	945	1848	0	11	7.7700	2.7972	3.0000
1437	945	1848	0	11	5.2200	2.5578	3.0000
1293	945	1848	0	11	2.8800	1.3824	2.0000
1310	945	1848	0	11	15.9200	5.2536	4.0000
189	945	81	0	11	13.8000	6.2100	4.0000
777	945	81	0	11	7.4400	2.4552	2.0000
155	945	81	0	11	7.6200	3.2766	2.0000
877	945	81	0	11	4.7400	1.8012	3.0000
1414	945	81	0	11	4.0200	1.4070	3.0000
1356	945	2680	0	11	4.8000	2.1120	3.0000
374	945	2680	0	11	5.9600	2.3840	4.0000
131	945	1243	0	11	7.2000	3.0960	3.0000
934	945	1243	0	11	4.4000	1.8480	4.0000
497	945	1243	0	11	7.4800	3.5904	4.0000
980	945	1243	0	11	6.8800	2.8208	4.0000
1090	945	1243	0	11	6.4500	2.5155	3.0000
1113	945	3985	0	11	3.3500	1.6750	5.0000
691	945	3985	0	11	11.4000	3.9900	4.0000
813	945	3985	0	11	5.8000	2.3780	4.0000
31	945	3985	0	11	4.6500	1.8600	3.0000
311	945	3925	0	11	6.4500	2.0640	3.0000
781	945	3925	0	11	7.9000	3.7130	2.0000
1343	945	3925	0	11	8.6100	3.7884	3.0000
388	945	3925	0	11	4.7000	1.5510	2.0000
965	945	3925	0	11	4.5900	1.9278	3.0000
1547	945	7978	0	11	7.1400	2.9988	3.0000
605	945	7978	0	11	7.0800	2.2656	3.0000
1460	945	7978	0	11	6.3900	3.0672	3.0000
39	945	7978	0	11	6.2200	2.2392	2.0000
455	945	7978	0	11	5.0400	2.0160	3.0000
765	945	7978	0	11	7.6800	2.6880	4.0000
1393	945	7978	0	11	5.5500	1.7760	3.0000
239	945	7978	0	11	8.8400	3.0940	4.0000
1384	945	7368	0	11	7.7100	2.6985	3.0000
1068	945	7368	0	11	4.2200	1.6036	2.0000
458	945	7368	0	11	4.5000	2.1150	3.0000
729	945	7368	0	11	6.8800	2.5456	4.0000
745	945	7368	0	11	2.5500	0.9690	3.0000
695	945	7368	0	11	10.5600	4.3296	3.0000
852	945	1818	0	11	2.7600	1.2972	4.0000
436	945	7362	0	11	6.1200	2.8152	4.0000
1211	945	7362	0	11	11.3700	5.3439	3.0000
442	945	7362	0	11	4.4800	1.7024	2.0000
779	945	7362	0	11	7.2400	3.2580	4.0000
596	945	7362	0	11	1.2800	0.5504	2.0000
1145	945	7362	0	11	6.2800	2.7004	4.0000
642	945	7362	0	11	4.9800	2.4402	3.0000
1324	945	7362	0	11	9.9300	4.0713	3.0000
1471	945	7298	0	11	4.6500	2.0460	3.0000
782	945	7298	0	11	9.3600	4.0248	4.0000
146	945	7298	0	11	7.6600	3.6768	2.0000
83	945	7298	0	11	11.6400	4.0740	3.0000
1026	945	36	0	11	6.3900	2.9394	3.0000
1388	945	36	0	11	5.2500	2.4150	3.0000
1032	945	36	0	11	1.6500	0.5940	3.0000
1428	945	1999	0	11	11.5800	5.6742	3.0000
579	945	1999	0	11	1.6600	0.6474	2.0000
9	945	1999	0	11	4.8400	1.6940	2.0000
891	945	1999	0	11	4.9400	1.8772	2.0000
1361	945	1999	0	11	5.4300	2.4978	3.0000
779	945	1999	0	11	7.2400	3.0408	4.0000
895	945	1460	0	11	1.9500	0.6045	3.0000
618	945	1460	0	11	4.2000	1.7220	3.0000
1035	945	1460	0	11	3.3300	1.3986	3.0000
1344	945	1460	0	11	4.5600	2.0520	3.0000
926	945	1460	0	11	1.6800	0.5712	3.0000
915	945	1460	0	11	5.7400	2.4682	2.0000
460	945	5429	0	11	4.8300	2.0286	3.0000
755	945	5429	0	11	5.9600	1.8476	2.0000
1325	945	9719	0	11	5.7200	2.6884	4.0000
1275	945	9719	0	11	4.6800	1.9188	4.0000
1425	945	9719	0	11	8.7200	4.0112	4.0000
976	945	9719	0	11	4.6800	1.4976	4.0000
766	945	9719	0	11	2.4800	1.0912	4.0000
982	945	9719	0	11	11.5200	4.3776	4.0000
333	945	9719	0	11	6.6000	2.8380	5.0000
1119	945	2270	0	11	6.3400	2.5994	2.0000
1455	945	2270	0	11	5.0600	1.7204	2.0000
80	945	5682	0	11	10.8900	4.1382	3.0000
723	945	5682	0	11	1.5300	0.4743	3.0000
353	945	5682	0	11	3.1400	1.1304	2.0000
636	945	5682	0	11	10.5600	3.8016	4.0000
1345	945	5682	0	11	14.7200	7.0656	4.0000
1189	945	5682	0	11	2.2800	0.9348	3.0000
1193	945	4562	0	11	3.5600	1.1392	4.0000
1263	945	4562	0	11	3.3200	1.2948	4.0000
234	945	6995	0	11	13.5000	4.4550	5.0000
610	945	6995	0	11	9.0800	3.0872	4.0000
1453	945	6995	0	11	6.2200	2.7990	2.0000
483	945	6995	0	11	3.8800	1.4744	2.0000
1419	945	6995	0	11	3.3200	1.2284	4.0000
583	945	6995	0	11	3.2200	1.3846	2.0000
1120	945	6995	0	11	3.4200	1.0602	2.0000
338	945	6995	0	11	1.7100	0.8379	3.0000
1417	945	4467	0	11	10.8300	5.3067	3.0000
1394	945	4467	0	11	5.0600	2.4288	2.0000
318	945	4467	0	11	7.4100	2.5194	3.0000
15	945	4467	0	11	4.5800	2.1526	2.0000
824	945	9601	0	11	6.3300	2.3421	3.0000
1200	945	9601	0	11	5.6100	2.0196	3.0000
485	945	9601	0	11	6.5700	2.6937	3.0000
1073	945	9601	0	11	13.8000	4.5540	4.0000
951	945	1132	0	11	3.8600	1.8142	2.0000
1233	945	1132	0	11	2.1900	0.8322	3.0000
385	945	1132	0	11	3.1200	1.0608	2.0000
1373	945	1132	0	11	10.8000	3.8880	3.0000
697	945	1132	0	11	2.6600	1.0374	2.0000
498	945	7232	0	11	7.6500	3.5190	3.0000
1420	945	7232	0	11	3.4600	1.6954	2.0000
944	945	7232	0	11	2.6400	1.0032	3.0000
815	945	7232	0	11	1.8400	0.6256	2.0000
471	945	7232	0	11	1.6600	0.5976	2.0000
1087	945	7232	0	11	4.9800	1.9422	3.0000
1524	945	5858	0	11	3.7800	1.8522	3.0000
561	945	9062	0	11	2.3100	1.0857	3.0000
405	945	9062	0	11	14.7600	4.7232	4.0000
401	945	7185	0	11	2.1000	1.0080	3.0000
551	945	7185	0	11	6.4200	2.3112	2.0000
102	945	7185	0	11	9.8000	4.5080	4.0000
285	945	8263	0	11	3.7200	1.6368	2.0000
901	945	8263	0	11	5.9800	2.8106	2.0000
1190	945	908	0	11	2.6000	1.0660	2.0000
474	945	908	0	11	10.5600	4.8576	3.0000
1477	945	908	0	11	10.8000	3.5640	4.0000
441	945	908	0	11	2.2800	1.0488	4.0000
19	945	908	0	11	9.5700	4.3065	3.0000
141	945	908	0	11	15.7200	5.0304	4.0000
917	945	908	0	11	4.4800	1.9264	4.0000
278	945	7828	0	11	13.4400	5.5104	4.0000
482	945	7828	0	11	1.4600	0.6862	2.0000
698	945	7828	0	11	9.3200	3.7280	4.0000
49	945	7828	0	11	13.5200	5.2728	4.0000
438	945	7828	0	11	3.8600	1.7370	2.0000
415	945	7828	0	11	8.7300	2.7063	3.0000
731	945	9343	0	11	19.0500	9.1440	5.0000
1507	945	9343	0	11	7.3600	3.6064	4.0000
305	945	3273	0	11	10.1700	4.7799	3.0000
815	945	3273	0	11	1.8400	0.8648	2.0000
1258	945	3273	0	11	2.4400	1.1468	4.0000
1487	945	3273	0	11	3.8000	1.2540	4.0000
1530	945	3273	0	11	5.0800	2.2860	4.0000
255	945	3273	0	11	1.9200	0.8448	3.0000
964	945	3273	0	11	5.9700	2.5671	3.0000
808	945	3273	0	11	5.5600	2.7244	4.0000
1301	945	1606	0	11	2.8200	1.3254	3.0000
918	945	1606	0	11	11.8800	5.2272	4.0000
922	945	1606	0	11	7.7700	2.4864	3.0000
179	945	1606	0	11	5.5000	2.2550	2.0000
435	945	1606	0	11	8.4900	3.1413	3.0000
812	945	1606	0	11	13.3600	4.5424	4.0000
96	945	1606	0	11	4.2200	1.7724	2.0000
376	945	9074	0	11	9.0800	3.6320	4.0000
233	945	9074	0	11	7.3800	2.4354	3.0000
250	945	9074	0	11	7.7700	2.4087	3.0000
200	945	9074	0	11	5.3000	1.6430	2.0000
349	945	9074	0	11	4.6800	1.7316	2.0000
333	945	2039	0	11	5.2800	1.7424	4.0000
1508	945	2039	0	11	10.6200	5.2038	3.0000
1098	945	2039	0	11	2.7800	0.8618	2.0000
1242	945	4402	0	11	5.9400	2.1384	3.0000
339	945	4402	0	11	5.6000	1.7920	4.0000
1075	945	4402	0	11	6.1600	2.1560	4.0000
1252	945	4402	0	11	9.1200	4.0128	4.0000
354	949	3104	0	11	6.7500	2.8350	3.0000
304	949	3104	0	11	7.5600	3.4020	4.0000
454	949	3104	0	11	3.7200	1.4508	4.0000
995	949	7852	0	11	3.4500	1.6215	3.0000
1066	949	7852	0	11	8.6700	3.3813	3.0000
124	949	7852	0	11	4.8400	1.5488	4.0000
979	949	7852	0	11	15.1200	4.6872	4.0000
1116	949	7852	0	11	7.5900	2.7324	3.0000
1532	949	7852	0	11	2.7800	1.2232	2.0000
284	949	7852	0	11	1.9800	0.7326	2.0000
912	949	7852	0	11	7.8900	2.8404	3.0000
660	949	5658	0	11	5.6000	1.8480	2.0000
903	949	5658	0	11	10.0800	4.9392	4.0000
587	949	5658	0	11	13.0800	4.1856	4.0000
65	949	9532	0	11	11.2800	3.3840	3.0000
814	949	9532	0	11	3.4600	1.1072	2.0000
1502	949	1243	0	11	5.6200	2.4166	2.0000
348	949	1243	0	11	3.6900	1.5867	3.0000
1109	949	1243	0	11	1.6500	0.5610	3.0000
161	949	4373	0	11	4.5600	1.4592	3.0000
843	949	4373	0	11	11.7600	5.2920	4.0000
354	949	4373	0	11	6.7500	2.9700	3.0000
677	949	4373	0	11	8.8800	4.3512	3.0000
424	949	4829	0	11	2.9000	1.2470	2.0000
441	949	4829	0	11	1.1400	0.3990	2.0000
391	949	4829	0	11	3.9300	1.3362	3.0000
541	949	4829	0	11	5.6400	1.9176	3.0000
324	949	3847	0	11	3.9400	1.6548	2.0000
740	949	3847	0	11	5.9100	2.8959	3.0000
1050	949	3847	0	11	2.5600	1.0752	2.0000
534	949	3847	0	11	6.7600	2.7716	2.0000
944	949	7887	0	11	2.6400	1.0824	3.0000
1267	949	7887	0	11	4.8000	2.1120	3.0000
1443	949	7887	0	11	4.3400	1.4322	2.0000
1327	949	7887	0	11	15.3600	6.6048	4.0000
118	949	7887	0	11	2.9600	1.1544	2.0000
725	949	7887	0	11	4.4700	1.8327	3.0000
754	949	7887	0	11	10.2800	3.0840	4.0000
1337	949	3847	0	11	2.2800	0.9576	4.0000
1208	949	3847	0	11	8.6100	3.7884	3.0000
1137	949	7361	0	11	5.3100	2.2833	3.0000
249	949	7361	0	11	4.7700	2.1465	3.0000
1430	949	783	0	11	6.7200	2.6880	2.0000
1341	949	783	0	11	13.8000	6.7620	4.0000
465	949	783	0	11	8.8500	4.4250	3.0000
1120	949	783	0	11	5.1300	1.5390	3.0000
299	949	783	0	11	5.0400	2.1168	3.0000
573	949	2680	0	11	13.5600	5.2884	4.0000
363	949	2680	0	11	3.6400	1.6744	2.0000
580	949	2680	0	11	7.2300	2.8197	3.0000
1489	949	2680	0	11	8.6500	3.2870	5.0000
320	949	2680	0	11	9.7800	4.2054	3.0000
297	949	2680	0	11	2.7000	0.9450	3.0000
613	949	4608	0	11	5.4600	2.5116	3.0000
1389	949	4608	0	11	7.8900	3.8661	3.0000
619	949	4608	0	11	4.5000	2.0250	2.0000
234	949	3359	0	11	8.1000	3.9690	3.0000
943	949	3359	0	11	9.8800	3.9520	4.0000
787	949	3359	0	11	5.9600	2.5032	4.0000
111	949	3359	0	11	17.4000	5.2200	5.0000
167	949	3359	0	11	2.4000	0.9360	4.0000
1143	949	3359	0	11	7.0400	2.4640	4.0000
188	949	3359	0	11	10.3200	3.3024	4.0000
350	949	3359	0	11	4.8900	1.9560	3.0000
694	949	2791	0	11	11.8000	5.3100	4.0000
1536	949	2791	0	11	6.6500	3.1255	5.0000
533	949	4443	0	11	4.8400	1.8876	2.0000
45	949	4443	0	11	1.5900	0.6360	3.0000
367	949	4443	0	11	10.4700	4.7115	3.0000
544	949	4443	0	11	5.9000	1.8880	2.0000
427	949	4443	0	11	6.4200	3.2100	3.0000
777	949	4443	0	11	11.1600	5.4684	3.0000
1286	949	4443	0	11	1.8000	0.8820	2.0000
913	949	5499	0	11	3.5600	1.7088	2.0000
851	949	5499	0	11	7.5300	3.4638	3.0000
308	949	5499	0	11	6.5400	3.0084	3.0000
1523	949	5499	0	11	3.1200	0.9984	2.0000
581	949	5499	0	11	5.6800	2.4992	2.0000
291	949	5499	0	11	8.8800	3.8184	4.0000
15	949	5499	0	11	4.5800	1.9694	2.0000
431	949	5499	0	11	2.8800	1.1520	3.0000
1546	949	4116	0	11	1.8300	0.8967	3.0000
178	949	4116	0	11	3.9900	1.6758	3.0000
754	949	4116	0	11	7.7100	3.1611	3.0000
997	949	4116	0	11	13.1600	6.1852	4.0000
727	949	9213	0	11	3.8200	1.1460	2.0000
250	949	9213	0	11	7.7700	3.0303	3.0000
121	949	9213	0	11	11.9200	5.8408	4.0000
1336	949	9213	0	11	10.1700	3.1527	3.0000
394	949	9213	0	11	9.3900	3.0987	3.0000
105	949	9213	0	11	7.4400	3.1248	2.0000
1386	949	9213	0	11	6.5600	2.0992	4.0000
1130	949	9801	0	11	4.6500	2.0925	3.0000
1426	949	9801	0	11	7.4800	2.7676	2.0000
1270	949	9801	0	11	5.3800	2.6900	2.0000
594	949	9801	0	11	2.3200	1.1368	4.0000
1064	949	9801	0	11	1.0800	0.3672	2.0000
1317	949	1669	0	11	4.5200	1.5368	2.0000
840	949	1669	0	11	4.1100	1.9728	3.0000
298	949	1669	0	11	5.6600	1.8678	2.0000
368	949	1669	0	11	3.4200	1.3338	3.0000
984	949	1669	0	11	3.2400	1.0044	4.0000
281	949	1669	0	11	10.5200	4.6288	4.0000
418	949	1669	0	11	9.4800	4.6452	3.0000
931	949	1669	0	11	5.7000	1.9950	3.0000
754	949	8797	0	11	10.2800	3.5980	4.0000
1358	949	8797	0	11	6.3000	2.3310	3.0000
1520	949	8797	0	11	9.2400	4.1580	4.0000
205	949	8797	0	11	5.4200	1.8428	2.0000
1447	949	8797	0	11	11.8400	3.5520	4.0000
838	949	8797	0	11	10.3200	4.9536	4.0000
1108	949	8797	0	11	6.5600	2.4272	4.0000
402	949	236	0	11	3.3900	1.1865	3.0000
918	949	4608	0	11	8.9100	2.9403	3.0000
1255	949	4608	0	11	2.4800	0.7936	2.0000
1438	949	8837	0	11	2.7400	1.2878	2.0000
109	949	8837	0	11	11.8500	4.2660	3.0000
153	949	8837	0	11	10.8800	5.0048	4.0000
436	949	8837	0	11	6.1200	2.9376	4.0000
1145	949	8837	0	11	6.2800	1.8840	4.0000
1101	949	8482	0	11	10.4800	3.2488	4.0000
292	949	8482	0	11	5.4300	1.8462	3.0000
1161	949	8482	0	11	14.3600	4.7388	4.0000
525	949	8482	0	11	8.5500	2.7360	3.0000
463	949	8482	0	11	3.7500	1.4250	3.0000
1478	949	8482	0	11	10.6400	3.2984	4.0000
1134	949	8482	0	11	5.4600	2.6754	3.0000
838	949	2568	0	11	7.7400	3.4830	3.0000
1480	949	2568	0	11	2.8800	0.9792	2.0000
1524	949	2568	0	11	5.0400	2.2176	4.0000
249	949	2568	0	11	3.1800	1.2720	2.0000
958	949	2568	0	11	4.0800	1.7136	3.0000
915	949	1572	0	11	8.6100	3.7023	3.0000
105	949	1572	0	11	11.1600	5.0220	3.0000
975	949	1572	0	11	11.2800	3.9480	3.0000
338	949	1572	0	11	1.7100	0.7695	3.0000
1420	949	1572	0	11	5.1900	2.4393	3.0000
1291	949	1572	0	11	6.9000	3.4500	3.0000
479	949	4295	0	11	8.6000	3.6980	4.0000
656	949	4295	0	11	11.5500	4.0425	3.0000
539	949	4295	0	11	11.2200	5.3856	3.0000
889	949	4295	0	11	3.2200	1.0626	2.0000
985	949	4295	0	11	2.8800	1.1232	4.0000
1428	949	4295	0	11	11.5800	3.5898	3.0000
512	949	4295	0	11	8.2200	3.6990	3.0000
1467	949	5047	0	11	7.7600	3.1040	2.0000
1538	949	5047	0	11	10.2000	4.3860	3.0000
596	949	5047	0	11	2.5600	0.8448	4.0000
1369	949	8482	0	11	10.1400	3.1434	3.0000
1491	949	8482	0	11	7.7400	2.6316	3.0000
716	949	1084	0	11	5.4300	1.6290	3.0000
1065	949	1084	0	11	5.6400	2.3688	3.0000
17	949	1084	0	11	11.9600	4.3056	4.0000
460	949	1084	0	11	3.2200	1.3202	2.0000
1102	949	1084	0	11	3.8000	1.7860	2.0000
593	949	5429	0	11	5.6100	2.5806	3.0000
1042	949	7209	0	11	3.4500	1.0350	3.0000
499	949	7209	0	11	11.8400	4.7360	4.0000
570	949	7209	0	11	8.6400	3.1968	4.0000
1186	949	7209	0	11	5.0400	1.9656	3.0000
483	949	7209	0	11	5.8200	2.4444	3.0000
620	949	7209	0	11	2.9200	0.9052	4.0000
1036	949	7209	0	11	8.5600	4.0232	4.0000
932	949	7209	0	11	3.1800	1.5582	2.0000
1146	949	8862	0	11	10.2800	4.4204	4.0000
164	949	8862	0	11	8.9100	4.3659	3.0000
407	949	8862	0	11	9.6300	3.9483	3.0000
91	949	8862	0	11	8.0400	3.2160	3.0000
1039	949	8862	0	11	2.4300	0.9720	3.0000
796	949	1378	0	11	3.9600	1.4256	3.0000
1212	949	1378	0	11	1.5900	0.7473	3.0000
1522	949	1378	0	11	2.2800	0.7524	2.0000
1006	949	1378	0	11	4.2800	1.9688	2.0000
996	949	1378	0	11	3.4000	1.4960	4.0000
613	949	1378	0	11	3.6400	1.6016	2.0000
570	949	3471	0	11	8.6400	3.3696	4.0000
1558	949	3471	0	11	6.4800	2.2680	3.0000
882	949	3471	0	11	7.4700	2.7639	3.0000
1352	949	3471	0	11	5.3000	2.1200	2.0000
769	949	3471	0	11	1.7700	0.8673	3.0000
959	949	3471	0	11	4.5000	2.0250	3.0000
1535	949	3471	0	11	11.6800	5.4896	4.0000
38	960	7079	0	11	5.2400	2.4628	4.0000
1186	960	7079	0	11	3.3600	1.4784	2.0000
444	960	7079	0	11	7.7700	3.3411	3.0000
718	960	5581	0	11	6.9600	2.3664	3.0000
1488	960	6112	0	11	4.6800	2.1996	2.0000
1531	960	6112	0	11	1.5300	0.4896	3.0000
256	960	6112	0	11	5.3000	1.9610	2.0000
552	960	6112	0	11	1.6500	0.7260	3.0000
396	960	6112	0	11	9.7200	3.4992	3.0000
1088	960	1963	0	11	6.6400	2.8552	2.0000
1544	960	1963	0	11	4.3800	1.9710	3.0000
1321	960	1963	0	11	4.9800	2.3904	2.0000
1278	960	4295	0	11	5.6400	2.3688	2.0000
562	960	4295	0	11	1.7700	0.8496	3.0000
7	960	4295	0	11	10.4400	3.5496	4.0000
529	960	4295	0	11	8.7600	4.1172	4.0000
106	960	4295	0	11	8.8800	4.0848	3.0000
229	960	4295	0	11	8.9200	2.7652	4.0000
1005	960	4295	0	11	8.2200	3.5346	3.0000
269	960	7406	0	11	11.3600	4.7712	4.0000
473	960	7406	0	11	1.4600	0.7008	2.0000
689	960	7406	0	11	5.2800	2.1648	3.0000
137	960	7406	0	11	14.8000	5.9200	4.0000
526	960	7406	0	11	4.5000	2.0700	2.0000
503	960	7406	0	11	5.5800	1.7856	3.0000
819	960	2725	0	11	11.0800	5.5400	4.0000
37	960	2725	0	11	4.7700	2.3850	3.0000
393	960	6430	0	11	3.3600	1.0416	3.0000
896	960	4219	0	11	8.0400	3.6180	3.0000
220	960	4219	0	11	10.2000	4.1820	4.0000
276	960	4219	0	11	11.5800	4.9794	3.0000
1252	960	4219	0	11	6.8400	3.2148	3.0000
1441	960	4219	0	11	3.9300	1.4541	3.0000
460	960	4219	0	11	6.4400	2.1252	4.0000
47	960	6009	0	11	7.7100	2.4672	3.0000
357	960	6009	0	11	5.4000	2.5920	3.0000
1399	960	6009	0	11	7.1200	3.2040	4.0000
1389	960	6009	0	11	5.2600	1.7358	2.0000
1006	960	6009	0	11	4.2800	1.8404	2.0000
1010	960	6009	0	11	7.9500	3.0210	3.0000
1072	960	5118	0	11	5.8500	2.1060	3.0000
977	960	225	0	11	3.8000	1.1780	5.0000
367	960	225	0	11	13.9600	6.2820	4.0000
224	960	225	0	11	6.9200	2.3528	4.0000
240	960	225	0	11	4.3000	1.2900	5.0000
190	960	225	0	11	18.7000	5.9840	5.0000
340	960	225	0	11	3.1500	1.1025	5.0000
1449	960	225	0	11	2.6100	1.1745	3.0000
686	960	1869	0	11	5.4600	2.4570	3.0000
809	960	1869	0	11	2.4400	0.9760	2.0000
27	960	1869	0	11	7.9500	2.8620	3.0000
1229	960	1869	0	11	5.2000	1.7160	4.0000
1152	960	1869	0	11	7.8900	3.2349	3.0000
969	960	1869	0	11	5.2800	1.5840	3.0000
154	960	2269	0	11	7.8400	2.9792	4.0000
1468	960	8188	0	11	3.7800	1.8522	3.0000
118	960	8188	0	11	4.4400	1.3320	3.0000
201	960	8188	0	11	6.7500	2.2275	3.0000
1509	960	8188	0	11	8.9400	3.7548	3.0000
700	960	8188	0	11	8.0400	2.5728	3.0000
617	960	8720	0	11	3.4800	1.3224	3.0000
1405	960	8720	0	11	2.6700	1.1481	3.0000
184	960	8720	0	11	10.2000	4.9980	3.0000
1	960	8720	0	11	8.5500	3.5055	3.0000
550	960	8720	0	11	9.6000	3.3600	4.0000
461	960	8720	0	11	5.4400	2.1760	2.0000
1143	960	8720	0	11	3.5200	1.6192	2.0000
500	960	2024	0	11	7.9800	3.7506	3.0000
1047	960	7884	0	11	9.6900	2.9070	3.0000
504	960	7884	0	11	7.3600	2.9440	4.0000
574	960	7884	0	11	8.0100	2.8836	3.0000
1190	960	7884	0	11	2.6000	0.9880	2.0000
487	960	7884	0	11	7.8000	3.1980	3.0000
624	960	7884	0	11	9.8400	2.9520	4.0000
1040	960	7884	0	11	5.2800	2.4288	4.0000
937	960	7884	0	11	7.2200	3.4656	2.0000
1053	960	5112	0	11	5.5500	2.3310	3.0000
71	960	5112	0	11	8.2800	3.9744	3.0000
314	960	5112	0	11	5.5500	2.2200	3.0000
1556	960	5112	0	11	10.6000	4.2400	4.0000
947	960	5112	0	11	1.9500	0.7800	3.0000
801	960	1729	0	11	7.9500	2.9415	3.0000
1217	960	1729	0	11	3.8100	1.3716	3.0000
1527	960	1729	0	11	13.8400	5.8128	4.0000
1011	960	1729	0	11	12.6800	4.3112	4.0000
1000	960	1729	0	11	5.3800	1.7754	2.0000
618	960	1729	0	11	5.6000	1.8480	4.0000
1254	960	983	0	11	11.0100	4.1838	3.0000
684	960	983	0	11	2.0400	0.9792	3.0000
8	960	983	0	11	10.3600	4.5584	4.0000
418	960	1432	0	11	9.4800	3.6024	3.0000
1221	960	1432	0	11	4.4700	2.0115	3.0000
784	960	1432	0	11	1.5600	0.7332	3.0000
1267	960	1432	0	11	4.8000	1.4400	3.0000
1377	960	1432	0	11	8.4900	3.3960	3.0000
1460	960	1432	0	11	4.2600	1.4910	2.0000
764	960	5733	0	11	15.2400	4.7244	4.0000
581	960	5733	0	11	8.5200	2.5560	3.0000
1130	960	5733	0	11	3.1000	1.1160	2.0000
1040	960	5733	0	11	3.9600	1.9404	3.0000
165	960	5733	0	11	5.2500	2.2050	3.0000
1173	960	5957	0	11	6.9300	3.1185	3.0000
1323	960	5957	0	11	8.8200	3.4398	3.0000
874	960	5957	0	11	6.3600	2.7984	4.0000
664	960	5957	0	11	6.9600	2.1576	4.0000
880	960	5957	0	11	14.6000	6.2780	4.0000
231	960	5957	0	11	7.9500	2.8620	3.0000
1310	960	1042	0	11	11.9400	3.7014	3.0000
888	960	1042	0	11	2.6400	0.8976	3.0000
1011	960	1042	0	11	9.5100	4.7550	3.0000
228	960	1042	0	11	1.6400	0.7544	2.0000
1017	960	1042	0	11	5.7800	2.8322	2.0000
894	960	9098	0	11	1.1400	0.4902	2.0000
578	960	9098	0	11	11.4500	5.2670	5.0000
1526	960	9098	0	11	3.3000	1.1220	2.0000
239	960	9098	0	11	8.8400	3.8012	4.0000
186	960	4671	0	11	4.4600	1.6502	2.0000
802	960	4671	0	11	8.9700	4.0365	3.0000
1091	960	7963	0	11	10.6800	4.5924	3.0000
375	960	7963	0	11	9.1600	4.2136	4.0000
400	960	7963	0	11	4.2900	1.5015	3.0000
1336	960	7963	0	11	10.1700	3.0510	3.0000
560	960	9692	0	11	3.6000	1.7640	3.0000
1269	960	9692	0	11	11.9100	4.5258	3.0000
1425	960	9419	0	11	6.5400	3.1392	3.0000
1375	960	9419	0	11	6.3900	3.0672	3.0000
1525	960	9419	0	11	7.8600	3.6942	2.0000
1076	960	9419	0	11	9.7200	3.2076	3.0000
1280	960	9419	0	11	2.7400	1.2604	2.0000
1496	960	9419	0	11	4.9400	2.1736	2.0000
433	960	9419	0	11	5.2200	2.2968	3.0000
75	960	3173	0	11	2.0400	0.7344	3.0000
1556	960	3173	0	11	10.6000	4.7700	4.0000
1373	960	3173	0	11	10.8000	4.4280	3.0000
1289	960	3986	0	11	2.4200	1.1132	2.0000
613	960	3986	0	11	5.4600	1.9656	3.0000
557	960	7852	0	11	4.0800	1.9992	3.0000
108	960	7852	0	11	4.3800	1.5330	2.0000
1456	960	7852	0	11	5.4900	2.2509	3.0000
1004	960	7361	0	11	8.6100	3.2718	3.0000
715	960	7361	0	11	4.6500	2.1855	3.0000
438	960	7361	0	11	3.8600	1.4282	2.0000
1020	960	4814	0	11	2.0400	0.8364	4.0000
665	960	4814	0	11	7.8500	3.9250	5.0000
328	960	4784	0	11	5.0400	1.8144	4.0000
771	960	4784	0	11	3.3600	1.3104	3.0000
128	960	8797	0	11	2.1200	0.9116	4.0000
1370	960	8797	0	11	7.1400	2.8560	3.0000
518	960	6148	0	11	4.0800	1.5504	3.0000
1001	960	6148	0	11	10.0800	4.3344	4.0000
1111	960	6148	0	11	3.1200	1.5288	4.0000
908	976	3109	0	11	2.0700	1.0350	3.0000
1430	976	3109	0	11	10.0800	4.0320	3.0000
1008	976	3109	0	11	3.5600	1.2816	4.0000
1130	976	3109	0	11	7.7500	2.9450	5.0000
348	976	3109	0	11	2.4600	1.0086	2.0000
1137	976	3109	0	11	5.3100	1.9116	3.0000
1474	976	3109	0	11	6.4500	2.9670	3.0000
1291	976	3109	0	11	9.2000	4.4160	4.0000
1317	976	7204	0	11	9.0400	2.9832	4.0000
1401	976	7204	0	11	4.7700	2.3850	3.0000
1151	976	7204	0	11	1.8600	0.7068	3.0000
342	976	7204	0	11	3.0000	1.4400	2.0000
798	976	7204	0	11	8.1300	3.4959	3.0000
575	976	7204	0	11	11.2400	5.0580	4.0000
371	976	8018	0	11	1.3200	0.4884	2.0000
1440	976	8018	0	11	8.4300	3.0348	3.0000
205	976	8018	0	11	5.4200	2.2764	2.0000
382	976	8018	0	11	6.4800	3.1104	4.0000
265	976	8018	0	11	10.8300	5.1984	3.0000
615	976	8018	0	11	4.0500	1.9035	3.0000
1124	976	8018	0	11	2.4300	1.1421	3.0000
751	976	10166	0	11	4.3800	1.3578	2.0000
689	976	10166	0	11	5.2800	2.1120	3.0000
146	976	10166	0	11	11.4900	4.0215	3.0000
1361	976	10166	0	11	3.6200	1.1222	2.0000
418	976	10166	0	11	9.4800	3.2232	3.0000
129	976	10166	0	11	4.6500	1.9530	3.0000
1411	976	10166	0	11	5.7000	1.8240	3.0000
1155	976	1049	0	11	7.5200	3.6848	4.0000
306	976	1049	0	11	11.8800	4.2768	3.0000
1294	976	1049	0	11	5.1600	2.5800	3.0000
618	976	1049	0	11	4.2000	2.0580	3.0000
1088	976	1049	0	11	9.9600	3.5856	3.0000
1438	976	5957	0	11	5.4800	2.0276	4.0000
962	976	5957	0	11	5.6100	2.1879	3.0000
833	976	5957	0	11	7.1700	3.4416	3.0000
124	976	376	0	11	3.6300	1.3068	3.0000
646	976	376	0	11	3.8400	1.5360	3.0000
223	976	376	0	11	9.5700	3.2538	3.0000
346	976	376	0	11	8.4800	4.2400	4.0000
423	976	1887	0	11	4.4100	2.1609	3.0000
1305	976	1887	0	11	2.2800	1.0032	4.0000
217	976	1887	0	11	2.0400	0.8160	3.0000
779	976	1887	0	11	3.6200	1.5566	2.0000
270	976	7185	0	11	4.4800	1.5232	2.0000
1019	976	7185	0	11	7.4800	2.9920	2.0000
1474	976	7185	0	11	4.3000	1.3760	2.0000
1245	976	9860	0	11	4.6400	1.9488	2.0000
1208	976	9860	0	11	5.7400	2.3534	2.0000
492	976	9860	0	11	5.3100	2.4957	3.0000
1495	976	9860	0	11	13.9200	4.5936	4.0000
958	976	5682	0	11	4.0800	1.8768	3.0000
1241	976	5682	0	11	11.9200	5.0064	4.0000
393	976	5682	0	11	2.2400	0.8512	2.0000
236	976	5682	0	11	3.6200	1.4480	2.0000
1118	976	5682	0	11	11.7200	3.6332	4.0000
1175	976	5682	0	11	5.1900	2.1279	3.0000
592	976	5682	0	11	9.9200	4.1664	4.0000
739	976	1311	0	11	7.1400	2.3562	3.0000
1143	976	1311	0	11	5.2800	2.3232	3.0000
346	976	1311	0	11	10.6000	3.2860	5.0000
350	976	1311	0	11	6.5200	3.2600	4.0000
1166	976	1311	0	11	8.8400	4.3316	4.0000
1422	976	1311	0	11	6.6900	2.7429	3.0000
240	976	1311	0	11	2.5800	1.2384	3.0000
317	976	5423	0	11	8.7200	3.7496	4.0000
1266	976	5423	0	11	3.5400	1.4868	3.0000
1122	976	5423	0	11	2.9600	1.2728	4.0000
1139	976	5423	0	11	8.5800	3.0030	3.0000
127	976	3538	0	11	6.9600	2.2968	4.0000
1396	976	3538	0	11	7.9500	3.1005	3.0000
1119	976	3538	0	11	12.6800	4.0576	4.0000
1535	976	3538	0	11	11.6800	3.6208	4.0000
287	976	3538	0	11	3.1200	1.1232	2.0000
1329	976	3538	0	11	4.9500	2.3760	3.0000
580	976	5658	0	11	7.2300	2.3859	3.0000
863	976	5658	0	11	11.9200	5.0064	4.0000
15	976	5658	0	11	4.5800	1.4656	2.0000
1169	976	1606	0	11	8.9400	2.8608	3.0000
1386	976	1606	0	11	3.2800	1.0168	2.0000
834	976	1606	0	11	5.9200	2.1904	2.0000
78	976	1606	0	11	4.3800	2.1900	2.0000
1200	976	1606	0	11	5.6100	2.6928	3.0000
124	976	1606	0	11	3.6300	1.7424	3.0000
235	976	1606	0	11	7.1000	2.4140	2.0000
578	976	4467	0	11	9.1600	2.8396	4.0000
1260	976	4467	0	11	2.6800	1.3132	4.0000
357	976	4467	0	11	5.4000	2.5920	3.0000
1094	976	4467	0	11	11.3100	5.4288	3.0000
744	976	1669	0	11	7.8200	2.7370	2.0000
761	976	1669	0	11	6.8000	3.3320	4.0000
711	976	1669	0	11	8.6700	3.2946	3.0000
387	976	1763	0	11	4.8200	2.2654	2.0000
1402	976	1763	0	11	10.3600	3.3152	4.0000
1473	976	1763	0	11	7.0800	3.1152	3.0000
530	976	1763	0	11	15.0400	5.5648	4.0000
1385	976	1763	0	11	7.2000	2.5920	3.0000
171	976	5694	0	11	8.8500	3.6285	3.0000
907	976	5694	0	11	10.2600	4.1040	3.0000
670	976	5694	0	11	7.1600	3.2936	4.0000
553	976	5694	0	11	3.8200	1.4134	2.0000
903	976	5694	0	11	7.5600	2.2680	3.0000
1412	976	5694	0	11	5.4900	1.7019	3.0000
721	976	81	0	11	6.7800	2.4408	3.0000
471	976	81	0	11	1.6600	0.6972	2.0000
1220	976	81	0	11	3.9000	1.9110	2.0000
118	976	81	0	11	4.4400	2.1312	3.0000
661	976	5791	0	11	9.3600	3.7440	4.0000
1383	976	5791	0	11	12.9500	6.3455	5.0000
361	976	5791	0	11	4.5200	2.0340	4.0000
1137	976	5791	0	11	5.3100	2.5488	3.0000
368	976	5791	0	11	5.7000	1.7670	5.0000
704	976	5791	0	11	4.8900	2.0049	3.0000
521	976	5791	0	11	14.5200	5.2272	4.0000
1413	976	6018	0	11	10.1400	3.9546	3.0000
658	976	6018	0	11	8.0400	3.1356	3.0000
635	976	6018	0	11	4.1400	1.8630	3.0000
1118	976	6018	0	11	11.7200	4.3364	4.0000
814	976	6018	0	11	5.1900	1.8684	3.0000
1251	976	8889	0	11	14.3200	5.8712	4.0000
415	976	8889	0	11	11.6400	3.9576	4.0000
292	976	1195	0	11	7.2400	2.3892	4.0000
175	976	1195	0	11	11.5500	4.5045	3.0000
1481	976	1911	0	11	3.8600	1.8528	2.0000
112	976	1911	0	11	4.5200	1.9888	4.0000
689	976	1911	0	11	5.2800	2.4288	3.0000
1002	983	226	861	11	11.0400	5.2992	4.0000
752	983	226	861	11	3.4000	1.0540	4.0000
1501	983	226	861	11	7.5600	2.5704	3.0000
813	983	226	861	11	2.9000	1.2760	2.0000
176	983	226	861	11	6.8100	2.6559	3.0000
1082	983	7763	861	11	3.8200	1.4898	2.0000
899	983	7763	861	11	7.6800	2.6880	4.0000
1448	983	7763	861	11	15.7600	5.0432	4.0000
1359	983	7763	861	11	3.7200	1.4880	3.0000
483	983	7763	861	11	5.8200	2.9100	3.0000
1139	983	7763	861	11	11.4400	5.1480	4.0000
550	983	7594	861	11	7.2000	2.2320	3.0000
939	983	7594	861	11	1.4000	0.6580	2.0000
916	983	7594	861	11	7.7100	3.7779	3.0000
1399	983	7594	861	11	5.3400	1.7088	3.0000
1509	983	7594	861	11	5.9600	2.4436	2.0000
34	983	7594	861	11	5.0700	1.8759	3.0000
877	983	9601	861	11	4.7400	1.4694	3.0000
694	983	9601	861	11	8.8500	3.3630	3.0000
1244	983	9601	861	11	3.6300	1.1253	3.0000
1493	983	8416	861	11	7.9200	3.4056	2.0000
1549	983	8416	861	11	6.0800	2.9184	4.0000
967	983	8416	861	11	1.8300	0.6222	3.0000
12	983	8416	861	11	4.6200	2.2176	3.0000
425	983	6761	861	11	3.8400	1.1904	3.0000
881	983	6761	861	11	5.4300	2.1177	3.0000
658	983	6761	861	11	5.3600	2.6264	2.0000
182	983	6761	861	11	5.5200	2.4288	3.0000
1197	983	6761	861	11	12.5600	5.7776	4.0000
1268	983	6761	861	11	3.9000	1.9500	3.0000
325	983	6761	861	11	3.0200	1.1778	2.0000
321	983	5957	861	11	7.2300	3.2535	3.0000
1557	983	30	861	11	3.6000	1.7640	3.0000
188	983	30	861	11	7.7400	3.7152	3.0000
764	983	30	861	11	11.4300	5.3721	3.0000
1008	983	30	861	11	1.7800	0.8544	2.0000
835	983	2613	861	11	6.9800	3.2806	2.0000
772	983	2613	861	11	5.8200	2.6190	3.0000
229	983	2613	861	11	6.6900	3.0105	3.0000
1444	983	2613	861	11	3.5200	1.0912	2.0000
502	983	2613	861	11	6.3400	2.7262	2.0000
213	983	2613	861	11	2.2400	0.9408	4.0000
1494	983	2613	861	11	3.3600	1.4448	2.0000
352	983	2613	861	11	2.0100	0.9849	3.0000
6	983	4467	861	11	3.4500	1.7250	3.0000
196	983	4467	861	11	7.4100	3.1122	3.0000
772	983	4467	861	11	5.8200	2.3862	3.0000
1015	983	4467	861	11	6.5700	3.0879	3.0000
745	983	9638	861	11	1.7000	0.5270	2.0000
269	983	9638	861	11	8.5200	3.3228	3.0000
140	983	9638	861	11	9.1000	4.4590	5.0000
1354	983	9638	861	11	5.9200	1.8352	4.0000
412	983	9638	861	11	5.5200	1.8216	4.0000
123	983	9638	861	11	11.5200	4.8384	3.0000
1404	983	9638	861	11	13.5500	4.3360	5.0000
1148	983	552	861	11	8.0700	3.5508	3.0000
1444	983	552	861	11	3.5200	1.3024	2.0000
1288	983	552	861	11	2.7600	1.3800	2.0000
612	983	552	861	11	9.5200	4.6648	4.0000
1082	983	552	861	11	3.8200	1.3370	2.0000
1335	983	2110	861	11	4.8200	1.5906	2.0000
859	983	2110	861	11	3.9300	1.8471	3.0000
316	983	2110	861	11	2.6200	0.8384	2.0000
386	983	2110	861	11	6.6900	2.5422	3.0000
1002	983	2110	861	11	11.0400	5.5200	4.0000
299	983	2110	861	11	6.7200	2.8896	4.0000
436	983	2110	861	11	3.0600	1.4688	2.0000
852	983	2110	861	11	2.0700	0.7038	3.0000
676	983	5846	861	11	13.1600	4.6060	4.0000
1279	983	5846	861	11	8.8800	3.2856	3.0000
1441	983	5846	861	11	5.2400	2.3580	4.0000
224	983	5846	861	11	3.4600	1.2110	2.0000
1465	983	5846	861	11	11.1600	3.3480	4.0000
856	983	5846	861	11	9.5600	4.4932	4.0000
1126	983	5846	861	11	3.4800	1.2528	3.0000
323	983	7609	861	11	14.0000	6.0200	4.0000
1166	983	7609	861	11	8.8400	2.8288	4.0000
197	983	7609	861	11	8.7300	4.1031	3.0000
1133	983	7609	861	11	3.0800	1.3552	2.0000
296	983	7609	861	11	1.0000	0.4600	2.0000
833	983	7609	861	11	7.1700	2.5812	3.0000
51	983	7609	861	11	5.8800	2.7048	4.0000
839	983	7609	861	11	2.6400	1.2672	4.0000
1107	983	3586	861	11	8.1000	3.9690	3.0000
31	983	3586	861	11	4.6500	2.0925	3.0000
1286	983	3586	861	11	2.7000	1.2960	3.0000
1369	983	3586	861	11	10.1400	3.7518	3.0000
1119	983	3586	861	11	9.5100	3.0432	3.0000
310	983	3586	861	11	3.0400	1.4592	4.0000
161	983	1235	861	11	6.0800	3.0400	4.0000
71	983	1235	861	11	8.2800	2.5668	3.0000
753	983	1235	861	11	5.6700	1.9278	3.0000
264	983	1235	861	11	11.1200	4.7816	4.0000
587	983	1235	861	11	13.0800	5.7552	4.0000
764	983	1235	861	11	11.4300	4.5720	3.0000
506	983	5639	861	11	11.0400	5.2992	3.0000
989	983	5639	861	11	2.5200	1.1844	3.0000
1099	983	5639	861	11	9.7200	4.4712	3.0000
1182	983	5639	861	11	4.2000	1.9320	3.0000
933	983	5639	861	11	10.1400	3.8532	3.0000
823	983	2825	861	11	17.1500	6.3455	5.0000
40	983	2825	861	11	2.9700	1.0692	3.0000
1243	983	2825	861	11	4.7200	1.6992	4.0000
1166	983	2825	861	11	8.8400	3.7128	4.0000
1255	983	9331	861	11	3.7200	1.1532	3.0000
300	983	9331	861	11	8.8200	3.9690	3.0000
877	983	9331	861	11	4.7400	2.0856	3.0000
706	983	9331	861	11	6.9200	3.4600	2.0000
947	983	6844	861	11	1.3000	0.6240	2.0000
470	983	6844	861	11	11.6000	3.8280	4.0000
1485	983	6844	861	11	4.5000	2.0250	3.0000
1556	983	6844	861	11	10.6000	4.0280	4.0000
614	983	6844	861	11	7.5600	2.7972	2.0000
1469	983	6844	861	11	6.3900	2.7477	3.0000
986	983	8146	861	11	10.5000	5.1450	3.0000
1496	983	8146	861	11	7.4100	3.0381	3.0000
381	983	8146	861	11	9.3200	3.2620	4.0000
1024	983	8146	861	11	7.9000	3.2390	2.0000
411	983	9335	861	11	1.0200	0.3978	2.0000
1320	983	9335	861	11	7.9800	2.6334	3.0000
518	983	8862	861	11	4.0800	1.2648	3.0000
588	983	8862	861	11	6.1600	3.0184	4.0000
1204	983	8862	861	11	6.4800	3.1752	3.0000
501	983	8862	861	11	4.3500	1.7400	3.0000
638	983	8862	861	11	9.4500	4.4415	3.0000
1054	983	8862	861	11	5.9200	2.7232	4.0000
971	983	1246	861	11	5.7000	2.7360	2.0000
1200	983	1246	861	11	7.4800	2.3188	4.0000
1243	983	1246	861	11	3.5400	1.4160	3.0000
1031	983	5118	861	11	3.6300	1.5246	3.0000
581	983	5118	861	11	11.3600	4.5440	4.0000
785	983	5118	861	11	6.8400	2.7360	3.0000
1001	983	5118	861	11	10.0800	4.6368	4.0000
1497	983	5118	861	11	13.1600	5.0008	4.0000
149	983	3742	861	11	9.9600	4.6812	4.0000
525	983	3742	861	11	8.5500	2.8215	3.0000
1368	983	3742	861	11	7.1000	3.1240	2.0000
398	983	3742	861	11	1.6000	0.5920	2.0000
1334	983	3742	861	11	3.6800	1.3248	2.0000
498	983	3742	861	11	5.1000	2.1420	2.0000
1035	983	3742	861	11	4.4400	2.1312	4.0000
1397	983	3742	861	11	4.2900	1.3728	3.0000
555	983	5912	861	11	11.5200	4.8384	4.0000
118	983	5912	861	11	5.9200	2.2496	4.0000
601	983	5912	861	11	8.5200	3.4932	4.0000
711	983	5912	861	11	8.6700	4.2483	3.0000
794	983	5912	861	11	2.4000	0.9360	2.0000
544	983	5912	861	11	8.8500	3.6285	3.0000
1293	983	5912	861	11	4.3200	1.9008	3.0000
12	983	7109	861	11	3.0800	1.0780	2.0000
189	983	7109	861	11	10.3500	3.5190	3.0000
72	983	7109	861	11	8.2200	2.7948	3.0000
422	983	7109	861	11	14.6800	6.7528	4.0000
517	983	7109	861	11	13.6000	5.4400	4.0000
223	998	3547	862	11	9.5700	4.5936	3.0000
705	998	3547	862	11	2.6400	1.0296	3.0000
692	998	8886	862	11	4.6500	1.4880	3.0000
829	998	8886	862	11	8.6800	3.2116	4.0000
1245	998	8886	862	11	9.2800	4.0832	4.0000
1555	998	8886	862	11	14.7500	5.3100	5.0000
626	998	8886	862	11	3.8700	1.8963	3.0000
1029	998	8886	862	11	6.7200	2.2848	4.0000
646	998	8886	862	11	6.4000	2.5600	5.0000
1166	998	5429	862	11	4.4200	2.0332	2.0000
211	998	5429	862	11	10.8800	3.3728	4.0000
1193	998	8576	862	11	2.6700	0.9879	3.0000
544	998	8576	862	11	5.9000	2.7730	2.0000
933	998	8576	862	11	10.1400	4.8672	3.0000
910	998	8576	862	11	5.5200	1.7112	3.0000
1392	998	8576	862	11	2.4900	0.8466	3.0000
687	998	6861	862	11	3.8800	1.4356	4.0000
1483	998	236	862	11	6.3900	2.0448	3.0000
547	998	8898	862	11	6.9300	3.4650	3.0000
897	998	8898	862	11	1.6200	0.5346	3.0000
1406	998	8898	862	11	2.2400	0.9184	4.0000
291	998	8898	862	11	4.4400	1.3764	2.0000
8	998	461	862	11	7.7700	2.3310	3.0000
225	998	461	862	11	11.6700	5.8350	3.0000
720	998	461	862	11	1.7200	0.6192	2.0000
1523	998	461	862	11	3.1200	1.4976	2.0000
1500	998	461	862	11	7.2300	3.3981	3.0000
424	998	461	862	11	4.3500	1.6530	3.0000
121	998	461	862	11	11.9200	5.2448	4.0000
1342	998	3577	862	11	14.9200	5.2220	4.0000
467	998	3577	862	11	15.2400	4.8768	4.0000
1536	998	3577	862	11	2.6600	1.0640	2.0000
300	998	3577	862	11	8.8200	4.3218	3.0000
477	998	3577	862	11	3.4400	1.5480	4.0000
360	998	3577	862	11	5.2400	2.4628	4.0000
710	998	3577	862	11	5.9500	1.7850	5.0000
1386	998	36	862	11	4.9200	1.5744	3.0000
750	998	36	862	11	3.9000	1.2090	2.0000
273	998	36	862	11	8.7200	2.7032	4.0000
87	998	7617	862	11	5.3400	1.9224	3.0000
1090	998	7617	862	11	6.4500	2.6445	3.0000
54	998	7617	862	11	11.7200	5.6256	4.0000
1190	998	7617	862	11	5.2000	2.3920	4.0000
1313	998	7617	862	11	15.6800	7.0560	4.0000
530	998	7617	862	11	15.0400	6.7680	4.0000
541	998	3202	862	11	3.7600	1.8800	2.0000
557	998	3202	862	11	5.4400	2.6656	4.0000
607	998	6551	862	11	11.1200	3.7808	4.0000
358	998	6551	862	11	11.2500	4.0500	3.0000
1107	998	6551	862	11	8.1000	3.0780	3.0000
664	998	813	862	11	5.2200	2.0358	3.0000
1333	998	813	862	11	3.7200	1.1532	4.0000
1296	998	813	862	11	10.0400	4.4176	4.0000
580	998	813	862	11	7.2300	3.5427	3.0000
25	998	813	862	11	4.6500	1.6275	3.0000
547	998	813	862	11	6.9300	3.3264	3.0000
125	998	813	862	11	6.9600	2.8536	3.0000
1098	998	3311	862	11	4.1700	1.8348	3.0000
1247	998	3311	862	11	5.0400	1.9152	3.0000
384	998	3311	862	11	2.1600	0.9288	4.0000
588	998	3311	862	11	6.1600	3.0184	4.0000
804	998	3311	862	11	8.8400	3.1824	4.0000
155	998	3311	862	11	15.2400	5.1816	4.0000
1234	998	8482	862	11	1.6800	0.7728	3.0000
398	998	8482	862	11	2.4000	0.7920	3.0000
275	998	473	862	11	9.8100	4.8069	3.0000
458	998	5396	862	11	3.0000	1.4400	2.0000
1168	998	5396	862	11	15.2800	5.5008	4.0000
1324	998	5634	862	11	9.9300	4.6671	3.0000
1274	998	5634	862	11	3.9300	1.7685	3.0000
1424	998	5634	862	11	11.7300	5.2785	3.0000
974	998	5634	862	11	3.1600	0.9796	4.0000
1178	998	5634	862	11	15.1200	6.5016	4.0000
1394	998	5634	862	11	5.0600	2.1252	2.0000
332	998	5634	862	11	6.6300	2.1879	3.0000
754	998	7727	862	11	7.7100	3.8550	3.0000
677	998	7727	862	11	11.8400	5.8016	4.0000
494	998	7727	862	11	5.7900	2.0265	3.0000
1043	998	7727	862	11	4.7100	2.2608	3.0000
954	998	7727	862	11	3.4800	1.6008	2.0000
78	998	7727	862	11	8.7600	4.0296	4.0000
794	998	9167	862	11	6.0000	2.5200	5.0000
145	998	9167	862	11	6.8100	3.3369	3.0000
948	998	9167	862	11	11.8400	5.5648	4.0000
511	998	9167	862	11	2.7200	1.2512	4.0000
525	998	6228	862	11	11.4000	4.7880	4.0000
1340	998	6228	862	11	10.2800	4.5232	4.0000
452	998	6228	862	11	7.4400	3.4968	3.0000
828	998	6228	862	11	2.5800	1.0836	2.0000
1257	998	6228	862	11	5.8200	2.1534	3.0000
1001	998	2215	862	11	7.5600	2.4192	3.0000
325	998	2215	862	11	3.0200	1.4798	2.0000
795	998	2215	862	11	3.8400	1.7664	4.0000
1357	998	2215	862	11	5.4200	1.8428	2.0000
402	998	2215	862	11	4.5200	1.9436	4.0000
978	998	2215	862	11	3.2000	1.2480	2.0000
566	998	1007	862	11	5.3400	2.3496	3.0000
876	998	1007	862	11	6.8400	2.3256	4.0000
1391	998	8916	862	11	3.4800	1.0788	3.0000
1514	998	8916	862	11	1.7400	0.6090	3.0000
738	998	1847	862	11	5.5500	1.6650	3.0000
1088	998	1847	862	11	9.9600	4.2828	3.0000
39	998	1847	862	11	12.4400	4.4784	4.0000
482	998	1847	862	11	2.9200	1.2264	4.0000
1125	998	1847	862	11	4.4200	2.1216	2.0000
713	998	461	862	11	10.3800	3.5292	3.0000
823	998	461	862	11	10.2900	4.0131	3.0000
740	998	9468	862	11	3.9400	1.6548	2.0000
1156	998	9468	862	11	5.4600	2.6754	3.0000
1052	998	9468	862	11	2.8000	1.3160	2.0000
536	998	9468	862	11	5.4600	2.5116	3.0000
946	998	8146	862	11	8.5500	3.4200	3.0000
1268	998	8146	862	11	3.9000	1.6770	3.0000
1445	998	8146	862	11	1.4800	0.4588	2.0000
1328	998	8146	862	11	6.7800	2.2374	3.0000
120	998	8146	862	11	6.7800	2.3052	3.0000
630	998	8146	862	11	5.6000	2.0720	2.0000
1073	998	8146	862	11	6.9000	2.7600	2.0000
975	998	4373	862	11	11.2800	3.8352	3.0000
432	998	4373	862	11	7.0500	3.0315	3.0000
89	998	4373	862	11	4.7700	1.8126	3.0000
705	998	4373	862	11	1.7600	0.6160	2.0000
416	998	4373	862	11	6.6400	2.4568	2.0000
139	998	4373	862	11	5.3700	2.4702	3.0000
443	998	3892	862	11	6.6500	3.3250	5.0000
472	998	3892	862	11	2.4600	1.0086	3.0000
1115	998	3892	862	11	10.0000	3.6000	4.0000
1158	998	3892	862	11	3.9600	1.5840	3.0000
1441	998	3892	862	11	5.2400	2.2532	4.0000
593	998	3892	862	11	9.3500	2.9920	5.0000
23	998	3892	862	11	7.0000	3.3600	4.0000
905	998	3892	862	11	9.3200	4.6600	4.0000
643	998	9696	862	11	5.5200	2.0976	3.0000
234	998	9696	862	11	10.8000	4.3200	4.0000
1049	998	9696	862	11	15.7200	6.7596	4.0000
161	998	9696	862	11	3.0400	1.1552	2.0000
537	998	9696	862	11	7.9500	2.7030	3.0000
966	998	9696	862	11	7.4700	2.2410	3.0000
111	998	9307	862	11	17.4000	7.6560	5.0000
687	998	9307	862	11	3.8800	1.6296	4.0000
516	998	9307	862	11	9.2500	2.7750	5.0000
200	998	9307	862	11	10.6000	4.2400	4.0000
1149	998	9307	862	11	3.5200	1.2320	4.0000
1419	998	9307	862	11	3.3200	1.2284	4.0000
1233	998	6060	862	11	1.4600	0.5694	2.0000
730	984	3460	861	11	5.1600	2.3736	3.0000
853	984	3460	861	11	7.7600	2.7160	2.0000
71	984	3460	861	11	8.2800	2.5668	3.0000
859	984	3460	861	11	5.2400	1.7292	4.0000
1196	984	3460	861	11	8.7600	3.1536	3.0000
1013	984	3460	861	11	4.6500	1.4415	3.0000
198	984	4074	861	11	3.6800	1.4352	4.0000
1512	984	490	861	11	1.6200	0.7938	3.0000
64	984	490	861	11	4.8300	2.2218	3.0000
148	984	490	861	11	11.8500	3.9105	3.0000
1456	984	490	861	11	7.3200	2.3424	4.0000
647	984	490	861	11	8.2200	2.6304	3.0000
1103	984	490	861	11	3.4500	1.4835	3.0000
872	984	880	861	11	10.0800	4.9392	4.0000
1555	984	880	861	11	8.8500	2.7435	3.0000
1066	984	880	861	11	11.5600	3.9304	4.0000
1388	984	880	861	11	5.2500	2.2575	3.0000
7	984	880	861	11	10.4400	4.0716	4.0000
1448	984	880	861	11	11.8200	4.8462	3.0000
240	984	880	861	11	3.4400	1.5480	4.0000
1013	984	6570	861	11	6.2000	1.9220	4.0000
377	984	6570	861	11	8.4000	2.7720	4.0000
853	984	7464	861	11	15.5200	4.8112	4.0000
857	984	7464	861	11	11.1000	5.5500	5.0000
114	984	7464	861	11	2.7600	0.9660	3.0000
370	984	7464	861	11	2.7600	1.2972	3.0000
747	984	7464	861	11	5.4900	2.1960	3.0000
31	984	7464	861	11	4.6500	1.8135	3.0000
620	984	7464	861	11	2.1900	0.9855	3.0000
71	984	662	861	11	8.2800	3.6432	3.0000
87	984	662	861	11	7.1200	3.1328	4.0000
234	984	2024	861	11	8.1000	2.9160	3.0000
1543	984	2024	861	11	4.9600	1.6864	2.0000
794	984	3173	861	11	3.6000	1.5120	3.0000
278	984	3173	861	11	10.0800	3.2256	3.0000
268	984	3173	861	11	6.9200	2.3528	4.0000
584	984	9115	861	11	7.7700	3.3411	3.0000
1420	984	5340	861	11	6.9200	3.2524	4.0000
1516	984	5340	861	11	13.4400	6.3168	4.0000
401	984	5340	861	11	1.4000	0.5460	2.0000
1043	984	5340	861	11	3.1400	0.9734	2.0000
1087	984	5340	861	11	4.9800	1.5936	3.0000
1370	984	5340	861	11	7.1400	2.6418	3.0000
1557	984	10142	861	11	3.6000	1.3320	3.0000
1080	984	10142	861	11	8.7600	3.1536	4.0000
65	984	2039	861	11	11.2800	4.5120	3.0000
881	984	2039	861	11	5.4300	1.9548	3.0000
1550	984	2039	861	11	5.4300	2.3892	3.0000
42	984	8558	861	11	8.4600	4.2300	3.0000
1363	984	8558	861	11	7.9800	3.9102	3.0000
1247	984	8558	861	11	5.0400	1.7136	3.0000
38	984	8558	861	11	5.2400	2.4104	4.0000
548	984	8558	861	11	8.7000	2.6100	3.0000
1543	984	250	861	11	7.4400	3.0504	3.0000
1520	984	250	861	11	6.9300	2.3562	3.0000
444	984	250	861	11	10.3600	3.4188	4.0000
554	984	250	861	11	12.5600	4.8984	4.0000
638	984	250	861	11	9.4500	4.2525	3.0000
388	984	250	861	11	7.0500	3.1020	3.0000
438	984	1887	861	11	7.7200	3.3968	4.0000
987	984	1887	861	11	7.7700	3.3411	3.0000
484	984	1887	861	11	14.5600	5.0960	4.0000
1166	984	1887	861	11	11.0500	4.7515	5.0000
1500	984	1086	861	11	4.8200	1.9762	2.0000
891	984	1086	861	11	7.4100	3.4827	3.0000
1034	984	1594	861	11	8.7300	4.3650	3.0000
731	984	1594	861	11	11.4300	5.2578	3.0000
814	984	1594	861	11	5.1900	2.4912	3.0000
464	984	2039	861	11	10.6800	3.6312	3.0000
468	984	2039	861	11	6.9600	2.7840	4.0000
1284	984	2039	861	11	9.7200	3.2076	4.0000
1540	984	2039	861	11	7.0400	2.1824	2.0000
358	984	2039	861	11	15.0000	4.6500	4.0000
1198	984	8412	861	11	10.2900	3.9102	3.0000
628	984	8412	861	11	4.2000	1.9740	3.0000
1510	984	8412	861	11	3.8400	1.6512	4.0000
362	984	9383	861	11	11.9100	4.4067	3.0000
1165	984	9383	861	11	11.2800	3.7224	4.0000
728	984	9383	861	11	7.5600	2.6460	4.0000
1211	984	9383	861	11	18.9500	7.2010	5.0000
1321	984	9383	861	11	9.9600	4.7808	4.0000
1404	984	9383	861	11	13.5500	5.8265	5.0000
1387	984	983	861	11	13.9600	4.1880	4.0000
1204	984	983	861	11	8.6400	4.1472	4.0000
195	984	983	861	11	5.3100	1.5930	3.0000
106	984	983	861	11	11.8400	4.6176	4.0000
788	984	983	861	11	1.1000	0.3740	2.0000
1444	984	983	861	11	5.2800	1.6368	3.0000
622	984	983	861	11	3.2400	1.0692	4.0000
799	984	983	861	11	5.6800	2.3856	2.0000
692	984	2798	861	11	4.6500	1.6740	3.0000
149	984	2798	861	11	7.4700	3.3615	3.0000
220	984	2798	861	11	7.6500	2.6775	3.0000
835	984	2798	861	11	10.4700	3.2457	3.0000
132	984	2798	861	11	5.7600	1.7280	3.0000
270	984	2798	861	11	6.7200	2.2848	3.0000
1038	984	7109	861	11	2.2200	0.9546	3.0000
1481	984	7109	861	11	5.7900	2.0844	3.0000
565	984	7109	861	11	2.7000	1.3230	3.0000
149	984	7209	861	11	9.9600	3.9840	4.0000
299	984	7209	861	11	5.0400	1.6128	3.0000
749	984	265	861	11	5.3400	2.5632	2.0000
1204	984	265	861	11	8.6400	2.9376	4.0000
982	984	265	861	11	8.6400	3.4560	3.0000
505	984	265	861	11	6.6800	2.6052	4.0000
1520	984	265	861	11	6.9300	2.7027	3.0000
33	984	265	861	11	4.0800	1.5912	3.0000
649	984	265	861	11	10.2000	3.1620	4.0000
1504	984	265	861	11	6.3600	2.7984	4.0000
945	984	9237	861	11	4.5600	2.0520	2.0000
502	984	4453	861	11	9.5100	3.0432	3.0000
359	984	4453	861	11	2.6400	0.9240	2.0000
376	984	4453	861	11	6.8100	3.0645	3.0000
326	984	4453	861	11	4.9400	2.0254	2.0000
475	984	4453	861	11	5.2200	2.2446	2.0000
26	984	4453	861	11	1.7600	0.5456	2.0000
1528	984	4135	861	11	4.8800	1.6104	2.0000
812	984	4135	861	11	13.3600	5.7448	4.0000
1401	984	4135	861	11	6.3600	2.0352	4.0000
779	984	4135	861	11	5.4300	2.6064	3.0000
1501	984	4135	861	11	7.5600	3.3264	3.0000
480	984	4135	861	11	6.7600	2.2308	4.0000
1093	984	7963	861	11	11.2400	4.2712	4.0000
949	984	7963	861	11	10.0400	4.0160	4.0000
932	984	4143	861	11	6.3600	2.5440	4.0000
1016	984	4143	861	11	4.6800	2.1528	4.0000
766	984	4143	861	11	2.4800	0.9672	4.0000
1515	984	4143	861	11	3.3000	1.2210	3.0000
826	984	4143	861	11	5.4900	2.0313	3.0000
1076	984	4595	861	11	9.7200	3.7908	3.0000
999	984	4595	861	11	10.8400	3.7940	4.0000
816	984	4595	861	11	9.1600	2.9312	4.0000
1365	984	4595	861	11	2.1200	0.8480	4.0000
1276	984	4595	861	11	4.2900	2.1450	3.0000
497	984	4595	861	11	7.4800	3.3660	4.0000
1152	984	4595	861	11	10.5200	4.4184	4.0000
1522	984	5047	861	11	3.4200	1.6074	3.0000
48	984	5047	861	11	3.7600	1.7296	2.0000
1356	984	5047	861	11	6.4000	1.9840	4.0000
547	984	5047	861	11	4.6200	1.9866	2.0000
1003	984	5047	861	11	3.1200	1.1232	4.0000
780	984	5047	861	11	8.5200	2.9820	3.0000
304	984	5047	861	11	5.6700	1.8144	3.0000
140	984	5858	861	11	5.4600	2.3478	3.0000
649	984	5858	861	11	5.1000	1.6320	2.0000
1092	984	5858	861	11	9.5200	4.4744	4.0000
177	984	5858	861	11	4.9800	2.1912	3.0000
1365	984	5858	861	11	2.1200	0.9964	4.0000
90	984	5858	861	11	3.0800	1.1088	4.0000
799	984	5858	861	11	5.6800	2.6128	2.0000
1212	984	9073	861	11	2.1200	0.8480	4.0000
1350	984	9073	861	11	1.8400	0.6992	2.0000
208	984	9073	861	11	7.4100	2.8158	3.0000
1163	984	4301	861	11	2.4600	1.2300	3.0000
1499	984	4301	861	11	2.7800	1.0842	2.0000
1316	984	4301	861	11	1.4200	0.4970	2.0000
1233	984	5499	861	11	2.1900	1.0950	3.0000
557	984	5499	861	11	4.0800	1.9992	3.0000
613	984	5499	861	11	5.4600	2.6208	3.0000
31	984	5499	861	11	3.1000	1.5190	2.0000
220	984	5499	861	11	10.2000	4.0800	4.0000
796	984	5499	861	11	3.9600	1.3068	3.0000
1040	984	5499	861	11	2.6400	0.8448	2.0000
1347	984	6575	861	11	3.5400	1.1328	2.0000
604	984	6575	861	11	3.7500	1.3125	3.0000
860	984	6575	861	11	7.0200	3.0888	3.0000
1237	984	6575	861	11	8.2500	2.8050	3.0000
521	984	6575	861	11	14.5200	5.0820	4.0000
1110	984	6575	861	11	8.4000	3.1920	3.0000
488	984	6575	861	11	7.7700	3.6519	3.0000
674	984	9619	861	11	9.5400	3.4344	3.0000
624	984	9619	861	11	4.9200	1.9188	2.0000
774	984	9619	861	11	7.3500	3.6015	3.0000
325	984	9619	861	11	4.5300	1.9932	3.0000
489	996	4268	0	11	4.8200	2.3618	2.0000
1062	996	3471	0	11	7.1400	3.5700	3.0000
1438	996	3471	0	11	2.7400	0.8768	2.0000
309	996	3471	0	11	10.8600	3.8010	3.0000
1172	996	2270	0	11	8.3100	3.9888	3.0000
1522	996	2270	0	11	3.4200	1.6416	3.0000
59	996	2270	0	11	2.8000	1.1200	2.0000
502	996	2270	0	11	9.5100	3.1383	3.0000
1145	996	2270	0	11	4.7100	1.5072	3.0000
1189	996	2270	0	11	2.2800	0.8436	3.0000
1472	996	2270	0	11	4.4000	1.9360	2.0000
1228	996	238	0	11	6.5700	3.0879	3.0000
525	996	238	0	11	8.5500	3.5055	3.0000
663	996	238	0	11	5.2800	2.4288	3.0000
1079	996	238	0	11	6.6300	2.1216	3.0000
409	996	7582	0	11	11.7300	4.9266	3.0000
1092	996	7582	0	11	9.5200	3.6176	4.0000
189	996	7582	0	11	10.3500	4.1400	3.0000
825	996	9801	0	11	8.4900	3.1413	3.0000
988	996	9801	0	11	7.2200	3.4656	2.0000
1158	996	1835	0	11	3.9600	1.5048	3.0000
1547	996	1835	0	11	7.1400	3.4272	3.0000
426	996	4211	0	11	2.4000	0.7920	4.0000
1042	996	4211	0	11	5.7500	2.3000	5.0000
339	996	4211	0	11	5.6000	2.6320	4.0000
380	996	5499	0	11	3.6600	1.6836	3.0000
1155	996	5499	0	11	5.6400	2.3688	3.0000
386	996	5499	0	11	8.9200	3.3896	4.0000
723	996	5499	0	11	2.0400	0.8160	4.0000
540	996	5499	0	11	1.0200	0.4998	2.0000
1089	996	5499	0	11	4.9400	1.9266	2.0000
586	996	5499	0	11	2.8400	1.1644	2.0000
556	996	473	0	11	9.7500	4.8750	3.0000
1039	996	473	0	11	2.4300	1.1178	3.0000
735	996	473	0	11	4.4100	2.1609	3.0000
818	996	473	0	11	4.0500	1.4985	3.0000
460	996	2626	0	11	4.8300	1.7388	3.0000
976	996	7297	0	11	2.3400	0.8658	2.0000
899	996	7297	0	11	5.7600	1.9008	3.0000
716	996	7297	0	11	5.4300	2.6607	3.0000
1265	996	7297	0	11	2.1600	0.8208	3.0000
1176	996	7297	0	11	6.8400	3.2148	4.0000
300	996	7297	0	11	14.7000	6.3210	5.0000
1369	996	7297	0	11	10.1400	4.5630	3.0000
1325	996	7362	0	11	5.7200	1.8876	4.0000
1409	996	7362	0	11	1.5900	0.5724	3.0000
1159	996	7362	0	11	15.1200	6.0480	4.0000
350	996	7362	0	11	4.8900	2.3961	3.0000
1219	996	7362	0	11	9.4400	4.2480	4.0000
583	996	7362	0	11	4.8300	2.2701	3.0000
890	996	2376	0	11	10.4400	4.6980	4.0000
1545	996	2376	0	11	4.5800	1.8320	2.0000
1223	996	1669	0	11	1.1800	0.4130	2.0000
547	996	1669	0	11	4.6200	2.2176	2.0000
1017	996	1669	0	11	11.5600	5.4332	4.0000
20	996	1669	0	11	5.5600	1.7792	2.0000
624	996	1669	0	11	9.8400	3.8376	4.0000
1200	996	1669	0	11	5.6100	2.4123	3.0000
1029	996	1669	0	11	3.3600	1.4112	2.0000
560	996	1235	0	11	4.8000	2.0160	4.0000
1375	996	1235	0	11	8.5200	3.7488	4.0000
487	996	1235	0	11	5.2000	2.4440	2.0000
450	996	1235	0	11	6.7400	2.4938	2.0000
1292	996	1235	0	11	9.9900	3.2967	3.0000
1036	996	8837	0	11	6.4200	2.0544	3.0000
360	996	8837	0	11	2.6200	1.1266	2.0000
416	996	8837	0	11	9.9600	4.4820	3.0000
1392	996	8837	0	11	1.6600	0.5478	2.0000
437	996	8837	0	11	5.9100	2.5413	3.0000
599	996	8837	0	11	4.6400	1.8560	2.0000
601	996	2071	0	11	6.3900	2.8755	3.0000
497	996	2071	0	11	5.6100	1.9074	3.0000
1013	996	4608	0	11	4.6500	1.4880	3.0000
1549	996	4608	0	11	4.5600	1.5960	3.0000
773	996	6452	0	11	2.1300	0.6603	3.0000
1123	996	6452	0	11	5.8800	2.2344	3.0000
74	996	6452	0	11	7.8500	2.8260	5.0000
517	996	6452	0	11	6.8000	2.4480	2.0000
746	996	6452	0	11	7.9600	3.3432	2.0000
651	996	8018	0	11	2.4000	0.7920	3.0000
347	996	8018	0	11	3.6000	1.1880	3.0000
361	996	5000	0	11	2.2600	0.9718	2.0000
777	996	5000	0	11	11.1600	5.4684	3.0000
1087	996	5000	0	11	3.3200	1.3944	2.0000
571	996	5000	0	11	2.5000	1.0250	2.0000
981	996	9167	0	11	7.6200	2.5146	6.0000
1303	996	9167	0	11	3.4000	1.5300	5.0000
1480	996	9167	0	11	4.3200	1.9008	3.0000
1363	996	9167	0	11	13.3000	5.8520	5.0000
155	996	9167	0	11	11.4300	5.7150	3.0000
664	996	9167	0	11	6.9600	2.9232	4.0000
694	996	9167	0	11	14.7500	6.0475	5.0000
1336	996	9167	0	11	13.5600	5.4240	4.0000
951	996	7763	0	11	3.8600	1.6984	2.0000
1367	996	7763	0	11	10.7100	4.2840	3.0000
119	996	7763	0	11	11.4000	4.7880	5.0000
1161	996	7763	0	11	14.3600	6.4620	4.0000
1151	996	7763	0	11	1.2400	0.4960	2.0000
768	996	7763	0	11	11.0400	3.8640	4.0000
358	996	7763	0	11	15.0000	4.8000	4.0000
235	996	3435	0	11	10.6500	4.8990	3.0000
811	996	3435	0	11	11.8800	4.9896	4.0000
641	996	3435	0	11	19.9000	6.1690	5.0000
325	996	3435	0	11	6.0400	2.4160	4.0000
1273	996	3435	0	11	13.2400	4.7664	4.0000
1544	996	3435	0	11	5.8400	2.8616	4.0000
563	996	238	0	11	5.0400	1.8144	3.0000
153	996	238	0	11	8.1600	3.3456	3.0000
969	996	238	0	11	7.0400	2.3936	4.0000
80	996	238	0	11	10.8900	5.1183	3.0000
43	996	238	0	11	5.0100	1.6032	3.0000
785	996	1195	0	11	9.1200	3.9216	4.0000
436	996	1818	0	11	7.6500	3.5955	5.0000
120	996	1818	0	11	9.0400	3.8872	4.0000
729	996	4774	0	11	5.1600	1.9092	3.0000
1212	996	4774	0	11	2.1200	0.6996	4.0000
1322	996	4774	0	11	12.8000	6.4000	4.0000
1405	996	4774	0	11	3.5600	1.4240	4.0000
633	996	10200	0	11	2.2200	0.9990	3.0000
1475	996	10200	0	11	14.2400	6.6928	4.0000
473	996	2263	0	11	1.4600	0.5694	2.0000
1542	996	2263	0	11	2.8500	1.0830	3.0000
306	996	2263	0	11	11.8800	5.1084	3.0000
483	996	2263	0	11	5.8200	2.9100	3.0000
367	996	2263	0	11	10.4700	5.0256	3.0000
716	996	2263	0	11	5.4300	2.5521	3.0000
1226	996	2263	0	11	8.8800	4.1736	3.0000
756	996	10277	0	11	5.3600	1.6616	2.0000
693	996	10277	0	11	7.9600	3.2636	4.0000
150	996	10277	0	11	13.8000	4.9680	4.0000
1365	996	10277	0	11	1.5900	0.5088	3.0000
423	996	10277	0	11	4.4100	1.5435	3.0000
134	996	10277	0	11	9.7200	4.2768	4.0000
1415	996	10277	0	11	15.2000	5.1680	4.0000
1256	996	5047	0	11	4.8800	1.5128	4.0000
408	996	5047	0	11	4.4000	1.6280	2.0000
1396	996	5047	0	11	5.3000	1.5900	2.0000
720	996	5047	0	11	2.5800	1.2642	3.0000
1190	996	5047	0	11	2.6000	0.9100	2.0000
1346	996	2352	0	11	7.0500	2.5380	3.0000
869	996	2352	0	11	8.4800	3.2224	4.0000
740	996	2352	0	11	5.9100	2.8368	3.0000
128	996	621	0	11	1.0600	0.3922	2.0000
650	996	621	0	11	4.6500	1.8600	3.0000
228	996	621	0	11	2.4600	0.8364	3.0000
351	996	621	0	11	11.0400	3.3120	4.0000
428	996	2158	0	11	1.3400	0.6566	2.0000
1310	996	2158	0	11	15.9200	7.0048	4.0000
222	996	2158	0	11	11.8500	4.7400	3.0000
784	996	2158	0	11	1.0400	0.4472	2.0000
954	996	2725	0	11	5.2200	2.2446	3.0000
145	996	2725	0	11	6.8100	3.1326	3.0000
600	996	2725	0	11	6.9300	3.1878	3.0000
378	996	2725	0	11	4.4400	1.5984	4.0000
1460	996	2725	0	11	6.3900	2.0448	3.0000
917	996	2725	0	11	3.3600	1.3440	3.0000
1300	996	6009	0	11	4.3500	1.8270	3.0000
1063	996	6009	0	11	6.3600	2.7984	2.0000
946	996	6009	0	11	8.5500	4.0185	3.0000
1296	996	6009	0	11	7.5300	3.1626	3.0000
1067	996	7179	0	11	5.2200	2.1924	3.0000
204	996	7179	0	11	4.8000	1.6800	3.0000
407	996	7179	0	11	9.6300	3.8520	3.0000
624	996	7179	0	11	7.3800	3.3948	3.0000
1533	996	7179	0	11	7.5000	2.5500	3.0000
268	1012	9884	863	11	5.1900	1.8684	3.0000
1056	1012	9884	863	11	11.7200	3.8676	4.0000
1393	1012	9884	863	11	3.7000	1.8130	2.0000
1210	1012	9884	863	11	3.4000	1.0880	2.0000
201	1012	9884	863	11	9.0000	3.6000	4.0000
1353	1012	9884	863	11	4.4800	1.3440	2.0000
1488	1012	7040	863	11	7.0200	3.4398	3.0000
146	1012	7040	863	11	11.4900	3.4470	3.0000
641	1012	7040	863	11	7.9600	2.8656	2.0000
1444	1012	7040	863	11	3.5200	1.6896	2.0000
1421	1012	7040	863	11	8.5200	4.0044	3.0000
346	1012	7040	863	11	6.3600	2.9892	3.0000
42	1012	7040	863	11	5.6400	1.8612	2.0000
482	1012	1438	863	11	2.9200	1.0220	4.0000
1165	1012	1438	863	11	11.2800	5.3016	4.0000
676	1012	1438	863	11	13.1600	6.1852	4.0000
998	1012	1438	863	11	5.0000	1.6000	4.0000
649	1012	3387	863	11	7.6500	2.7540	3.0000
665	1012	3387	863	11	4.7100	1.4130	3.0000
615	1012	3387	863	11	4.0500	1.6200	3.0000
765	1012	3387	863	11	5.7600	2.0736	3.0000
316	1012	3387	863	11	3.9300	1.4934	3.0000
1244	1012	3438	863	11	2.4200	1.0890	2.0000
1533	1012	837	863	11	5.0000	2.1500	2.0000
1111	1012	837	863	11	3.1200	1.2792	4.0000
1234	1012	837	863	11	1.6800	0.6888	3.0000
452	1012	837	863	11	9.9200	4.6624	4.0000
96	1012	837	863	11	6.3300	2.4687	3.0000
19	1012	837	863	11	12.7600	4.0832	4.0000
429	1012	7978	863	11	4.5300	2.1744	3.0000
578	1012	7978	863	11	4.5800	1.6946	2.0000
129	1012	7978	863	11	4.6500	2.1855	3.0000
409	1012	3202	863	11	15.6400	5.1612	4.0000
1025	1012	3202	863	11	4.3500	1.6965	3.0000
322	1012	3202	863	11	8.9400	2.7714	3.0000
266	1012	1268	863	11	3.2400	1.3932	2.0000
1042	1012	1268	863	11	2.3000	1.1040	2.0000
1397	1012	4420	863	11	4.2900	1.9734	3.0000
349	1012	4420	863	11	9.3600	2.9952	4.0000
792	1012	4420	863	11	8.5200	3.7488	4.0000
1435	1012	4420	863	11	8.1600	3.0192	3.0000
1065	1012	4420	863	11	3.7600	1.3536	2.0000
1347	1012	4420	863	11	7.0800	2.9736	4.0000
390	1012	6181	863	11	14.9600	7.3304	4.0000
1472	1012	6181	863	11	11.0000	3.9600	5.0000
929	1012	6181	863	11	2.6500	0.9010	5.0000
999	1012	6181	863	11	10.8400	3.6856	4.0000
862	1012	1800	863	11	10.9200	4.8048	4.0000
20	1012	7818	863	11	8.3400	3.5028	3.0000
196	1012	7818	863	11	7.4100	3.6309	3.0000
80	1012	7818	863	11	7.2600	3.4848	2.0000
429	1012	7818	863	11	7.5500	3.5485	5.0000
939	1012	7818	863	11	2.8000	0.9240	4.0000
1382	1012	7818	863	11	4.5200	2.0792	4.0000
53	1012	7818	863	11	10.8300	4.8735	3.0000
1519	1012	1268	863	11	2.4300	0.8505	3.0000
1176	1012	1268	863	11	6.8400	2.9412	4.0000
233	1012	1268	863	11	7.3800	2.4354	3.0000
909	1012	226	863	11	6.2000	2.7900	4.0000
1446	1012	226	863	11	2.5200	0.8568	2.0000
670	1012	2846	863	11	5.3700	2.3628	3.0000
1019	1012	2846	863	11	11.2200	4.1514	3.0000
1529	1012	2846	863	11	13.0800	4.5780	4.0000
1558	1012	2846	863	11	4.3200	1.5120	2.0000
643	1012	2846	863	11	7.3600	3.0176	4.0000
133	1012	3649	863	11	2.8000	1.2040	4.0000
244	1012	3649	863	11	10.8000	5.2920	4.0000
327	1012	3649	863	11	2.4000	0.9840	4.0000
956	1012	3649	863	11	3.6000	1.4400	3.0000
146	1012	3649	863	11	15.3200	5.9748	4.0000
1016	1012	3649	863	11	3.5100	1.5795	3.0000
1465	1012	8179	863	11	5.5800	2.2320	2.0000
589	1012	8179	863	11	7.9500	3.1005	3.0000
1245	1012	8179	863	11	6.9600	2.7144	3.0000
423	1012	8179	863	11	4.4100	1.3671	3.0000
600	1012	8179	863	11	6.9300	3.0492	3.0000
483	1012	8179	863	11	5.8200	2.5026	3.0000
833	1012	8179	863	11	4.7800	2.3900	2.0000
929	1012	8179	863	11	2.1200	0.7632	4.0000
637	1012	7582	863	11	2.5800	1.0320	3.0000
1446	1012	4247	863	11	5.0400	1.6632	4.0000
1036	1012	4247	863	11	6.4200	3.0816	3.0000
221	1012	4562	863	11	10.9800	5.3802	3.0000
38	1012	4562	863	11	3.9300	1.6506	3.0000
587	1012	4562	863	11	13.0800	5.3628	4.0000
497	1012	4562	863	11	7.4800	3.5156	4.0000
1180	1012	4562	863	11	7.8000	3.0420	2.0000
277	1012	4562	863	11	9.6400	3.0848	4.0000
1013	1012	4562	863	11	4.6500	1.4880	3.0000
827	1012	3596	863	11	2.8500	1.0830	3.0000
578	1012	3596	863	11	6.8700	3.0228	3.0000
1327	1012	3596	863	11	15.3600	4.7616	4.0000
224	1012	3596	863	11	6.9200	3.3908	4.0000
767	1012	9467	863	11	5.8000	2.3780	4.0000
1489	1012	9467	863	11	8.6500	2.6815	5.0000
467	1012	9467	863	11	15.2400	7.0104	4.0000
1243	1012	9467	863	11	4.7200	2.2656	4.0000
474	1012	9467	863	11	17.6000	5.4560	5.0000
811	1012	9467	863	11	8.9100	3.6531	3.0000
628	1012	9467	863	11	7.0000	2.5200	5.0000
1519	1012	41	863	11	3.2400	1.0368	4.0000
764	1012	41	863	11	15.2400	7.3152	4.0000
741	1012	41	863	11	2.9200	0.8760	4.0000
1224	1012	41	863	11	3.7200	1.4136	3.0000
920	1012	41	863	11	1.4600	0.7008	2.0000
1004	1012	41	863	11	8.6100	3.7884	3.0000
987	1012	3718	863	11	5.1800	1.9684	2.0000
804	1012	3718	863	11	6.6300	2.2542	3.0000
1353	1012	3718	863	11	6.7200	2.0832	3.0000
1264	1012	3718	863	11	7.0500	2.7495	3.0000
388	1012	3718	863	11	4.7000	2.2560	2.0000
1457	1012	3718	863	11	13.3600	5.8784	4.0000
1333	1012	8558	863	11	2.7900	1.0323	3.0000
578	1012	8558	863	11	6.8700	3.0228	3.0000
141	1012	8558	863	11	11.7900	4.9518	3.0000
1376	1012	4402	863	11	5.0400	1.6632	3.0000
860	1012	4402	863	11	4.6800	2.1528	2.0000
850	1012	4402	863	11	3.9900	1.7955	3.0000
467	1012	4402	863	11	11.4300	3.4290	3.0000
58	1012	4402	863	11	4.6200	1.7094	2.0000
873	1012	4402	863	11	4.7000	1.6450	2.0000
1416	1012	5724	863	11	11.1200	3.3360	4.0000
328	1012	5724	863	11	6.3000	2.8980	5.0000
890	1012	5724	863	11	10.4400	4.3848	4.0000
731	1012	4836	863	11	11.4300	4.2291	3.0000
1213	1012	4836	863	11	11.7200	3.8676	4.0000
1324	1012	4836	863	11	13.2400	4.6340	4.0000
1407	1012	4836	863	11	3.1500	1.1970	5.0000
537	1012	5858	863	11	7.9500	3.4980	3.0000
1380	1012	5858	863	11	10.8600	3.3666	3.0000
824	1012	5858	863	11	6.3300	2.2155	3.0000
1347	1012	5858	863	11	5.3100	1.5930	3.0000
571	1012	4671	863	11	2.5000	1.2250	2.0000
1280	1012	4671	863	11	4.1100	1.5618	3.0000
1480	1017	5500	0	11	5.7600	2.8800	4.0000
1430	1017	5500	0	11	10.0800	3.9312	3.0000
22	1017	5500	0	11	9.1600	3.2060	4.0000
717	1017	5500	0	11	11.7600	3.6456	3.0000
920	1017	5500	0	11	1.4600	0.5840	2.0000
1137	1017	5500	0	11	3.5400	1.7346	2.0000
488	1017	5500	0	11	5.1800	2.3828	2.0000
877	1017	5500	0	11	4.7400	2.2752	3.0000
597	1017	6640	0	11	8.4000	4.1160	3.0000
108	1017	6640	0	11	6.5700	2.1681	3.0000
431	1017	6640	0	11	3.8400	1.6128	4.0000
608	1017	6640	0	11	1.3600	0.4352	2.0000
491	1017	6640	0	11	10.5300	3.4749	3.0000
841	1017	6640	0	11	5.5500	1.9980	3.0000
1350	1017	6640	0	11	2.7600	1.1040	3.0000
235	1017	6640	0	11	14.2000	4.9700	4.0000
355	1017	1741	0	11	2.4300	1.1907	3.0000
79	1017	1741	0	11	5.2800	2.0064	4.0000
495	1017	1741	0	11	3.5100	1.1934	3.0000
805	1017	1741	0	11	5.7600	1.7856	2.0000
508	1017	6194	0	11	11.3700	4.4343	3.0000
19	1017	6194	0	11	12.7600	4.8488	4.0000
341	1017	6194	0	11	8.3100	3.6564	3.0000
518	1017	6194	0	11	4.0800	1.2240	3.0000
402	1017	6194	0	11	4.5200	1.9436	4.0000
751	1017	6194	0	11	8.7600	3.6792	4.0000
1261	1017	6194	0	11	2.4000	1.1520	4.0000
791	1017	908	0	11	4.3000	1.3330	2.0000
314	1017	908	0	11	5.5500	2.2200	3.0000
185	1017	908	0	11	1.7100	0.8550	3.0000
1400	1017	908	0	11	3.4400	1.1008	4.0000
458	1017	908	0	11	4.5000	1.5750	3.0000
169	1017	908	0	11	5.9400	2.6136	3.0000
1450	1017	908	0	11	13.8500	4.7090	5.0000
1291	1017	7138	0	11	9.2000	3.8640	4.0000
29	1017	7138	0	11	3.5600	1.3172	2.0000
1431	1017	7138	0	11	5.6400	1.8612	2.0000
755	1017	7138	0	11	11.9200	4.2912	4.0000
1225	1017	7138	0	11	3.4400	1.5480	2.0000
228	1017	7138	0	11	3.2800	1.1480	4.0000
345	1017	7085	0	11	6.3300	3.0384	3.0000
482	1017	7085	0	11	2.1900	0.8541	3.0000
898	1017	7085	0	11	5.2200	1.8270	3.0000
1208	1017	7085	0	11	8.6100	3.7023	3.0000
278	1017	7085	0	11	13.4400	6.1824	4.0000
682	1017	7085	0	11	2.4400	1.0248	4.0000
1467	1017	9571	0	11	7.7600	3.8024	2.0000
619	1017	9571	0	11	4.5000	1.6650	2.0000
463	1017	9571	0	11	3.7500	1.2375	3.0000
1345	1017	9571	0	11	11.0400	3.9744	3.0000
1401	1017	9571	0	11	3.1800	1.4310	2.0000
818	1017	9571	0	11	5.4000	1.8900	4.0000
352	1017	7263	0	11	2.6800	1.1256	4.0000
490	1017	7263	0	11	6.6000	2.5080	4.0000
906	1017	7263	0	11	1.8900	0.6426	3.0000
802	1017	7263	0	11	8.9700	3.4086	3.0000
286	1017	7263	0	11	5.6800	2.6696	4.0000
689	1017	7263	0	11	7.0400	2.9568	4.0000
1475	1017	3986	0	11	7.1200	3.4888	2.0000
626	1017	3986	0	11	3.8700	1.5093	3.0000
470	1017	3986	0	11	5.8000	2.3780	2.0000
1352	1017	3986	0	11	5.3000	2.2790	2.0000
1408	1017	3986	0	11	7.9500	3.7365	3.0000
826	1017	3986	0	11	5.4900	2.3058	3.0000
942	1017	3068	0	11	7.0200	2.5272	3.0000
666	1017	3068	0	11	2.6700	0.9612	3.0000
1082	1017	3068	0	11	7.6400	3.2088	4.0000
1392	1017	3068	0	11	3.3200	1.1288	4.0000
876	1017	3068	0	11	3.4200	1.1286	2.0000
865	1017	3068	0	11	11.1600	3.5712	4.0000
483	1017	3068	0	11	5.8200	2.2116	3.0000
1416	1017	8321	0	11	8.3400	3.9198	3.0000
47	1017	8321	0	11	7.7100	2.7756	3.0000
623	1017	8321	0	11	5.4000	2.0520	3.0000
756	1017	6557	0	11	8.0400	3.3768	3.0000
840	1017	6557	0	11	5.4800	2.1372	4.0000
590	1017	6557	0	11	7.7200	3.1652	4.0000
1339	1017	6557	0	11	3.9300	1.1790	3.0000
257	1017	5388	0	11	1.5900	0.7155	3.0000
779	1017	5388	0	11	5.4300	1.6833	3.0000
357	1017	5388	0	11	3.6000	1.3320	2.0000
480	1017	5388	0	11	3.3800	1.1830	2.0000
1256	1017	5388	0	11	4.8800	1.6592	4.0000
631	1017	8334	0	11	2.3400	1.0998	3.0000
1480	1017	2258	0	11	5.7600	2.5920	4.0000
1030	1017	2258	0	11	7.9200	2.5344	3.0000
820	1017	2258	0	11	2.1000	0.9240	3.0000
1037	1017	2258	0	11	1.1600	0.5104	2.0000
388	1017	2258	0	11	7.0500	3.4545	3.0000
777	1017	2258	0	11	11.1600	4.5756	3.0000
754	1017	2258	0	11	10.2800	3.4952	4.0000
1230	1017	1471	0	11	2.3100	0.6930	3.0000
221	1017	1471	0	11	7.3200	3.4404	2.0000
132	1017	1471	0	11	3.8400	1.8816	2.0000
814	1017	1471	0	11	5.1900	1.9722	3.0000
1469	1017	1471	0	11	4.2600	1.4910	2.0000
648	1017	1471	0	11	10.8800	3.3728	4.0000
411	1017	1471	0	11	2.0400	0.6732	4.0000
212	1017	5302	0	11	3.3200	1.0956	2.0000
961	1017	5302	0	11	2.6200	1.0218	2.0000
1417	1017	5302	0	11	7.2200	3.3212	2.0000
774	1017	8139	0	11	7.3500	2.2785	3.0000
1150	1017	8139	0	11	6.3800	2.1054	2.0000
435	1017	8139	0	11	8.4900	3.0564	3.0000
884	1017	662	0	11	10.4000	3.3280	4.0000
1234	1017	662	0	11	1.6800	0.6552	3.0000
185	1017	662	0	11	2.8500	1.1115	5.0000
628	1017	662	0	11	2.8000	1.0920	2.0000
857	1017	662	0	11	4.4400	1.9980	2.0000
858	1017	5912	0	11	6.6600	3.1968	3.0000
555	1017	5912	0	11	5.7600	2.4768	2.0000
638	1017	5912	0	11	9.4500	4.2525	3.0000
289	1017	5524	0	11	4.1100	1.7673	3.0000
293	1017	5524	0	11	4.8000	1.8720	3.0000
1108	1017	5524	0	11	4.9200	2.0664	3.0000
1364	1017	5524	0	11	6.4000	1.9200	4.0000
775	1017	6388	0	11	3.8000	1.5960	4.0000
804	1017	6388	0	11	6.6300	2.9172	3.0000
575	1017	9795	0	11	5.6200	1.9108	2.0000
259	1017	9795	0	11	5.7000	1.7670	3.0000
1333	1017	7179	0	11	1.8600	0.7812	2.0000
258	1017	7179	0	11	5.1600	1.9092	3.0000
562	1017	9692	0	11	1.7700	0.6549	3.0000
285	1017	9692	0	11	7.4400	3.5712	4.0000
701	1017	9692	0	11	3.0000	1.2300	4.0000
1011	1017	9692	0	11	9.5100	3.8040	3.0000
495	1017	9692	0	11	4.6800	2.1528	4.0000
79	1017	3412	0	11	5.2800	1.9536	4.0000
175	1017	3412	0	11	11.5500	5.3130	3.0000
618	1017	3412	0	11	5.6000	2.2960	4.0000
1260	1017	3412	0	11	1.3400	0.5092	2.0000
1304	1017	3412	0	11	1.3400	0.5494	2.0000
29	1017	3412	0	11	7.1200	3.5600	4.0000
324	1017	3412	0	11	5.9100	2.3640	3.0000
738	1017	880	0	11	5.5500	1.7760	3.0000
875	1017	880	0	11	10.3200	3.8184	3.0000
1291	1017	880	0	11	6.9000	2.9670	3.0000
43	1017	880	0	11	6.6800	2.3380	4.0000
671	1017	880	0	11	5.8600	2.8714	2.0000
1075	1017	880	0	11	4.6200	1.5708	3.0000
692	1017	880	0	11	4.6500	1.8600	3.0000
1114	1017	3543	0	11	6.8400	3.0780	2.0000
159	1017	3543	0	11	8.5500	2.5650	5.0000
1238	1017	6995	0	11	4.4100	1.8963	3.0000
589	1017	6995	0	11	7.9500	3.8160	3.0000
978	1017	6995	0	11	6.4000	2.1760	4.0000
955	1017	6995	0	11	11.4900	4.7109	3.0000
1438	1017	6995	0	11	2.7400	1.0960	2.0000
1548	1017	6995	0	11	1.3400	0.5226	2.0000
1278	1017	8556	0	11	8.4600	2.6226	3.0000
57	1017	8556	0	11	1.2200	0.5002	2.0000
1432	1017	8556	0	11	3.6000	1.3320	2.0000
960	1024	6327	0	11	6.4500	2.9670	3.0000
284	1024	6327	0	11	3.9600	1.6632	4.0000
340	1024	6327	0	11	1.8900	0.8316	3.0000
1316	1024	6327	0	11	2.8400	1.3348	4.0000
1505	1024	6327	0	11	8.2500	2.9700	3.0000
523	1024	6327	0	11	6.8800	2.2016	4.0000
14	1024	4471	0	11	5.7900	1.8528	3.0000
324	1024	4471	0	11	5.9100	2.8368	3.0000
1366	1024	4471	0	11	11.0400	5.0784	4.0000
1355	1024	4471	0	11	1.8900	0.6426	3.0000
973	1024	4471	0	11	4.0200	1.7286	3.0000
977	1024	4471	0	11	2.2800	0.8892	3.0000
1136	1024	7988	0	11	7.2200	3.1768	2.0000
460	1024	7988	0	11	4.8300	1.6422	3.0000
404	1024	2767	0	11	5.0000	1.5500	4.0000
1513	1024	2767	0	11	3.8000	1.3300	2.0000
165	1024	4149	0	11	3.5000	1.3300	2.0000
1086	1024	4149	0	11	5.0600	1.5180	2.0000
610	1024	4149	0	11	6.8100	3.3369	3.0000
481	1024	4149	0	11	8.5500	4.1040	3.0000
138	1024	4149	0	11	8.1000	3.7260	3.0000
1493	1024	9535	0	11	15.8400	6.0192	4.0000
956	1024	9638	0	11	3.6000	1.4400	3.0000
1399	1024	9638	0	11	5.3400	2.1360	3.0000
484	1024	9638	0	11	10.9200	3.3852	3.0000
527	1024	9638	0	11	7.1400	3.1416	3.0000
810	1024	9638	0	11	2.2800	0.9804	4.0000
168	1024	8528	0	11	3.7800	1.5876	3.0000
1509	1024	6709	0	11	11.9200	3.9336	4.0000
567	1024	6709	0	11	7.0500	3.1725	3.0000
1422	1024	6709	0	11	8.9200	3.3004	4.0000
1	1024	6709	0	11	8.5500	3.1635	3.0000
417	1024	6709	0	11	8.1600	3.5088	3.0000
727	1024	6709	0	11	5.7300	2.8650	3.0000
1355	1024	6709	0	11	1.8900	0.8127	3.0000
864	1024	5447	0	11	3.2600	1.3040	2.0000
920	1024	5447	0	11	1.4600	0.6716	2.0000
338	1024	5447	0	11	1.1400	0.4446	2.0000
941	1024	5447	0	11	11.8500	3.7920	3.0000
1103	1024	5447	0	11	3.4500	1.2765	3.0000
1346	1024	5447	0	11	4.7000	2.0210	2.0000
1030	1024	5447	0	11	7.9200	3.9600	3.0000
421	1024	5447	0	11	11.8000	5.7820	4.0000
697	1024	7361	0	11	5.3200	2.1280	4.0000
1419	1024	7361	0	11	4.1500	1.2865	5.0000
398	1024	7361	0	11	3.2000	1.5040	4.0000
1174	1024	7361	0	11	4.5400	2.2246	2.0000
404	1024	7361	0	11	5.0000	1.6000	4.0000
741	1024	7361	0	11	2.1900	0.8979	3.0000
558	1024	7361	0	11	3.2000	1.1840	4.0000
1450	1024	7606	0	11	11.0800	4.4320	4.0000
695	1024	7606	0	11	10.5600	4.1184	3.0000
672	1024	7606	0	11	13.3600	6.0120	4.0000
1154	1024	7606	0	11	8.5000	3.1450	5.0000
851	1024	7606	0	11	10.0400	3.6144	4.0000
1287	1024	9977	0	11	5.6000	2.1840	4.0000
451	1024	9977	0	11	5.3400	2.5632	3.0000
988	1024	9977	0	11	7.2200	2.7436	2.0000
282	1024	4514	0	11	2.7900	1.0881	3.0000
326	1024	4514	0	11	9.8800	3.9520	4.0000
609	1024	4514	0	11	7.7700	2.7972	3.0000
1318	1024	4514	0	11	2.7900	1.0602	3.0000
748	1024	4514	0	11	4.4000	1.8040	2.0000
72	1024	4514	0	11	8.2200	2.4660	3.0000
628	1024	1999	0	11	5.6000	2.0160	4.0000
1244	1024	1999	0	11	3.6300	1.2705	3.0000
954	1024	1999	0	11	5.2200	1.8270	3.0000
678	1024	1999	0	11	14.7600	6.0516	4.0000
1094	1024	1999	0	11	15.0800	4.9764	4.0000
239	1024	3577	0	11	4.4200	1.9006	2.0000
422	1024	3832	0	11	11.0100	4.6242	3.0000
717	1024	3832	0	11	7.8400	2.4304	2.0000
1384	1024	1981	0	11	7.7100	3.6237	3.0000
1334	1024	1981	0	11	5.5200	2.2632	3.0000
1484	1024	1981	0	11	1.9800	0.9108	3.0000
1035	1024	1981	0	11	4.4400	1.4208	4.0000
825	1024	1981	0	11	11.3200	4.9808	4.0000
1041	1024	1981	0	11	2.1300	0.7881	3.0000
392	1024	1981	0	11	5.2000	2.1840	4.0000
1081	1024	1387	0	11	5.8200	2.3280	2.0000
1418	1024	1387	0	11	3.2200	1.0948	2.0000
43	1024	4401	0	11	5.0100	1.8537	3.0000
685	1024	4401	0	11	4.5900	1.3770	3.0000
315	1024	4401	0	11	1.9200	0.7104	2.0000
598	1024	4401	0	11	4.5600	1.9608	3.0000
1307	1024	4401	0	11	3.9600	1.3860	3.0000
1151	1024	4401	0	11	1.8600	0.8928	3.0000
179	1024	5827	0	11	5.5000	1.7050	2.0000
250	1024	5827	0	11	10.3600	3.8332	4.0000
866	1024	5827	0	11	10.3800	4.4634	3.0000
163	1024	5827	0	11	7.1400	2.9274	3.0000
267	1024	4274	0	11	2.4900	1.0707	3.0000
816	1024	4274	0	11	6.8700	2.6106	3.0000
313	1024	4274	0	11	11.4000	3.8760	4.0000
1122	1024	7209	0	11	1.4800	0.5328	2.0000
539	1024	7209	0	11	7.4800	2.9172	2.0000
729	1024	7209	0	11	3.4400	1.4104	2.0000
1305	1024	7209	0	11	1.1400	0.5130	2.0000
1548	1024	7209	0	11	2.6800	1.0720	4.0000
1232	1024	7209	0	11	3.3900	1.2204	3.0000
686	1024	3847	0	11	5.4600	2.3478	3.0000
676	1024	3847	0	11	9.8700	3.8493	3.0000
293	1024	3847	0	11	4.8000	2.0160	3.0000
297	1024	3847	0	11	3.6000	1.0800	4.0000
1113	1024	3847	0	11	1.3400	0.5360	2.0000
1368	1024	3847	0	11	10.6500	4.4730	3.0000
154	1024	4614	0	11	7.8400	3.5280	4.0000
1129	1024	4614	0	11	7.2900	3.0618	3.0000
1319	1024	4614	0	11	5.0400	1.7640	3.0000
337	1024	4614	0	11	2.2500	0.7425	3.0000
580	1024	4614	0	11	4.8200	1.5906	2.0000
264	1024	4614	0	11	5.5600	2.1684	2.0000
1212	1024	4614	0	11	1.0600	0.3286	2.0000
1164	1024	7031	0	11	6.8400	2.1204	4.0000
1540	1024	7031	0	11	10.5600	3.4848	3.0000
411	1024	7031	0	11	2.0400	0.7344	4.0000
1274	1024	6203	0	11	3.9300	1.2183	3.0000
65	1024	6203	0	11	11.2800	3.4968	3.0000
161	1024	6203	0	11	4.5600	1.9608	3.0000
701	1024	6203	0	11	2.2500	0.7875	3.0000
1344	1024	6203	0	11	4.5600	1.5960	3.0000
1387	1024	6203	0	11	13.9600	5.5840	4.0000
112	1024	6203	0	11	2.2600	1.0396	2.0000
1427	1024	7617	0	11	9.8100	3.2373	3.0000
724	1024	7617	0	11	5.8800	2.5284	2.0000
861	1024	7617	0	11	7.3500	2.8665	3.0000
1277	1024	7617	0	11	10.1600	4.1656	4.0000
29	1024	7617	0	11	7.1200	3.1328	4.0000
1547	1024	4219	0	11	9.5200	3.3320	4.0000
998	1024	694	0	11	3.7500	1.2375	3.0000
842	1024	694	0	11	9.6000	4.4160	3.0000
1518	1024	9419	0	11	14.0800	6.4768	4.0000
456	1011	3656	0	11	8.0100	2.9637	3.0000
939	1011	3656	0	11	2.8000	1.2040	4.0000
1049	1011	3656	0	11	15.7200	7.7028	4.0000
1263	1011	1915	0	11	2.4900	1.1205	3.0000
466	1011	1915	0	11	7.8900	3.2349	3.0000
470	1011	1915	0	11	8.7000	3.8280	3.0000
1286	1011	1915	0	11	2.7000	0.8910	3.0000
1541	1011	1915	0	11	8.8500	4.2480	3.0000
393	1011	3104	0	11	3.3600	1.1424	3.0000
510	1011	9074	0	11	2.4400	0.8540	4.0000
753	1011	9074	0	11	5.6700	2.6649	3.0000
437	1011	9074	0	11	5.9100	2.7186	3.0000
1483	1011	9074	0	11	6.3900	2.8755	3.0000
1339	1011	9074	0	11	5.2400	1.6244	4.0000
1356	1011	9074	0	11	6.4000	2.8160	4.0000
1306	1011	9074	0	11	9.8800	3.2604	4.0000
1456	1011	9074	0	11	5.4900	1.8117	3.0000
786	1011	8886	0	11	3.8800	1.1640	4.0000
709	1011	8886	0	11	2.2800	1.1400	4.0000
526	1011	8886	0	11	6.7500	2.4300	3.0000
1075	1011	8886	0	11	7.7000	3.6960	5.0000
986	1011	8886	0	11	10.5000	4.9350	3.0000
110	1011	8886	0	11	11.7500	5.4050	5.0000
826	1011	552	0	11	7.3200	3.0744	4.0000
177	1011	552	0	11	4.9800	2.4402	3.0000
980	1011	552	0	11	5.1600	2.4252	3.0000
543	1011	552	0	11	6.5600	3.0176	4.0000
557	1011	1195	0	11	6.8000	2.8560	5.0000
1372	1011	1195	0	11	9.9600	4.3824	4.0000
484	1011	1195	0	11	7.2800	3.4216	2.0000
860	1011	1195	0	11	7.0200	2.9484	3.0000
1289	1011	1195	0	11	4.8400	1.8392	4.0000
1033	1011	4080	0	11	5.7300	1.8336	3.0000
357	1011	4080	0	11	3.6000	1.7280	2.0000
827	1011	4080	0	11	2.8500	1.2825	3.0000
1389	1011	4080	0	11	5.2600	1.7358	2.0000
434	1011	4080	0	11	4.2600	1.8318	3.0000
1010	1011	4080	0	11	7.9500	3.0210	3.0000
598	1011	7348	0	11	6.0800	3.0400	4.0000
1074	1011	3985	0	11	12.5200	6.2600	4.0000
1037	1011	3985	0	11	2.3200	0.7424	4.0000
321	1011	3985	0	11	9.6400	3.3740	4.0000
867	1011	3101	0	11	5.6400	1.8048	3.0000
1217	1011	3101	0	11	3.8100	1.6764	3.0000
169	1011	3101	0	11	9.9000	3.7620	5.0000
612	1011	3101	0	11	9.5200	4.0936	4.0000
1254	1011	3101	0	11	7.3400	3.5966	2.0000
745	1011	2047	0	11	2.5500	0.8670	3.0000
855	1011	2047	0	11	7.2300	2.8197	3.0000
772	1011	638	0	11	3.8800	1.6684	2.0000
1188	1011	638	0	11	5.3700	2.6313	3.0000
1084	1011	638	0	11	2.7400	1.2878	2.0000
568	1011	638	0	11	9.9900	4.6953	3.0000
978	1011	8968	0	11	4.8000	2.4000	3.0000
1300	1011	8968	0	11	4.3500	1.6095	3.0000
1477	1011	8968	0	11	13.5000	4.7250	5.0000
1360	1011	8968	0	11	4.8400	1.6940	2.0000
152	1011	8968	0	11	8.6700	3.5547	3.0000
1540	1011	8968	0	11	7.0400	2.3232	2.0000
425	1011	8968	0	11	3.8400	1.2288	3.0000
654	1011	8968	0	11	6.5100	2.0832	3.0000
171	1011	7433	0	11	8.8500	4.4250	3.0000
587	1011	7433	0	11	13.0800	5.1012	4.0000
897	1011	7433	0	11	1.6200	0.5670	3.0000
321	1011	8146	0	11	9.6400	4.2416	4.0000
138	1011	8146	0	11	10.8000	3.9960	4.0000
687	1011	8146	0	11	3.8800	1.1640	4.0000
1034	1011	6995	0	11	8.7300	3.0555	3.0000
1504	1011	6995	0	11	6.3600	2.6076	4.0000
528	1011	1049	0	11	2.8800	1.2096	3.0000
318	1011	1049	0	11	9.8800	3.0628	4.0000
535	1011	1049	0	11	11.3600	5.3392	4.0000
1444	1011	1049	0	11	7.0400	3.4496	4.0000
688	1011	1049	0	11	9.4800	3.0336	4.0000
472	1011	7594	0	11	2.4600	0.8856	3.0000
988	1011	1460	0	11	7.2200	2.6714	2.0000
911	1011	1460	0	11	5.9100	2.0094	3.0000
728	1011	1460	0	11	5.6700	1.7577	3.0000
1277	1011	1460	0	11	7.6200	2.9718	3.0000
1188	1011	1460	0	11	5.3700	2.6313	3.0000
312	1011	1460	0	11	6.3900	2.8116	3.0000
967	1011	1460	0	11	1.8300	0.7503	3.0000
1434	1011	1214	0	11	3.7200	1.7112	4.0000
1518	1011	1214	0	11	7.0400	3.1680	2.0000
1268	1011	1214	0	11	3.9000	1.1700	3.0000
459	1011	1214	0	11	1.9200	0.8064	3.0000
915	1011	1214	0	11	11.4800	4.0180	4.0000
692	1011	1214	0	11	7.7500	2.6350	5.0000
216	1011	1214	0	11	14.4000	5.6160	4.0000
829	1011	2294	0	11	4.3400	2.1266	2.0000
1338	1011	2294	0	11	4.4400	1.4208	2.0000
223	1011	2294	0	11	12.7600	5.2316	4.0000
500	1011	8772	0	11	7.9800	3.5112	3.0000
450	1011	8772	0	11	10.1100	3.6396	3.0000
600	1011	8772	0	11	6.9300	3.3957	3.0000
263	1011	8850	0	11	7.6000	2.8120	2.0000
333	1011	8850	0	11	3.9600	1.6236	3.0000
949	1011	8850	0	11	7.5300	2.7108	3.0000
246	1011	8850	0	11	9.6300	3.1779	3.0000
383	1011	8850	0	11	8.2500	2.8875	3.0000
912	1011	1547	0	11	5.2600	1.7884	2.0000
1089	1011	1547	0	11	9.8800	3.5568	4.0000
972	1011	1547	0	11	6.6900	2.6091	3.0000
642	1011	1547	0	11	3.3200	1.5936	2.0000
1557	1011	5834	0	11	4.8000	2.2080	4.0000
1108	1011	5834	0	11	4.9200	1.8696	3.0000
1312	1011	5834	0	11	4.5900	1.4229	3.0000
1528	1011	5834	0	11	4.8800	2.4400	2.0000
465	1011	5834	0	11	11.8000	4.1300	4.0000
1268	1011	5834	0	11	3.9000	1.6380	3.0000
1245	1011	5834	0	11	6.9600	2.4360	3.0000
1308	1011	837	0	11	5.1600	2.0640	2.0000
299	1011	837	0	11	5.0400	2.3688	3.0000
209	1011	837	0	11	5.6100	2.1879	3.0000
892	1011	837	0	11	10.9200	4.1496	4.0000
403	1011	837	0	11	3.1000	1.1780	2.0000
725	1011	837	0	11	4.4700	1.9668	3.0000
902	1011	837	0	11	2.9100	1.0476	3.0000
785	1011	837	0	11	6.8400	2.3256	3.0000
666	1011	8556	0	11	2.6700	0.9879	3.0000
323	1011	8556	0	11	10.5000	4.8300	3.0000
939	1011	8556	0	11	2.1000	0.7560	3.0000
649	1011	8556	0	11	7.6500	2.9070	3.0000
373	1011	8556	0	11	8.2800	3.3120	3.0000
1315	1011	6655	0	11	5.3400	2.6166	3.0000
1492	1011	6655	0	11	3.0400	1.3984	2.0000
1375	1011	6655	0	11	6.3900	2.1726	3.0000
167	1011	6655	0	11	2.4000	1.0560	4.0000
1179	1011	1547	0	11	10.5200	4.6288	4.0000
730	1011	1547	0	11	3.4400	1.1696	2.0000
520	1011	1547	0	11	11.2000	5.6000	4.0000
736	1011	1547	0	11	8.5200	2.7264	4.0000
87	1011	1547	0	11	5.3400	1.8690	3.0000
476	1011	1547	0	11	7.2800	3.2032	2.0000
647	1011	521	0	11	8.2200	3.6990	3.0000
770	1011	521	0	11	5.4900	1.8666	3.0000
1545	1011	521	0	11	6.8700	2.0610	3.0000
776	1011	521	0	11	15.5600	5.1348	4.0000
1113	1011	521	0	11	2.0100	0.7236	3.0000
930	1011	521	0	11	4.4400	1.3764	3.0000
1284	1022	5278	0	11	9.7200	4.4712	4.0000
421	1022	5278	0	11	5.9000	2.1240	2.0000
624	1022	5278	0	11	9.8400	3.1488	4.0000
841	1022	5278	0	11	5.5500	2.7195	3.0000
192	1022	5278	0	11	4.5600	1.6872	3.0000
581	1022	5278	0	11	5.6800	2.6696	2.0000
1313	1022	6203	0	11	11.7600	4.2336	3.0000
292	1022	6203	0	11	5.4300	2.4435	3.0000
1067	1022	6203	0	11	5.2200	2.0880	3.0000
298	1022	6203	0	11	11.3200	4.1884	4.0000
1307	1022	4942	0	11	2.6400	1.0560	2.0000
724	1022	4942	0	11	5.8800	2.7048	2.0000
914	1022	4942	0	11	7.3800	2.8044	3.0000
1490	1022	4942	0	11	4.2000	1.5540	3.0000
175	1022	4942	0	11	15.4000	5.6980	4.0000
1417	1022	4942	0	11	10.8300	4.6569	3.0000
807	1022	4942	0	11	2.8200	0.9870	2.0000
1456	1022	5405	0	11	7.3200	2.9280	4.0000
275	1022	5405	0	11	13.0800	4.3164	4.0000
1214	1022	5405	0	11	2.6400	0.8184	2.0000
245	1022	5405	0	11	5.9600	1.8476	4.0000
1181	1022	5405	0	11	5.3100	1.9647	3.0000
345	1022	5405	0	11	6.3300	3.1017	3.0000
449	1022	10277	0	11	18.4500	7.1955	5.0000
1397	1022	10277	0	11	4.2900	1.6302	3.0000
1254	1022	10277	0	11	18.3500	8.0740	5.0000
1271	1022	10277	0	11	10.5000	3.1500	3.0000
162	1022	5451	0	11	8.5500	4.1040	3.0000
1431	1022	5451	0	11	11.2800	4.6248	4.0000
1154	1022	5451	0	11	6.8000	2.3120	4.0000
12	1022	5451	0	11	6.1600	2.0328	4.0000
322	1022	5451	0	11	11.9200	4.5296	4.0000
1364	1022	5451	0	11	4.8000	2.1600	3.0000
712	1022	1638	0	11	15.4800	5.7276	4.0000
995	1022	1638	0	11	3.4500	1.0350	3.0000
1291	1022	1638	0	11	4.6000	1.6100	2.0000
1135	1022	1638	0	11	7.8400	3.2144	4.0000
159	1022	7964	0	11	3.4200	1.3680	2.0000
269	1022	7964	0	11	5.6800	2.4424	2.0000
353	1022	7964	0	11	3.1400	1.4444	2.0000
103	1022	7964	0	11	3.8000	1.3300	4.0000
852	1022	7964	0	11	2.0700	0.6417	3.0000
1307	1022	7964	0	11	2.6400	0.8712	2.0000
1085	1022	7964	0	11	6.7200	2.4192	3.0000
872	1022	6598	0	11	7.5600	2.4192	3.0000
1222	1022	6598	0	11	7.3500	2.6460	3.0000
173	1022	6598	0	11	4.2900	2.1021	3.0000
616	1022	6598	0	11	2.6600	0.9044	2.0000
1259	1022	6598	0	11	8.5600	3.4240	4.0000
70	1022	4514	0	11	2.9100	0.9021	3.0000
180	1022	4514	0	11	2.0700	0.7659	3.0000
263	1022	4514	0	11	11.4000	5.0160	3.0000
13	1022	4514	0	11	5.3000	2.2260	2.0000
762	1022	4514	0	11	11.1000	4.6620	3.0000
1218	1022	4514	0	11	5.4900	1.8117	3.0000
109	1022	2886	0	11	11.8500	5.9250	3.0000
791	1022	2886	0	11	4.3000	1.8490	2.0000
303	1022	2886	0	11	7.7400	3.3282	3.0000
625	1022	2886	0	11	4.8300	2.3184	3.0000
373	1022	3101	0	11	5.5200	1.9872	2.0000
389	1022	3101	0	11	3.5800	1.3604	2.0000
339	1022	3101	0	11	2.8000	1.1760	2.0000
1109	1022	376	0	11	1.6500	0.5940	3.0000
566	1022	376	0	11	5.3400	2.4030	3.0000
223	1022	376	0	11	12.7600	5.1040	4.0000
839	1022	376	0	11	2.6400	0.9504	4.0000
549	1022	376	0	11	5.0400	1.9656	3.0000
273	1022	376	0	11	8.7200	4.1856	4.0000
576	1022	8720	0	11	2.8000	0.8680	4.0000
1135	1022	662	0	11	7.8400	2.8224	4.0000
47	1022	662	0	11	10.2800	4.4204	4.0000
630	1022	5047	0	11	11.2000	4.4800	4.0000
420	1022	5047	0	11	6.8100	3.1326	3.0000
636	1022	5047	0	11	10.5600	4.7520	4.0000
1545	1022	5047	0	11	6.8700	3.0228	3.0000
790	1022	5047	0	11	1.5400	0.6776	2.0000
353	1022	5047	0	11	4.7100	1.6956	3.0000
669	1022	7297	0	11	7.2000	3.3840	4.0000
1445	1022	7297	0	11	2.2200	0.7770	3.0000
1090	1022	7297	0	11	4.3000	1.9350	2.0000
704	1022	5302	0	11	4.8900	1.6137	3.0000
1000	1022	5302	0	11	5.3800	2.4748	2.0000
843	1022	5302	0	11	8.8200	2.7342	3.0000
1226	1022	6228	0	11	8.8800	3.8184	3.0000
577	1022	6228	0	11	7.8600	3.7728	3.0000
966	1022	6228	0	11	9.9600	3.3864	4.0000
943	1022	6228	0	11	7.4100	3.4086	3.0000
1426	1022	6228	0	11	11.2200	4.4880	3.0000
1536	1022	6228	0	11	3.9900	1.7955	3.0000
1266	1022	8139	0	11	3.5400	1.0974	3.0000
45	1022	8139	0	11	2.1200	0.6784	4.0000
1420	1022	8139	0	11	5.1900	2.4912	3.0000
675	1022	4814	0	11	7.1800	3.1592	2.0000
1557	1022	4814	0	11	6.0000	2.9400	5.0000
55	1022	4814	0	11	14.0000	4.9000	4.0000
1031	1022	4814	0	11	4.8400	2.3232	4.0000
76	1022	4814	0	11	6.7600	2.7716	4.0000
1164	1022	3395	0	11	6.8400	2.1888	4.0000
1235	1022	3395	0	11	5.5200	2.1528	4.0000
205	1022	5724	0	11	13.5500	4.4715	5.0000
582	1022	5724	0	11	15.2000	5.0160	4.0000
1424	1022	5724	0	11	7.8200	3.5190	2.0000
455	1022	5724	0	11	3.3600	1.3104	2.0000
1391	1022	5724	0	11	4.6400	1.7632	4.0000
555	1022	5724	0	11	8.6400	3.8016	3.0000
1091	1022	5724	0	11	7.1200	2.1360	2.0000
309	1022	5724	0	11	18.1000	8.6880	5.0000
1388	1022	3656	0	11	5.2500	2.5200	3.0000
1365	1022	3656	0	11	1.0600	0.5088	2.0000
290	1022	3656	0	11	5.1000	1.7340	3.0000
1544	1022	3656	0	11	2.9200	1.3432	2.0000
795	1022	8850	0	11	2.8800	0.9216	3.0000
1172	1022	8850	0	11	5.5400	2.6592	2.0000
456	1022	8850	0	11	8.0100	2.9637	3.0000
1002	1022	5681	0	11	8.2800	3.3120	3.0000
1352	1022	5681	0	11	7.9500	3.8160	3.0000
303	1022	5681	0	11	7.7400	2.9412	3.0000
333	1022	5681	0	11	2.6400	0.8712	2.0000
975	1022	5681	0	11	11.2800	3.9480	3.0000
1019	1022	5681	0	11	7.4800	2.8424	2.0000
470	1022	6422	0	11	8.7000	4.0020	3.0000
1391	1022	6422	0	11	2.3200	1.1368	2.0000
915	1022	6422	0	11	8.6100	3.2718	3.0000
786	1022	6422	0	11	1.9400	0.6596	2.0000
443	1022	6422	0	11	2.6600	0.9576	2.0000
1059	1022	6422	0	11	6.8400	2.6676	3.0000
34	1022	8528	0	11	5.0700	1.5717	3.0000
384	1022	8528	0	11	1.0800	0.5076	2.0000
1432	1022	1511	0	11	9.0000	4.2300	5.0000
450	1022	1511	0	11	13.4800	4.4484	4.0000
280	1022	1511	0	11	7.2400	3.2580	4.0000
1522	1022	1511	0	11	4.5600	1.7328	4.0000
912	1022	1511	0	11	13.1500	5.6545	5.0000
1083	1022	3656	0	11	1.5000	0.5250	3.0000
1499	1022	3656	0	11	4.1700	1.8765	3.0000
251	1022	3656	0	11	7.3200	3.0012	3.0000
879	1022	3656	0	11	3.3300	1.6317	3.0000
1283	1022	3656	0	11	2.3700	1.0428	3.0000
293	1022	7828	0	11	4.8000	2.2080	3.0000
736	1022	7828	0	11	6.3900	2.4921	3.0000
1379	1022	7828	0	11	7.6800	3.3792	4.0000
1009	1022	7828	0	11	5.9400	1.7820	2.0000
1291	1022	7828	0	11	6.9000	2.9670	3.0000
443	1022	7828	0	11	3.9900	1.4364	3.0000
287	1022	7828	0	11	4.6800	1.9188	3.0000
1376	1065	2908	0	11	6.7200	2.2176	4.0000
633	1065	2908	0	11	2.9600	1.3912	4.0000
889	1065	2908	0	11	6.4400	2.3184	4.0000
1266	1065	2908	0	11	4.7200	1.4632	4.0000
550	1065	2908	0	11	4.8000	2.2560	2.0000
1139	1065	2908	0	11	8.5800	4.2900	3.0000
517	1065	2908	0	11	10.2000	3.8760	3.0000
1485	1065	2269	0	11	4.5000	2.2500	3.0000
1435	1065	2269	0	11	8.1600	3.1824	3.0000
27	1065	2269	0	11	7.9500	2.7825	3.0000
1135	1065	2269	0	11	5.8800	2.1756	3.0000
1339	1065	2269	0	11	3.9300	1.8078	3.0000
1555	1065	2269	0	11	11.8000	4.2480	4.0000
493	1065	2269	0	11	7.9200	2.5344	3.0000
1295	1065	2269	0	11	3.7000	1.7760	2.0000
1016	1065	6709	0	11	4.6800	2.1528	4.0000
527	1065	6709	0	11	7.1400	2.9988	3.0000
1349	1065	6051	0	11	8.7000	2.6100	3.0000
673	1065	6051	0	11	8.2200	3.0414	3.0000
1143	1065	6051	0	11	3.5200	1.7248	2.0000
327	1065	7040	0	11	1.8000	0.7380	3.0000
1449	1065	7040	0	11	2.6100	1.0179	3.0000
373	1065	7040	0	11	11.0400	4.1952	4.0000
483	1065	7040	0	11	5.8200	2.2116	3.0000
567	1065	7040	0	11	4.7000	1.4570	2.0000
317	1065	7040	0	11	4.3600	1.9184	2.0000
464	1065	7004	0	11	14.2400	6.9776	4.0000
1013	1065	7004	0	11	4.6500	2.2785	3.0000
924	1065	7004	0	11	10.8000	3.7800	4.0000
48	1065	7004	0	11	5.6400	2.6508	3.0000
1429	1065	4468	0	11	9.6000	4.3200	4.0000
820	1065	4468	0	11	2.1000	0.6510	3.0000
963	1065	9307	0	11	4.8000	1.6320	2.0000
1073	1065	9307	0	11	17.2500	8.6250	5.0000
1157	1065	9307	0	11	13.4400	4.3008	4.0000
807	1065	8968	0	11	5.6400	2.3124	4.0000
397	1065	8968	0	11	5.4000	2.3760	4.0000
1213	1065	8968	0	11	8.7900	4.1313	3.0000
422	1065	8968	0	11	7.3400	2.6424	2.0000
384	1065	8968	0	11	2.1600	0.6912	4.0000
1227	1065	8968	0	11	11.2400	3.8216	4.0000
372	1065	4341	0	11	11.9400	5.3730	3.0000
534	1065	4341	0	11	13.5200	5.9488	4.0000
777	1065	4341	0	11	11.1600	5.4684	3.0000
461	1065	4341	0	11	10.8800	3.9168	4.0000
1410	1065	4341	0	11	6.8800	3.3712	4.0000
122	1065	4341	0	11	3.9800	1.9104	2.0000
139	1065	4341	0	11	7.1600	2.3628	4.0000
162	1065	9270	0	11	8.5500	3.5055	3.0000
751	1065	9270	0	11	6.5700	2.8908	3.0000
128	1065	9270	0	11	1.5900	0.5406	3.0000
171	1065	9270	0	11	11.8000	5.7820	4.0000
707	1065	9270	0	11	7.4800	2.3188	4.0000
1329	1065	6557	0	11	6.6000	2.6400	4.0000
347	1065	6557	0	11	3.6000	1.5120	3.0000
591	1065	6557	0	11	4.6800	2.1060	4.0000
275	1065	6557	0	11	9.8100	3.3354	3.0000
1223	1065	6557	0	11	2.3600	1.1800	4.0000
1080	1065	6557	0	11	8.7600	2.8032	4.0000
797	1065	5357	0	11	6.5700	2.9565	3.0000
801	1065	5357	0	11	10.6000	4.5580	4.0000
58	1065	5357	0	11	6.9300	2.2176	3.0000
314	1065	5357	0	11	3.7000	1.5170	2.0000
691	1065	5357	0	11	8.5500	3.1635	3.0000
1533	1065	5357	0	11	10.0000	3.4000	4.0000
361	1065	8198	0	11	3.3900	1.0509	3.0000
938	1065	8198	0	11	3.2200	1.5134	2.0000
694	1065	3201	0	11	11.8000	4.2480	4.0000
1497	1065	3201	0	11	9.8700	3.3558	3.0000
1060	1065	3201	0	11	8.6100	2.9274	3.0000
1543	1065	3201	0	11	9.9200	3.3728	4.0000
95	1065	3201	0	11	4.3800	2.0148	3.0000
178	1065	3201	0	11	5.3200	2.0748	4.0000
1487	1065	3201	0	11	1.9000	0.7220	2.0000
315	1065	159	0	11	3.8400	1.8432	4.0000
1051	1065	159	0	11	2.0800	0.9776	4.0000
1228	1065	159	0	11	8.7600	4.1172	4.0000
1112	1065	159	0	11	10.7400	4.1886	3.0000
1461	1065	159	0	11	7.6800	2.4576	3.0000
1557	1065	159	0	11	3.6000	1.1160	3.0000
768	1065	1594	0	11	8.2800	3.0636	3.0000
519	1065	1594	0	11	7.6400	3.3616	2.0000
1268	1065	1594	0	11	3.9000	1.4430	3.0000
165	1065	1594	0	11	5.2500	2.6250	3.0000
805	1065	1202	0	11	8.6400	3.5424	3.0000
383	1065	1202	0	11	11.0000	3.6300	4.0000
1404	1065	4390	0	11	5.4200	2.3306	2.0000
29	1065	4467	0	11	3.5600	1.5308	2.0000
739	1065	4467	0	11	9.5200	4.5696	4.0000
583	1065	4467	0	11	4.8300	1.6422	3.0000
1465	1065	4467	0	11	8.3700	3.8502	3.0000
1521	1065	4467	0	11	2.1000	0.8400	3.0000
938	1065	4467	0	11	4.8300	1.7388	3.0000
1541	1065	4467	0	11	5.9000	2.4780	2.0000
712	1065	662	0	11	15.4800	7.4304	4.0000
1474	1065	662	0	11	6.4500	3.0315	3.0000
325	1065	3319	0	11	6.0400	2.6576	4.0000
662	1065	3319	0	11	6.9000	3.0360	3.0000
479	1065	3319	0	11	6.4500	2.2575	3.0000
1028	1065	3319	0	11	8.9600	3.8528	4.0000
525	1065	3319	0	11	8.5500	3.5910	3.0000
1207	1065	3319	0	11	5.6700	2.3814	3.0000
876	1065	7811	0	11	5.1300	1.9494	3.0000
1371	1065	7811	0	11	4.9400	2.4700	2.0000
616	1065	7811	0	11	3.9900	1.6758	3.0000
593	1065	7811	0	11	7.4800	3.1416	4.0000
510	1065	3796	0	11	1.8300	0.8418	3.0000
1325	1065	3796	0	11	5.7200	2.4024	4.0000
23	1065	3796	0	11	5.2500	2.3100	3.0000
73	1065	10260	0	11	6.9900	2.5863	3.0000
250	1065	10260	0	11	10.3600	3.2116	4.0000
133	1065	10260	0	11	2.1000	1.0500	3.0000
483	1065	10260	0	11	9.7000	4.7530	5.0000
992	1065	10260	0	11	7.1600	2.5060	4.0000
1021	1065	10260	0	11	4.8800	2.2936	4.0000
106	1065	10260	0	11	11.8400	5.4464	4.0000
14	1065	3109	0	11	7.7200	2.4704	4.0000
1229	1065	3109	0	11	6.5000	2.8600	5.0000
613	1065	5682	0	11	7.2800	2.4024	4.0000
989	1065	5682	0	11	3.3600	1.2768	4.0000
1418	1065	5682	0	11	4.8300	2.1735	3.0000
863	1065	5682	0	11	5.9600	2.5628	2.0000
1385	1065	5682	0	11	7.2000	3.0240	3.0000
962	1065	5682	0	11	5.6100	2.4684	3.0000
1085	1065	5682	0	11	4.4800	1.5680	2.0000
303	1065	5682	0	11	5.1600	2.4768	2.0000
1382	1065	3626	0	11	4.5200	2.0792	4.0000
1359	1065	3626	0	11	2.4800	1.0168	2.0000
284	1065	3626	0	11	1.9800	0.8514	2.0000
394	1065	3626	0	11	6.2600	2.8796	2.0000
477	1065	3626	0	11	3.4400	1.2384	4.0000
1552	1065	5658	0	11	5.4000	2.2140	2.0000
117	1065	5658	0	11	8.2500	3.7950	3.0000
893	1065	5658	0	11	3.6400	1.2012	4.0000
916	1065	4295	0	11	10.2800	4.7288	4.0000
1199	1065	4295	0	11	5.1200	1.6384	2.0000
350	1065	4295	0	11	6.5200	3.1948	4.0000
194	1065	4295	0	11	13.4400	4.1664	4.0000
1076	1065	4295	0	11	6.4800	2.5920	2.0000
1132	1065	4295	0	11	4.9800	1.4940	3.0000
550	1065	4295	0	11	7.2000	2.3040	3.0000
1478	1065	238	0	11	5.3200	2.2876	2.0000
324	1065	238	0	11	5.9100	2.4822	3.0000
1085	1065	238	0	11	6.7200	2.2848	3.0000
137	1065	3656	0	11	11.1000	3.3300	3.0000
819	1065	3656	0	11	5.5400	2.3822	2.0000
330	1065	3656	0	11	11.9400	5.0148	3.0000
652	1065	3656	0	11	5.0100	2.4048	3.0000
303	1065	591	0	11	5.1600	1.8576	2.0000
320	1065	591	0	11	6.5200	2.5428	2.0000
270	1065	591	0	11	4.4800	1.8816	2.0000
1136	1065	1811	0	11	10.8300	3.8988	3.0000
593	1065	1811	0	11	5.6100	2.5245	3.0000
250	1065	1811	0	11	10.3600	4.2476	4.0000
866	1065	1811	0	11	10.3800	3.8406	3.0000
577	1065	1811	0	11	7.8600	3.0654	3.0000
300	1065	1811	0	11	11.7600	5.6448	4.0000
604	1065	9173	0	11	5.0000	1.5500	4.0000
1066	1065	8146	0	11	8.6700	3.0345	3.0000
1536	1065	8146	0	11	5.3200	2.2344	4.0000
560	1065	2039	0	11	4.8000	1.9200	4.0000
350	1065	2039	0	11	4.8900	2.2983	3.0000
567	1065	2039	0	11	9.4000	4.2300	4.0000
1475	1065	2039	0	11	10.6800	4.6992	3.0000
720	1065	2039	0	11	1.7200	0.7568	2.0000
381	1065	2039	0	11	6.9900	2.5164	3.0000
697	1065	7988	0	11	5.3200	1.9152	4.0000
1473	1065	7988	0	11	4.7200	1.6048	2.0000
1117	1065	7988	0	11	14.5600	4.9504	4.0000
1040	1065	7988	0	11	3.9600	1.5840	3.0000
1130	1065	4074	0	11	6.2000	3.0380	4.0000
175	1065	4074	0	11	11.5500	4.8510	3.0000
751	1065	4074	0	11	6.5700	2.6937	3.0000
580	1065	4074	0	11	4.8200	2.3136	2.0000
821	1065	1869	0	11	3.8200	1.7572	2.0000
345	1065	1869	0	11	8.4400	2.7008	4.0000
1360	1065	1869	0	11	4.8400	2.1296	2.0000
1430	1065	1869	0	11	13.4400	4.8384	4.0000
488	1065	1869	0	11	7.7700	2.7972	3.0000
1343	1065	1869	0	11	8.6100	3.5301	3.0000
861	1065	3435	0	11	9.8000	4.8020	4.0000
1370	1065	3435	0	11	7.1400	2.2848	3.0000
255	1065	3435	0	11	2.5600	1.0496	4.0000
532	1065	250	0	11	11.6100	5.1084	3.0000
482	1065	250	0	11	2.1900	0.7884	3.0000
632	1065	250	0	11	2.4900	1.0209	3.0000
1155	1065	3068	0	11	7.5200	2.4064	4.0000
1225	1065	3068	0	11	6.8800	2.6832	4.0000
196	1065	5524	0	11	9.8800	3.2604	4.0000
572	1065	5524	0	11	7.5300	2.4849	3.0000
1415	1065	5524	0	11	7.6000	3.4200	2.0000
446	1065	5524	0	11	7.5000	2.8500	2.0000
1382	1065	5524	0	11	3.3900	1.2543	3.0000
545	1065	5524	0	11	2.9000	1.2180	2.0000
1082	1065	5524	0	11	5.7300	2.8077	3.0000
300	1065	5524	0	11	8.8200	4.1454	3.0000
893	1038	4056	0	11	4.5500	2.0475	5.0000
943	1038	3577	0	11	7.4100	3.1122	3.0000
966	1038	8528	0	11	4.9800	2.4402	2.0000
1382	1038	8528	0	11	3.3900	1.5255	3.0000
134	1038	8528	0	11	9.7200	4.0824	4.0000
1176	1038	8528	0	11	5.1300	1.6416	3.0000
1166	1038	8528	0	11	4.4200	1.8122	2.0000
783	1038	8528	0	11	7.4100	2.7417	3.0000
787	1038	8528	0	11	5.9600	1.9668	4.0000
348	1038	7617	0	11	3.6900	1.1439	3.0000
924	1038	7617	0	11	5.4000	2.5380	2.0000
681	1038	2352	0	11	11.5000	4.0250	5.0000
1483	1038	2352	0	11	6.3900	2.1726	3.0000
1047	1038	2352	0	11	9.6900	3.1977	3.0000
1529	1038	2352	0	11	13.0800	4.3164	4.0000
81	1038	2352	0	11	8.5200	3.8340	4.0000
165	1038	2352	0	11	7.0000	2.7300	4.0000
1473	1038	2352	0	11	4.7200	1.7936	2.0000
301	1038	10277	0	11	2.1200	1.0176	4.0000
1038	1038	10277	0	11	2.9600	1.3912	4.0000
1214	1038	10277	0	11	5.2800	2.4816	4.0000
1098	1038	10277	0	11	4.1700	1.6263	3.0000
1447	1038	10277	0	11	8.8800	2.8416	3.0000
1543	1038	10277	0	11	7.4400	2.3064	3.0000
755	1038	1083	0	11	11.9200	4.4104	4.0000
505	1038	1083	0	11	5.0100	2.1543	3.0000
1254	1038	1083	0	11	18.3500	6.4225	5.0000
152	1038	1083	0	11	14.4500	7.0805	5.0000
694	1038	7331	0	11	11.8000	4.8380	4.0000
272	1038	7331	0	11	19.5500	6.4515	5.0000
1391	1038	3847	0	11	2.3200	0.9976	2.0000
16	1038	4149	0	11	7.6600	2.6044	2.0000
725	1038	4149	0	11	2.9800	1.1622	2.0000
569	1038	4149	0	11	6.3200	2.8440	2.0000
1451	1038	4149	0	11	4.8600	1.7982	3.0000
1507	1038	4149	0	11	5.5200	1.7112	3.0000
925	1038	4149	0	11	2.2800	0.8208	3.0000
1528	1038	4149	0	11	4.8800	2.0496	2.0000
698	1038	226	0	11	9.3200	4.3804	4.0000
1460	1038	226	0	11	6.3900	3.0033	3.0000
312	1038	2767	0	11	8.5200	3.7488	4.0000
648	1038	2767	0	11	8.1600	3.5904	3.0000
465	1038	2767	0	11	8.8500	3.0975	3.0000
1015	1038	2767	0	11	6.5700	2.7594	3.0000
511	1038	2767	0	11	2.0400	0.8568	3.0000
1194	1038	2767	0	11	8.4300	3.4563	3.0000
862	1038	7263	0	11	10.9200	4.1496	4.0000
1357	1038	7263	0	11	8.1300	3.9837	3.0000
602	1038	7263	0	11	8.5600	3.5952	4.0000
579	1038	7263	0	11	3.3200	1.3612	4.0000
496	1038	3019	0	11	2.5200	1.1340	3.0000
1311	1038	3019	0	11	12.8800	5.4096	4.0000
9	1038	3019	0	11	7.2600	3.1944	3.0000
59	1038	9340	0	11	4.2000	1.5540	3.0000
236	1038	9340	0	11	5.4300	2.6607	3.0000
119	1038	9340	0	11	4.5600	2.1888	2.0000
469	1038	9340	0	11	6.4500	3.1605	5.0000
978	1038	9340	0	11	6.4000	2.3040	4.0000
1008	1038	9340	0	11	3.5600	1.7444	4.0000
92	1038	9340	0	11	3.3200	1.5604	4.0000
97	1038	6057	0	11	1.7700	0.5841	3.0000
1312	1038	6057	0	11	3.0600	1.3770	2.0000
696	1038	8555	0	11	2.8800	1.4112	4.0000
386	1038	96	0	11	4.4600	1.8732	2.0000
31	1038	96	0	11	6.2000	1.9840	4.0000
1512	1038	96	0	11	2.1600	1.0368	4.0000
1329	1038	96	0	11	4.9500	1.5345	3.0000
320	1038	96	0	11	6.5200	2.0212	2.0000
230	1038	96	0	11	4.7600	2.1896	4.0000
732	1038	2798	0	11	3.6400	1.6016	4.0000
949	1038	2798	0	11	5.0200	1.5060	2.0000
300	1038	2798	0	11	8.8200	3.7926	3.0000
689	1038	2798	0	11	3.5200	1.4784	2.0000
666	1038	2798	0	11	2.6700	1.2816	3.0000
1315	1038	9391	0	11	5.3400	2.2962	3.0000
759	1038	9391	0	11	5.6700	1.7577	3.0000
1281	1038	9391	0	11	8.3100	2.8254	3.0000
1065	1038	8558	0	11	5.6400	2.4816	3.0000
1508	1038	8558	0	11	10.6200	3.8232	3.0000
593	1038	8558	0	11	5.6100	1.6830	3.0000
274	1038	3149	0	11	14.9600	6.1336	4.0000
424	1038	3149	0	11	4.3500	1.4790	3.0000
873	1038	5123	0	11	4.7000	1.5040	2.0000
1329	1038	5123	0	11	3.3000	1.2540	2.0000
407	1038	10166	0	11	9.6300	3.7557	3.0000
936	1038	692	0	11	8.3400	2.9190	3.0000
314	1038	692	0	11	3.7000	1.5540	2.0000
1035	1038	692	0	11	4.4400	1.7760	4.0000
540	1038	3985	0	11	2.0400	0.6732	4.0000
1029	1038	3656	0	11	3.3600	1.1760	2.0000
447	1038	3656	0	11	5.7600	2.0160	2.0000
636	1038	3656	0	11	7.9200	2.6928	3.0000
1212	1038	3656	0	11	1.0600	0.3604	2.0000
1455	1038	3656	0	11	7.5900	3.4914	3.0000
949	1038	5360	0	11	10.0400	3.8152	4.0000
660	1038	5360	0	11	5.6000	2.4080	2.0000
937	1038	8720	0	11	10.8300	4.1154	3.0000
533	1038	7179	0	11	9.6800	4.7432	4.0000
350	1038	7179	0	11	3.2600	1.2714	2.0000
900	1038	7179	0	11	5.5800	2.2878	3.0000
810	1038	7179	0	11	1.7100	0.7353	3.0000
488	1038	6598	0	11	10.3600	4.3512	4.0000
171	1038	6598	0	11	5.9000	2.3600	2.0000
464	1038	4074	0	11	10.6800	5.1264	3.0000
947	1038	4074	0	11	2.6000	1.1960	4.0000
1057	1038	4074	0	11	4.2900	1.9305	3.0000
1140	1038	4074	0	11	7.6800	3.4560	3.0000
890	1038	4074	0	11	7.8300	2.8971	3.0000
780	1038	1547	0	11	8.5200	4.0896	3.0000
1556	1038	1547	0	11	10.6000	4.9820	4.0000
521	1038	1547	0	11	7.2600	3.3396	2.0000
444	1038	1547	0	11	5.1800	1.6576	2.0000
533	1038	650	0	11	7.2600	2.4684	3.0000
1136	1038	650	0	11	10.8300	3.6822	3.0000
155	1038	650	0	11	15.2400	5.9436	4.0000
1542	1038	650	0	11	1.9000	0.8740	2.0000
1226	1038	650	0	11	8.8800	3.3744	3.0000
617	1038	650	0	11	4.6400	1.7168	4.0000
887	1038	650	0	11	3.6000	1.5480	2.0000
903	1038	650	0	11	7.5600	2.6460	3.0000
594	1038	4080	0	11	2.3200	1.0904	4.0000
1467	1038	4080	0	11	11.6400	3.4920	3.0000
697	1038	4080	0	11	2.6600	1.2236	2.0000
214	1038	2686	0	11	8.4600	4.1454	3.0000
924	1038	2686	0	11	8.1000	3.1590	3.0000
768	1038	2686	0	11	8.2800	3.3948	3.0000
92	1038	2686	0	11	3.3200	1.6600	4.0000
148	1038	2686	0	11	11.8500	4.6215	3.0000
1123	1038	2686	0	11	7.8400	2.7440	4.0000
168	1038	2686	0	11	3.7800	1.2096	3.0000
331	1038	2686	0	11	8.4900	3.3960	3.0000
674	1038	2024	0	11	9.5400	4.2930	3.0000
1516	1038	2024	0	11	13.4400	6.4512	4.0000
611	1038	7085	0	11	2.4600	1.2054	3.0000
122	1038	7085	0	11	5.9700	1.9104	3.0000
445	1038	7085	0	11	13.8400	5.6744	4.0000
621	1038	7085	0	11	2.7800	0.8618	2.0000
505	1038	7085	0	11	6.6800	2.1376	4.0000
854	1038	7085	0	11	6.4000	2.2400	4.0000
1364	1038	7085	0	11	4.8000	1.8240	3.0000
249	1038	7085	0	11	6.3600	2.1624	4.0000
272	1038	7291	0	11	11.7300	5.6304	3.0000
1553	1038	7291	0	11	7.4400	2.7528	4.0000
411	1038	7291	0	11	1.5300	0.5049	3.0000
721	1038	7291	0	11	4.5200	2.2148	2.0000
1201	1038	2846	0	11	13.4800	4.7180	4.0000
712	1038	2846	0	11	15.4800	7.4304	4.0000
1035	1038	2846	0	11	4.4400	2.0868	4.0000
1511	1038	7618	0	11	3.6000	1.2600	3.0000
196	1038	7618	0	11	7.4100	2.7417	3.0000
1438	1038	7618	0	11	2.7400	1.0960	2.0000
829	1038	7618	0	11	6.5100	3.1899	3.0000
685	1038	7618	0	11	4.5900	2.0655	3.0000
1001	1038	2215	0	11	10.0800	4.9392	4.0000
1311	1038	2215	0	11	6.4400	2.5116	2.0000
795	1038	2215	0	11	2.8800	1.1520	3.0000
785	1038	2215	0	11	6.8400	2.3256	3.0000
848	1038	8358	0	11	9.0400	4.2488	4.0000
925	1038	10260	0	11	1.5200	0.7144	2.0000
1208	1038	10260	0	11	8.6100	3.0996	3.0000
1503	1038	10260	0	11	5.8800	1.8816	2.0000
1347	1038	10260	0	11	5.3100	2.6019	3.0000
671	1038	10260	0	11	5.8600	2.1682	2.0000
1132	1046	6937	0	11	4.9800	1.4940	3.0000
909	1046	6937	0	11	6.2000	2.1700	4.0000
433	1046	6937	0	11	5.2200	2.2968	3.0000
1448	1046	6937	0	11	11.8200	4.0188	3.0000
787	1046	5112	0	11	2.9800	1.1622	2.0000
410	1046	3460	0	11	5.0400	1.6632	4.0000
1147	1046	3460	0	11	5.6800	2.0448	4.0000
910	1046	3460	0	11	7.3600	3.3120	4.0000
793	1046	3460	0	11	11.4000	4.6740	4.0000
1143	1046	3460	0	11	3.5200	1.3024	2.0000
94	1046	3460	0	11	1.2400	0.4960	2.0000
537	1046	3460	0	11	7.9500	3.8955	3.0000
1217	1046	4468	0	11	5.0800	2.0320	4.0000
674	1046	4468	0	11	12.7200	5.4696	4.0000
1017	1046	8211	0	11	11.5600	4.8552	4.0000
1273	1046	8211	0	11	9.9300	3.7734	3.0000
1310	1046	5751	0	11	15.9200	5.0944	4.0000
807	1046	5751	0	11	5.6400	2.7072	4.0000
1489	1046	5751	0	11	5.1900	1.5570	3.0000
1000	1046	5751	0	11	5.3800	2.3672	2.0000
437	1046	1412	0	11	5.9100	1.8912	3.0000
294	1046	1412	0	11	2.6400	0.9504	2.0000
311	1046	1412	0	11	6.4500	2.9025	3.0000
261	1046	1412	0	11	6.7600	2.7716	2.0000
410	1046	1412	0	11	2.5200	1.0836	2.0000
1519	1046	1412	0	11	1.6200	0.5022	2.0000
2	1046	5000	0	11	1.4800	0.4884	2.0000
844	1046	5000	0	11	9.9300	4.1706	3.0000
1433	1046	5000	0	11	10.5200	3.2612	4.0000
811	1046	5000	0	11	8.9100	4.2768	3.0000
1533	1046	5000	0	11	7.5000	3.3750	3.0000
511	1046	5000	0	11	2.7200	0.8976	4.0000
1124	1046	9132	0	11	3.2400	1.2312	4.0000
981	1046	9132	0	11	2.5400	1.0160	2.0000
964	1046	5123	0	11	7.9600	3.2636	4.0000
1048	1046	5123	0	11	8.8400	4.1548	4.0000
798	1046	5123	0	11	10.8400	4.2276	4.0000
1547	1046	5123	0	11	7.1400	2.7132	3.0000
858	1046	5123	0	11	6.6600	2.4642	3.0000
1108	1046	5715	0	11	3.2800	1.3448	2.0000
1031	1046	5715	0	11	2.4200	0.9438	2.0000
848	1046	5715	0	11	6.7800	2.5764	3.0000
1397	1046	5715	0	11	4.2900	1.6731	3.0000
1308	1046	5715	0	11	7.7400	2.3220	3.0000
432	1046	5715	0	11	7.0500	3.0315	3.0000
1087	1046	5715	0	11	4.9800	2.0916	3.0000
265	1046	5715	0	11	10.8300	5.1984	3.0000
812	1046	1624	0	11	6.6800	3.0728	2.0000
336	1046	1624	0	11	4.6000	1.4720	4.0000
1351	1046	1624	0	11	3.3400	1.4696	2.0000
1421	1046	1624	0	11	11.3600	4.0896	4.0000
479	1046	1624	0	11	6.4500	2.2575	3.0000
1334	1046	1624	0	11	3.6800	1.8032	2.0000
1456	1046	6398	0	11	5.4900	2.5803	3.0000
407	1046	6398	0	11	12.8400	4.2372	4.0000
851	1046	6398	0	11	10.0400	4.4176	4.0000
1493	1046	6398	0	11	11.8800	4.3956	3.0000
1123	1046	6398	0	11	3.9200	1.4112	2.0000
1406	1046	6398	0	11	2.2400	0.9408	4.0000
351	1046	4467	0	11	11.0400	5.2992	4.0000
1433	1046	4467	0	11	10.5200	3.6820	4.0000
890	1046	4467	0	11	10.4400	3.5496	4.0000
961	1046	4467	0	11	3.9300	1.3362	3.0000
824	1046	352	0	11	8.4400	3.6292	4.0000
1539	1046	5739	0	11	7.1600	3.2220	2.0000
255	1046	5739	0	11	1.2800	0.6016	2.0000
138	1046	5739	0	11	10.8000	3.8880	4.0000
488	1046	5739	0	11	12.9500	5.9570	5.0000
998	1046	5739	0	11	5.0000	2.4000	4.0000
1441	1046	5739	0	11	5.2400	1.5720	4.0000
1104	1046	8556	0	11	9.8000	3.0380	4.0000
295	1046	8556	0	11	12.4800	5.3664	4.0000
1164	1046	8556	0	11	3.4200	1.4364	2.0000
528	1046	8556	0	11	1.9200	0.7872	2.0000
465	1046	8556	0	11	8.8500	4.1595	3.0000
1480	1046	8556	0	11	2.8800	1.1232	2.0000
1137	1046	8556	0	11	5.3100	2.0709	3.0000
59	1046	1547	0	11	4.2000	1.3440	3.0000
961	1046	4514	0	11	5.2400	1.8864	4.0000
379	1046	4514	0	11	7.7000	2.7720	2.0000
568	1046	4514	0	11	13.3200	5.5944	4.0000
192	1046	5702	0	11	3.0400	1.2160	2.0000
302	1046	5702	0	11	6.9000	2.8980	2.0000
385	1046	5702	0	11	3.1200	1.4040	2.0000
136	1046	5702	0	11	15.4800	5.4180	4.0000
885	1046	5702	0	11	4.1400	1.2420	3.0000
196	1046	5702	0	11	4.9400	1.5808	2.0000
1118	1046	5702	0	11	8.7900	3.0765	3.0000
1319	1046	4378	0	11	5.0400	2.5200	3.0000
110	1046	4378	0	11	7.0500	2.1150	3.0000
206	1046	4378	0	11	6.3300	2.6586	3.0000
649	1046	4378	0	11	7.6500	2.6775	3.0000
1292	1046	4378	0	11	9.9900	3.3966	3.0000
1335	1046	4378	0	11	9.6400	3.7596	4.0000
60	1046	4378	0	11	5.3200	2.4472	2.0000
1375	1046	5715	0	11	6.3900	2.4282	3.0000
672	1046	5715	0	11	10.0200	3.1062	3.0000
809	1046	5715	0	11	3.6600	1.3176	3.0000
1225	1046	5715	0	11	5.1600	2.1672	3.0000
1235	1046	8737	0	11	4.1400	1.6146	3.0000
360	1046	8737	0	11	2.6200	1.0742	2.0000
1015	1046	8737	0	11	6.5700	2.9565	3.0000
193	1046	8737	0	11	11.0400	4.3056	3.0000
1514	1046	8737	0	11	1.7400	0.8700	3.0000
1398	1046	8737	0	11	9.4500	3.0240	3.0000
189	1046	8737	0	11	6.9000	2.7600	2.0000
186	1046	165	0	11	8.9200	3.1220	4.0000
1521	1046	165	0	11	1.4000	0.5740	2.0000
1045	1046	165	0	11	11.1000	5.2170	3.0000
502	1046	165	0	11	9.5100	4.2795	3.0000
572	1046	165	0	11	5.0200	2.2590	2.0000
1188	1046	165	0	11	7.1600	3.2220	4.0000
485	1046	165	0	11	6.5700	2.4309	3.0000
1325	1046	490	0	11	2.8600	0.8866	2.0000
50	1046	490	0	11	15.8000	6.4780	4.0000
759	1046	490	0	11	3.7800	1.6254	2.0000
603	1046	490	0	11	2.4600	1.1070	2.0000
1485	1046	490	0	11	4.5000	2.2050	3.0000
1541	1046	490	0	11	5.9000	2.5960	2.0000
959	1046	490	0	11	6.0000	2.4000	4.0000
1009	1046	6203	0	11	8.9100	3.8313	3.0000
998	1046	6203	0	11	5.0000	2.0000	4.0000
615	1046	6203	0	11	4.0500	1.9440	3.0000
620	1046	6203	0	11	1.4600	0.5548	2.0000
1435	1046	6203	0	11	8.1600	2.8560	3.0000
133	1046	6203	0	11	2.1000	0.6510	3.0000
509	1046	6203	0	11	5.7000	2.2800	3.0000
1352	1046	6203	0	11	5.3000	2.5970	2.0000
47	1046	7348	0	11	12.8500	4.6260	5.0000
1156	1046	7348	0	11	5.4600	1.7472	3.0000
946	1046	7348	0	11	8.5500	4.1040	3.0000
1162	1046	7348	0	11	3.1800	0.9540	2.0000
513	1046	7348	0	11	1.7400	0.6786	3.0000
1316	1046	7348	0	11	3.5500	1.7395	5.0000
879	1046	7348	0	11	4.4400	1.3764	4.0000
1362	1046	7348	0	11	5.9600	1.9668	4.0000
773	1046	5651	0	11	2.8400	1.3064	4.0000
947	1046	983	0	11	1.3000	0.6110	2.0000
1230	1046	983	0	11	2.3100	0.8547	3.0000
1525	1046	983	0	11	7.8600	2.5152	2.0000
1369	1046	983	0	11	10.1400	4.9686	3.0000
693	1046	983	0	11	3.9800	1.5124	2.0000
1542	1046	4125	0	11	3.8000	1.3680	4.0000
640	1046	4125	0	11	12.9500	5.0505	5.0000
163	1046	4125	0	11	7.1400	3.4272	3.0000
1178	1046	4125	0	11	18.9000	8.3160	5.0000
1249	1046	4125	0	11	5.9200	2.7232	4.0000
307	1046	4125	0	11	4.4400	2.1756	3.0000
330	1046	5524	0	11	7.9600	3.0248	2.0000
679	1046	5524	0	11	4.4700	1.6539	3.0000
1189	1046	5524	0	11	1.5200	0.6536	2.0000
334	1046	5305	0	11	1.5600	0.7020	2.0000
916	1046	1195	0	11	10.2800	3.5980	4.0000
997	1046	9231	0	11	6.5800	2.2372	2.0000
1452	1046	9231	0	11	5.7800	2.3120	2.0000
531	1046	4295	0	11	1.8000	0.8100	3.0000
1292	1046	4295	0	11	9.9900	4.4955	3.0000
144	1046	5447	0	11	1.5300	0.6579	3.0000
481	1046	5447	0	11	8.5500	3.3345	3.0000
298	1046	5447	0	11	11.3200	3.9620	4.0000
847	1046	5447	0	11	15.3600	5.6832	4.0000
344	1046	5447	0	11	6.8400	3.1464	3.0000
527	1046	4562	0	11	4.7600	2.0944	2.0000
477	1046	4562	0	11	2.5800	0.9288	3.0000
627	1046	4562	0	11	5.1000	1.7850	3.0000
800	1046	3436	0	11	6.5200	2.2168	2.0000
457	1046	3436	0	11	6.7800	2.9832	3.0000
1073	1046	3436	0	11	10.3500	4.0365	3.0000
784	1046	3436	0	11	1.0400	0.3744	2.0000
507	1046	3436	0	11	7.5900	3.3396	3.0000
923	1046	3436	0	11	4.3200	1.4688	3.0000
1233	1046	3436	0	11	2.9200	1.4600	4.0000
391	1046	376	0	11	2.6200	1.2052	2.0000
1273	1046	376	0	11	13.2400	6.0904	4.0000
185	1046	376	0	11	1.1400	0.3648	2.0000
1160	1046	376	0	11	11.0400	4.8576	4.0000
1350	1046	376	0	11	2.7600	1.1868	3.0000
1293	1046	4143	0	11	5.7600	2.0736	4.0000
1047	1046	4143	0	11	9.6900	4.4574	3.0000
105	1046	4143	0	11	14.8800	6.2496	4.0000
1374	1046	4143	0	11	11.5600	5.0864	4.0000
1097	1046	4143	0	11	6.4500	3.0315	3.0000
1513	1046	4143	0	11	3.8000	1.5580	2.0000
265	1046	4143	0	11	10.8300	4.0071	3.0000
981	1046	1214	0	11	5.0800	1.6256	4.0000
305	1046	1214	0	11	6.7800	3.1866	2.0000
775	1046	1214	0	11	3.8000	1.6720	4.0000
1337	1046	1214	0	11	1.1400	0.3762	2.0000
382	1046	1214	0	11	6.4800	2.7216	4.0000
958	1046	1214	0	11	5.4400	2.0672	4.0000
1327	1046	5658	0	11	11.5200	3.8016	3.0000
79	1046	5658	0	11	3.9600	1.5048	3.0000
707	1046	5658	0	11	5.6100	2.4684	3.0000
1110	1046	5658	0	11	11.2000	4.0320	4.0000
728	1046	5658	0	11	3.7800	1.8522	2.0000
1243	1046	2245	0	11	3.5400	1.5930	3.0000
328	1046	2245	0	11	2.5200	0.8568	2.0000
1516	1046	2245	0	11	16.8000	8.2320	5.0000
241	1046	2245	0	11	8.7300	3.9285	3.0000
950	1046	2245	0	11	13.8800	6.6624	4.0000
1320	1046	6937	0	11	7.9800	2.6334	3.0000
23	1044	4080	0	11	5.2500	1.8375	3.0000
878	1044	4080	0	11	5.6100	2.5245	3.0000
1015	1044	4080	0	11	6.5700	2.8251	3.0000
1431	1044	4080	0	11	11.2800	5.0760	4.0000
1327	1044	4080	0	11	11.5200	5.5296	3.0000
240	1044	7200	0	11	1.7200	0.6364	2.0000
590	1044	7200	0	11	5.7900	2.0844	3.0000
1099	1044	7200	0	11	6.4800	2.7216	2.0000
1388	1044	1754	0	11	7.0000	3.3600	4.0000
1405	1044	1754	0	11	3.5600	1.6376	4.0000
1355	1044	1754	0	11	1.8900	0.8694	3.0000
1505	1044	1754	0	11	8.2500	2.6400	3.0000
1056	1044	1754	0	11	14.6500	6.4460	5.0000
1259	1044	1754	0	11	4.2800	1.8832	2.0000
1476	1044	1754	0	11	6.7800	2.9832	3.0000
413	1044	1754	0	11	4.5000	2.2500	2.0000
254	1044	1235	0	11	2.2400	1.0080	4.0000
936	1044	1235	0	11	8.3400	3.4194	3.0000
447	1044	1235	0	11	8.6400	3.2832	3.0000
670	1044	692	0	11	5.3700	1.9332	3.0000
1246	1044	692	0	11	3.0800	1.4784	2.0000
1490	1044	692	0	11	4.2000	2.0160	3.0000
487	1044	2263	0	11	7.8000	2.9640	3.0000
237	1044	2263	0	11	8.0400	2.7336	3.0000
986	1044	2263	0	11	10.5000	3.8850	3.0000
543	1044	5447	0	11	4.9200	2.3124	3.0000
1213	1044	5447	0	11	5.8600	2.3440	2.0000
31	1044	5447	0	11	3.1000	1.1780	2.0000
460	1044	5447	0	11	6.4400	2.4472	4.0000
1463	1044	5447	0	11	7.9200	3.4848	4.0000
1305	1044	5447	0	11	2.2800	0.8208	4.0000
883	1044	5447	0	11	8.7000	4.3500	3.0000
200	1044	9692	0	11	13.2500	5.3000	5.0000
350	1044	9692	0	11	6.5200	2.1516	4.0000
800	1044	2568	0	11	9.7800	2.9340	3.0000
1555	1044	3626	0	11	8.8500	3.8940	3.0000
134	1044	3626	0	11	9.7200	3.2076	4.0000
550	1044	3626	0	11	7.2000	2.1600	3.0000
860	1044	3626	0	11	4.6800	1.5444	2.0000
1340	1044	7727	0	11	7.7100	2.8527	3.0000
437	1044	7727	0	11	7.8800	2.6004	4.0000
1173	1044	7727	0	11	9.2400	3.3264	4.0000
936	1044	7727	0	11	11.1200	5.0040	4.0000
840	1044	740	0	11	4.1100	1.3563	3.0000
790	1044	740	0	11	3.0800	1.1704	4.0000
940	1044	740	0	11	5.6800	2.5560	2.0000
77	1044	740	0	11	8.4000	3.1920	3.0000
281	1044	740	0	11	10.5200	3.8924	4.0000
131	1044	4847	0	11	7.2000	3.5280	3.0000
947	1044	4847	0	11	1.3000	0.6240	2.0000
788	1044	3596	0	11	2.7500	0.9075	5.0000
1337	1044	3596	0	11	2.2800	1.0944	4.0000
834	1044	3596	0	11	8.8800	2.6640	3.0000
1516	1044	3596	0	11	13.4400	4.4352	4.0000
1027	1044	3596	0	11	6.9300	2.9799	3.0000
1117	1044	8526	0	11	14.5600	6.2608	4.0000
667	1044	8526	0	11	7.9800	3.2718	3.0000
871	1044	8526	0	11	7.6200	3.1242	3.0000
1087	1044	8526	0	11	6.6400	3.1208	4.0000
24	1044	8526	0	11	6.9200	2.6988	4.0000
235	1044	6995	0	11	14.2000	6.9580	4.0000
611	1044	6995	0	11	2.4600	0.8610	3.0000
1453	1044	6995	0	11	9.3300	4.3851	3.0000
484	1044	6995	0	11	10.9200	4.3680	3.0000
1517	1044	6995	0	11	1.7400	0.6786	3.0000
681	1044	6995	0	11	6.9000	3.0360	3.0000
1218	1044	6995	0	11	3.6600	1.1346	2.0000
22	1044	6995	0	11	6.8700	2.9541	3.0000
1417	1044	8255	0	11	10.8300	5.3067	3.0000
981	1044	8255	0	11	2.5400	1.2192	2.0000
1463	1044	8255	0	11	5.9400	2.0196	3.0000
15	1044	8255	0	11	4.5800	2.1526	2.0000
825	1044	4135	0	11	8.4900	3.8205	3.0000
1201	1044	4135	0	11	13.4800	5.6616	4.0000
1237	1044	8768	0	11	8.2500	2.7225	3.0000
361	1044	8768	0	11	3.3900	1.0170	3.0000
1017	1044	8768	0	11	8.6700	3.3813	3.0000
195	1044	8768	0	11	5.3100	2.5488	3.0000
372	1044	8768	0	11	15.9200	7.0048	4.0000
255	1044	8768	0	11	1.9200	0.7680	3.0000
605	1044	8768	0	11	9.4400	4.6256	4.0000
867	1044	6228	0	11	5.6400	2.5380	3.0000
644	1044	6228	0	11	1.7400	0.7656	2.0000
168	1044	6228	0	11	3.7800	1.8900	3.0000
1540	1044	7362	0	11	10.5600	5.2800	3.0000
985	1044	7362	0	11	1.4400	0.6048	2.0000
1507	1044	7362	0	11	5.5200	1.9872	3.0000
1084	1044	7362	0	11	4.1100	1.6440	3.0000
1440	1044	7657	0	11	8.4300	3.7092	3.0000
1284	1044	7657	0	11	4.8600	1.7496	2.0000
608	1044	7657	0	11	2.0400	0.9996	3.0000
664	1044	7657	0	11	6.9600	3.3408	4.0000
502	1044	3149	0	11	9.5100	3.1383	3.0000
252	1044	3149	0	11	8.1300	2.7642	3.0000
1001	1044	3149	0	11	5.0400	1.8648	2.0000
558	1044	9050	0	11	2.4000	0.8880	3.0000
814	1044	9050	0	11	5.1900	2.2836	3.0000
1191	1044	9050	0	11	8.4000	3.6120	4.0000
475	1044	9050	0	11	5.2200	2.2446	2.0000
1064	1044	9050	0	11	1.6200	0.5508	3.0000
442	1044	9050	0	11	6.7200	2.7552	3.0000
1164	1044	9050	0	11	5.1300	2.0520	3.0000
578	1044	2908	0	11	9.1600	3.2060	4.0000
728	1044	2908	0	11	5.6700	1.9845	3.0000
279	1044	2908	0	11	11.2800	5.3016	4.0000
483	1044	2908	0	11	7.7600	3.1040	4.0000
1238	1044	9638	0	11	5.8800	2.5872	4.0000
722	1044	9638	0	11	8.4900	3.3111	3.0000
712	1044	9638	0	11	11.6100	4.2957	3.0000
329	1044	9638	0	11	5.2200	2.4012	3.0000
333	1044	9638	0	11	2.6400	0.9240	2.0000
26	1044	4608	0	11	2.6400	1.2936	3.0000
70	1044	4608	0	11	1.9400	0.9118	2.0000
353	1044	4608	0	11	6.2800	2.9516	4.0000
1062	1044	4608	0	11	7.1400	2.3562	3.0000
492	1044	4608	0	11	5.3100	2.3895	3.0000
210	1044	8482	0	11	6.1600	3.0184	4.0000
1079	1044	8482	0	11	8.8400	3.7128	4.0000
442	1044	8482	0	11	6.7200	2.6880	3.0000
1524	1044	8482	0	11	3.7800	1.5120	3.0000
1395	1044	8482	0	11	8.8500	3.2745	3.0000
1052	1044	8482	0	11	5.6000	2.8000	4.0000
1541	1044	3435	0	11	5.9000	2.6550	2.0000
1425	1044	3435	0	11	6.5400	2.2236	3.0000
216	1044	3435	0	11	10.8000	4.6440	3.0000
312	1044	3435	0	11	8.5200	3.3228	4.0000
755	1044	3435	0	11	8.9400	3.1290	3.0000
1398	1044	3435	0	11	12.6000	5.5440	4.0000
1441	1044	3435	0	11	2.6200	0.8646	2.0000
865	1044	638	0	11	8.3700	3.2643	3.0000
1481	1044	638	0	11	5.7900	1.9107	3.0000
778	1044	638	0	11	10.8800	4.2432	4.0000
915	1044	638	0	11	8.6100	3.8745	3.0000
1331	1044	638	0	11	13.7000	5.0690	5.0000
160	1044	6206	0	11	8.5200	2.6412	4.0000
43	1044	6206	0	11	6.6800	2.2044	4.0000
392	1044	6206	0	11	3.9000	1.4040	3.0000
1335	1044	6018	0	11	7.2300	3.1812	3.0000
47	1044	6018	0	11	7.7100	3.3153	3.0000
64	1044	6018	0	11	3.2200	1.5456	2.0000
846	1044	2908	0	11	3.4200	1.6416	2.0000
370	1044	2908	0	11	3.6800	1.2144	4.0000
1482	1044	2908	0	11	1.8000	0.7380	3.0000
1552	1044	2908	0	11	10.8000	4.2120	4.0000
610	1044	2908	0	11	9.0800	3.4504	4.0000
1465	1044	2908	0	11	8.3700	3.2643	3.0000
1080	1044	1319	0	11	6.5700	1.9710	3.0000
31	1044	1319	0	11	4.6500	1.7205	3.0000
474	1044	1319	0	11	14.0800	5.0688	4.0000
703	1044	1319	0	11	5.9400	2.1384	2.0000
408	1044	9225	0	11	4.4000	1.4960	2.0000
903	1044	9225	0	11	7.5600	2.4948	3.0000
514	1044	2725	0	11	5.4300	1.6290	3.0000
171	1044	2725	0	11	11.8000	5.7820	4.0000
786	1044	2725	0	11	1.9400	0.7760	2.0000
497	1044	2725	0	11	5.6100	2.5806	3.0000
221	1044	2725	0	11	10.9800	4.1724	3.0000
637	1044	2725	0	11	1.7200	0.6364	2.0000
1413	1044	3019	0	11	6.7600	2.8392	2.0000
498	1044	3019	0	11	7.6500	2.3715	3.0000
542	1044	3019	0	11	3.0200	1.4194	2.0000
825	1044	3019	0	11	8.4900	4.1601	3.0000
1534	1044	3019	0	11	8.3400	2.6688	3.0000
964	1044	3019	0	11	5.9700	2.5074	3.0000
288	1044	3019	0	11	8.5800	3.1746	3.0000
432	1044	2245	0	11	4.7000	2.2560	2.0000
1005	1044	1547	0	11	8.2200	4.0278	3.0000
1381	1044	1547	0	11	4.3400	1.3454	2.0000
252	1044	1547	0	11	8.1300	2.7642	3.0000
1115	1044	573	0	11	10.0000	4.7000	4.0000
1465	1044	573	0	11	11.1600	5.2452	4.0000
3	1044	573	0	11	1.6600	0.6474	2.0000
446	1044	573	0	11	11.2500	3.6000	3.0000
1088	1044	573	0	11	9.9600	3.0876	3.0000
1132	1044	573	0	11	3.3200	1.2284	2.0000
1415	1044	573	0	11	11.4000	4.9020	3.0000
1171	1044	8837	0	11	9.5400	3.8160	3.0000
468	1044	8837	0	11	5.2200	2.5578	3.0000
606	1044	8837	0	11	7.9500	3.1800	3.0000
1285	1044	5405	0	11	7.4800	2.4684	4.0000
516	1044	5405	0	11	5.5500	2.6085	3.0000
853	1044	5405	0	11	11.6400	3.7248	3.0000
742	1044	9601	0	11	9.8800	4.1496	4.0000
393	1044	9225	0	11	4.4800	2.0608	4.0000
77	1044	9225	0	11	5.6000	2.3520	2.0000
298	1063	6947	0	11	8.4900	4.1601	3.0000
780	1063	6947	0	11	8.5200	3.3228	3.0000
670	1063	8263	0	11	7.1600	2.2196	4.0000
807	1063	8263	0	11	5.6400	1.7484	4.0000
1223	1063	8263	0	11	1.7700	0.7788	3.0000
1119	1063	8263	0	11	12.6800	3.9308	4.0000
604	1063	8263	0	11	3.7500	1.8375	3.0000
1007	1063	8263	0	11	9.0800	4.4492	4.0000
210	1063	8263	0	11	4.6200	1.8480	3.0000
1144	1063	4274	0	11	1.7000	0.7820	2.0000
1333	1063	4274	0	11	3.7200	1.6740	4.0000
1171	1063	7887	0	11	12.7200	3.9432	4.0000
108	1063	7887	0	11	4.3800	2.0148	2.0000
911	1063	7887	0	11	7.8800	3.3884	4.0000
888	1063	7887	0	11	2.6400	1.1880	3.0000
1370	1063	7887	0	11	7.1400	2.4276	3.0000
568	1063	5791	0	11	13.3200	5.5944	4.0000
1503	1063	5791	0	11	14.7000	4.5570	5.0000
667	1063	5791	0	11	10.6400	5.0008	4.0000
1204	1063	5791	0	11	4.3200	1.9008	2.0000
8	1063	5791	0	11	12.9500	4.1440	5.0000
1210	1063	5791	0	11	5.1000	2.0910	3.0000
1133	1063	5791	0	11	6.1600	2.2792	4.0000
950	1063	5791	0	11	10.4100	4.0599	3.0000
880	1063	2047	0	11	10.9500	4.8180	3.0000
963	1063	2047	0	11	9.6000	3.8400	4.0000
714	1063	2047	0	11	10.8000	4.6440	4.0000
1463	1063	2047	0	11	5.9400	1.9008	3.0000
381	1063	9391	0	11	6.9900	3.2853	3.0000
903	1063	9391	0	11	7.5600	2.5704	3.0000
481	1063	9391	0	11	5.7000	2.2800	2.0000
603	1063	9391	0	11	2.4600	0.9348	2.0000
1379	1063	9391	0	11	3.8400	1.4208	2.0000
755	1063	3350	0	11	11.9200	5.8408	4.0000
584	1063	3350	0	11	7.7700	3.2634	3.0000
900	1063	4378	0	11	7.4400	2.6784	4.0000
877	1063	4378	0	11	3.1600	1.4536	2.0000
1360	1063	4378	0	11	7.2600	3.4848	3.0000
1183	1063	250	0	11	3.0800	1.2012	2.0000
29	1063	250	0	11	7.1200	3.1328	4.0000
1204	1063	250	0	11	6.4800	3.2400	3.0000
352	1063	1235	0	11	1.3400	0.5494	2.0000
1035	1063	1235	0	11	3.3300	1.2321	3.0000
132	1063	1235	0	11	7.6800	2.9952	4.0000
768	1063	7727	0	11	8.2800	3.0636	3.0000
931	1063	7727	0	11	3.8000	1.7860	2.0000
1101	1063	8849	0	11	5.2400	1.9912	2.0000
1490	1063	8849	0	11	5.6000	2.6320	4.0000
369	1063	1214	0	11	6.9000	2.6910	3.0000
985	1063	1214	0	11	2.1600	1.0368	3.0000
1274	1063	4230	0	11	3.9300	1.4541	3.0000
558	1063	4230	0	11	2.4000	1.0560	3.0000
1147	1063	4230	0	11	5.6800	2.4992	4.0000
525	1063	4230	0	11	8.5500	3.7620	3.0000
1247	1063	4230	0	11	5.0400	1.7640	3.0000
755	1063	8850	0	11	8.9400	3.1290	3.0000
945	1063	8850	0	11	9.1200	3.3744	4.0000
1521	1063	8850	0	11	2.1000	0.8400	3.0000
206	1063	8850	0	11	6.3300	3.1017	3.0000
1448	1063	8850	0	11	11.8200	5.3190	3.0000
839	1063	8850	0	11	1.9800	0.9306	3.0000
695	1063	8850	0	11	10.5600	3.6960	3.0000
306	1063	6758	0	11	15.8400	6.8112	4.0000
1148	1063	6758	0	11	10.7600	4.6268	4.0000
179	1063	6758	0	11	11.0000	3.6300	4.0000
1115	1063	6758	0	11	10.0000	3.5000	4.0000
279	1063	6758	0	11	11.2800	4.1736	4.0000
816	1063	6758	0	11	9.1600	4.2136	4.0000
1178	1063	6758	0	11	11.3400	4.0824	3.0000
822	1063	6758	0	11	5.5800	1.7856	3.0000
1457	1063	1847	0	11	10.0200	3.5070	3.0000
382	1063	1847	0	11	4.8600	1.7010	3.0000
492	1063	1847	0	11	3.5400	1.4514	2.0000
608	1063	3471	0	11	1.3600	0.6800	2.0000
225	1063	3471	0	11	7.7800	3.3454	2.0000
1374	1063	3471	0	11	5.7800	2.4276	2.0000
631	1063	3471	0	11	1.5600	0.7644	2.0000
300	1063	3104	0	11	8.8200	4.1454	3.0000
395	1063	3104	0	11	6.6600	2.7306	3.0000
838	1063	3104	0	11	10.3200	4.7472	4.0000
1481	1063	3104	0	11	5.7900	1.8528	3.0000
1525	1063	3104	0	11	15.7200	6.9168	4.0000
250	1063	3104	0	11	7.7700	2.8749	3.0000
545	1063	3104	0	11	5.8000	2.4360	4.0000
389	1063	3104	0	11	7.1600	3.4368	4.0000
1198	1063	6575	0	11	10.2900	4.5276	3.0000
816	1063	6575	0	11	6.8700	2.7480	3.0000
406	1063	6575	0	11	6.5600	3.1488	4.0000
1221	1063	6575	0	11	4.4700	1.4751	3.0000
333	1063	6575	0	11	3.9600	1.9008	3.0000
426	1063	9884	0	11	1.2000	0.5640	2.0000
1135	1063	9884	0	11	5.8800	2.1168	3.0000
147	1063	3572	0	11	2.5600	1.2032	4.0000
97	1063	3572	0	11	2.3600	0.7080	4.0000
1505	1063	4373	0	11	8.2500	4.0425	3.0000
696	1063	4373	0	11	2.1600	0.6480	3.0000
1385	1063	7396	0	11	4.8000	1.9680	2.0000
230	1063	7396	0	11	2.3800	0.9758	2.0000
992	1063	7396	0	11	7.1600	2.2912	4.0000
43	1063	9753	0	11	5.0100	2.1042	3.0000
726	1063	9753	0	11	6.4200	2.5038	2.0000
237	1063	9753	0	11	8.0400	3.2964	3.0000
556	1063	6017	0	11	9.7500	3.3150	3.0000
1132	1063	6017	0	11	4.9800	1.5936	3.0000
1376	1063	6017	0	11	5.0400	1.5624	3.0000
373	1063	1988	0	11	8.2800	3.5604	3.0000
124	1063	1988	0	11	2.4200	0.8712	2.0000
933	1063	8558	0	11	13.5200	6.6248	4.0000
417	1063	8558	0	11	8.1600	3.9984	3.0000
407	1063	8558	0	11	9.6300	3.3705	3.0000
24	1063	8558	0	11	3.4600	1.6262	2.0000
1326	1063	880	0	11	5.1300	1.5903	3.0000
1209	1063	880	0	11	5.4000	1.8900	2.0000
1559	1063	880	0	11	6.4800	2.1384	4.0000
510	1063	880	0	11	1.2200	0.4026	2.0000
540	1063	880	0	11	2.0400	0.7956	4.0000
1182	1063	880	0	11	5.6000	1.7360	4.0000
686	1063	7818	0	11	3.6400	1.2012	2.0000
1555	1063	7818	0	11	11.8000	3.8940	4.0000
919	1063	7818	0	11	6.1600	2.7720	4.0000
443	1063	7818	0	11	5.3200	2.0216	4.0000
313	1063	7818	0	11	8.5500	3.1635	3.0000
1528	1063	7818	0	11	7.3200	3.0744	3.0000
586	1063	7818	0	11	5.6800	2.7832	4.0000
297	1063	7818	0	11	3.6000	1.6920	4.0000
786	1063	2791	0	11	2.9100	1.1931	3.0000
1353	1063	2791	0	11	4.4800	2.1056	2.0000
357	1063	2791	0	11	3.6000	1.4040	2.0000
960	1063	2791	0	11	8.6000	2.7520	4.0000
1536	1063	2791	0	11	5.3200	1.9684	4.0000
1365	1063	2791	0	11	1.5900	0.6837	3.0000
1049	1063	2791	0	11	15.7200	5.5020	4.0000
440	1063	2791	0	11	2.6800	1.3132	4.0000
716	1063	7887	0	11	5.4300	2.1720	3.0000
294	1063	7887	0	11	5.2800	1.6896	4.0000
1315	1063	260	0	11	7.1200	3.4176	4.0000
1199	1063	260	0	11	10.2400	3.5840	4.0000
1548	1063	260	0	11	2.6800	1.2596	4.0000
500	1063	260	0	11	10.6400	4.2560	4.0000
943	1063	260	0	11	7.4100	2.8899	3.0000
28	1063	260	0	11	19.5500	8.6020	5.0000
1216	1063	260	0	11	6.3300	1.9623	3.0000
1499	1063	260	0	11	5.5600	2.4464	4.0000
1512	1063	5846	0	11	1.6200	0.6156	3.0000
497	1063	4032	0	11	5.6100	2.4123	3.0000
1340	1063	4032	0	11	10.2800	4.7288	4.0000
434	1063	621	0	11	2.8400	1.0792	2.0000
1503	1063	621	0	11	8.8200	3.2634	3.0000
268	1063	621	0	11	3.4600	1.4878	2.0000
445	1063	621	0	11	10.3800	5.0862	3.0000
328	1063	621	0	11	3.7800	1.7766	3.0000
678	1063	621	0	11	11.0700	5.0922	3.0000
1187	1063	621	0	11	8.8000	4.1360	4.0000
38	1063	8837	0	11	3.9300	1.7292	3.0000
1533	1063	8837	0	11	10.0000	3.7000	4.0000
990	1063	8837	0	11	9.3600	3.2760	3.0000
647	1063	8837	0	11	8.2200	2.8770	3.0000
924	1063	4726	0	11	5.4000	2.0520	2.0000
847	1063	4726	0	11	11.5200	3.8016	3.0000
664	1063	4726	0	11	5.2200	1.5660	3.0000
1213	1063	4726	0	11	8.7900	3.3402	3.0000
1123	1063	4726	0	11	5.8800	2.8224	3.0000
248	1063	4726	0	11	3.4400	1.5136	4.0000
1317	1063	4726	0	11	6.7800	3.1188	3.0000
1370	1063	8768	0	11	7.1400	2.1420	3.0000
1453	1063	8768	0	11	6.2200	3.0478	2.0000
1204	1063	8768	0	11	6.4800	3.1752	3.0000
395	1063	8768	0	11	8.8800	3.6408	4.0000
1264	1063	8768	0	11	9.4000	3.1960	4.0000
628	1063	8768	0	11	5.6000	1.8480	4.0000
151	1063	8768	0	11	11.6400	4.6560	4.0000
1178	1063	5751	0	11	15.1200	5.7456	4.0000
1274	1063	5751	0	11	2.6200	1.2052	2.0000
159	1063	5751	0	11	3.4200	1.1970	2.0000
802	1063	5751	0	11	5.9800	1.8538	2.0000
845	1063	5751	0	11	4.2600	2.0448	3.0000
402	1063	1729	0	11	4.5200	2.0792	4.0000
485	1063	1729	0	11	4.3800	1.7958	2.0000
735	1063	7209	0	11	2.9400	1.3524	2.0000
1045	1063	7209	0	11	14.8000	5.3280	4.0000
3	1063	5857	0	11	1.6600	0.6806	2.0000
126	1063	5857	0	11	4.8300	2.2701	3.0000
901	1063	5857	0	11	11.9600	4.0664	4.0000
1437	738	2510	0	12	6.9600	3.0624	4.0000
482	738	2510	0	12	2.9200	1.0512	4.0000
644	738	2510	0	12	2.6100	0.9918	3.0000
1209	738	4225	0	12	10.8000	3.4560	4.0000
1292	738	4225	0	12	13.3200	6.3936	4.0000
1043	738	4225	0	12	4.7100	1.7427	3.0000
234	738	4225	0	12	5.4000	2.4840	2.0000
689	738	4225	0	12	5.2800	2.2176	3.0000
467	738	4225	0	12	15.2400	6.7056	4.0000
263	738	789	0	12	11.4000	3.6480	3.0000
1332	738	789	0	12	2.7600	0.9384	4.0000
96	738	789	0	12	8.4400	3.1228	4.0000
273	738	789	0	12	6.5400	3.0738	3.0000
157	738	789	0	12	11.8000	5.1920	4.0000
506	738	789	0	12	11.0400	5.0784	3.0000
1385	738	7239	0	12	7.2000	2.7360	3.0000
1469	738	7239	0	12	6.3900	2.1726	3.0000
160	738	272	0	12	6.3900	2.6199	3.0000
470	738	272	0	12	11.6000	3.9440	4.0000
1512	738	272	0	12	2.1600	0.7128	4.0000
1502	738	272	0	12	8.4300	3.2877	3.0000
1119	738	272	0	12	9.5100	2.9481	3.0000
1123	738	272	0	12	3.9200	1.6856	2.0000
381	738	272	0	12	6.9900	3.0057	3.0000
1163	738	2510	0	12	1.6400	0.5904	2.0000
1406	738	2510	0	12	1.6800	0.7224	3.0000
1090	738	2510	0	12	6.4500	2.2575	3.0000
480	738	2510	0	12	5.0700	1.7238	3.0000
628	738	7261	0	12	4.2000	1.5540	3.0000
284	738	7261	0	12	2.9700	1.0989	3.0000
900	738	7261	0	12	3.7200	1.8228	2.0000
611	738	7261	0	12	1.6400	0.6888	2.0000
301	738	3858	0	12	1.5900	0.7791	3.0000
850	738	3858	0	12	2.6600	1.0374	2.0000
761	738	3858	0	12	5.1000	1.7850	3.0000
12	738	1636	0	12	6.1600	2.5256	4.0000
574	738	1636	0	12	5.3400	2.0292	2.0000
1177	738	1636	0	12	3.0800	1.2320	2.0000
195	738	1636	0	12	3.5400	1.4160	2.0000
24	738	1636	0	12	5.1900	1.5570	3.0000
1266	738	1636	0	12	2.3600	0.7552	2.0000
1502	738	3858	0	12	8.4300	3.9621	3.0000
347	738	3858	0	12	4.8000	1.8720	4.0000
1523	738	3858	0	12	3.1200	1.2168	2.0000
1113	738	3858	0	12	2.0100	0.8844	3.0000
370	738	3858	0	12	3.6800	1.1776	4.0000
850	738	4009	0	12	5.3200	2.6068	4.0000
1133	738	4009	0	12	4.6200	1.8942	3.0000
284	738	4009	0	12	2.9700	1.0098	3.0000
128	738	4009	0	12	1.5900	0.5247	3.0000
1010	738	4009	0	12	10.6000	4.0280	4.0000
1066	738	4009	0	12	5.7800	2.6010	2.0000
1303	738	4225	0	12	2.0400	0.6528	3.0000
600	738	4225	0	12	9.2400	2.7720	4.0000
738	738	4225	0	12	7.4000	2.2200	4.0000
1154	738	4225	0	12	5.1000	2.0910	3.0000
750	738	4419	0	12	7.8000	3.6660	4.0000
1433	738	4419	0	12	7.8900	2.4459	3.0000
944	738	4419	0	12	3.5200	1.1968	4.0000
1266	738	4419	0	12	3.5400	1.5222	3.0000
1443	738	4419	0	12	8.6800	3.3852	4.0000
1326	738	4419	0	12	5.1300	2.1033	3.0000
118	738	4419	0	12	5.9200	2.6048	4.0000
891	738	4953	0	12	7.4100	3.0381	3.0000
914	738	9116	0	12	9.8400	3.7392	4.0000
1330	738	9116	0	12	6.6500	2.5270	5.0000
82	738	9116	0	12	13.5000	5.9400	5.0000
1124	738	9116	0	12	4.0500	1.4580	5.0000
1114	738	9116	0	12	13.6800	4.7880	4.0000
731	738	9116	0	12	19.0500	6.4770	5.0000
1367	738	2310	0	12	7.1400	3.1416	2.0000
797	738	2310	0	12	4.3800	1.3578	2.0000
121	738	2310	0	12	8.9400	3.9336	3.0000
591	738	2310	0	12	3.5100	1.5093	3.0000
112	738	9116	0	12	5.6500	2.3165	5.0000
1454	738	2221	0	12	10.1700	3.9663	3.0000
512	738	2221	0	12	8.2200	3.4524	3.0000
1215	738	1495	0	12	4.3800	1.3578	3.0000
85	738	1495	0	12	4.0800	1.7952	3.0000
1088	738	1495	0	12	13.2800	5.5776	4.0000
52	738	1495	0	12	8.6800	3.6456	4.0000
1188	738	1495	0	12	8.9500	4.2960	5.0000
185	738	4579	0	12	1.1400	0.4332	2.0000
788	738	4579	0	12	2.2000	0.7920	4.0000
1364	738	4579	0	12	6.4000	3.0720	4.0000
1194	738	4579	0	12	11.2400	4.6084	4.0000
878	738	4579	0	12	5.6100	2.5806	3.0000
268	738	4579	0	12	6.9200	2.2144	4.0000
1517	738	3317	0	12	2.3200	0.9976	4.0000
1134	738	3317	0	12	5.4600	2.6754	3.0000
724	738	3317	0	12	5.8800	2.4108	2.0000
1540	738	3317	0	12	7.0400	2.3936	2.0000
652	738	3317	0	12	5.0100	1.9539	3.0000
614	738	3317	0	12	11.3400	5.1030	3.0000
1557	738	3495	0	12	2.4000	0.8400	2.0000
602	738	3495	0	12	6.4200	3.0816	3.0000
764	738	3495	0	12	15.2400	7.3152	4.0000
1007	738	3495	0	12	4.5400	1.4982	2.0000
1248	738	6311	0	12	6.6600	3.1302	2.0000
772	738	6311	0	12	5.8200	2.6190	3.0000
229	738	6311	0	12	6.6900	3.0105	3.0000
299	738	6311	0	12	5.0400	1.8144	3.0000
915	738	6311	0	12	8.6100	3.7023	3.0000
212	738	6311	0	12	6.6400	2.7888	4.0000
349	738	6311	0	12	4.6800	1.9656	2.0000
765	738	6311	0	12	5.7600	1.9008	3.0000
589	738	7016	0	12	5.3000	2.0140	2.0000
778	738	7016	0	12	5.4400	2.3936	2.0000
1354	738	7016	0	12	4.4400	1.6428	3.0000
39	738	7016	0	12	9.3300	3.3588	3.0000
1281	738	7016	0	12	11.0800	3.9888	4.0000
672	738	7016	0	12	10.0200	4.2084	3.0000
725	738	7633	0	12	5.9600	1.8476	4.0000
342	738	7633	0	12	3.0000	1.3200	2.0000
346	738	7633	0	12	6.3600	2.7348	3.0000
1162	738	7633	0	12	4.7700	2.3373	3.0000
320	738	789	0	12	9.7800	4.6944	3.0000
829	738	789	0	12	4.3400	1.9964	2.0000
858	738	789	0	12	8.8800	4.0848	4.0000
1501	738	789	0	12	7.5600	2.4192	3.0000
1545	738	789	0	12	6.8700	3.0228	3.0000
270	738	789	0	12	6.7200	2.8896	3.0000
979	738	789	0	12	15.1200	6.3504	4.0000
409	738	789	0	12	15.6400	7.8200	4.0000
1315	738	1853	0	12	7.1200	2.9904	4.0000
932	738	1853	0	12	6.3600	2.7984	4.0000
523	738	1853	0	12	5.1600	2.4252	3.0000
1338	738	1853	0	12	4.4400	1.8648	2.0000
450	738	1853	0	12	10.1100	3.7407	3.0000
826	738	1853	0	12	7.3200	2.4888	4.0000
1255	738	1853	0	12	3.7200	1.5996	3.0000
1438	738	4914	0	12	4.1100	1.8495	3.0000
150	738	4914	0	12	6.9000	2.4150	2.0000
167	738	4914	0	12	2.4000	0.9840	4.0000
367	738	1259	0	12	13.9600	6.7008	4.0000
1448	738	1259	0	12	15.7600	6.4616	4.0000
905	738	1259	0	12	6.9900	2.3766	3.0000
976	738	1259	0	12	3.5100	1.3689	3.0000
839	738	4953	0	12	3.3000	1.6170	5.0000
410	738	4009	0	12	3.7800	1.5876	3.0000
173	738	4009	0	12	4.2900	1.4586	3.0000
57	738	4009	0	12	1.2200	0.5734	2.0000
406	738	4009	0	12	3.2800	1.0496	2.0000
916	738	4009	0	12	10.2800	3.9064	4.0000
1359	738	4009	0	12	4.9600	1.5376	4.0000
443	738	4009	0	12	3.9900	1.7556	3.0000
1398	738	5148	0	12	6.3000	2.2050	2.0000
1469	738	5148	0	12	6.3900	2.7477	3.0000
527	738	5148	0	12	7.1400	2.3562	3.0000
886	738	4780	0	12	9.3300	2.7990	3.0000
1423	738	4780	0	12	4.7400	1.5642	2.0000
647	738	4026	0	12	10.9600	3.3976	4.0000
996	738	4026	0	12	4.2500	1.4450	5.0000
1506	738	4026	0	12	13.7200	5.8996	4.0000
391	738	4026	0	12	2.6200	0.8646	2.0000
205	738	3210	0	12	8.1300	2.6016	3.0000
401	738	4225	0	12	2.1000	0.9240	3.0000
151	738	4225	0	12	8.7300	3.2301	3.0000
960	738	1693	0	12	8.6000	4.2140	4.0000
444	738	1693	0	12	10.3600	5.0764	4.0000
434	738	1693	0	12	4.2600	1.4910	3.0000
51	738	1693	0	12	2.9400	1.3818	2.0000
1353	738	5148	0	12	6.7200	2.0832	3.0000
1237	738	5148	0	12	11.0000	4.8400	4.0000
28	738	5148	0	12	7.8200	3.2844	2.0000
538	738	5148	0	12	3.7200	1.5624	4.0000
567	738	5148	0	12	4.7000	2.2560	2.0000
1210	738	5148	0	12	3.4000	1.3600	2.0000
713	738	1612	0	12	6.9200	2.2836	2.0000
25	738	1612	0	12	6.2000	2.0460	4.0000
946	738	1612	0	12	11.4000	5.1300	4.0000
470	738	1612	0	12	11.6000	4.4080	4.0000
341	738	1612	0	12	5.5400	2.0498	2.0000
1556	738	1612	0	12	7.9500	3.4185	3.0000
613	738	1612	0	12	7.2800	3.5672	4.0000
324	738	1612	0	12	7.8800	3.7036	4.0000
910	738	1571	0	12	5.5200	1.6560	3.0000
252	760	4026	450	12	10.8400	3.5772	4.0000
269	760	4026	450	12	8.5200	4.1748	3.0000
219	760	4026	450	12	10.0800	3.4272	4.0000
368	760	4026	450	12	3.4200	1.3680	3.0000
1477	760	4026	450	12	10.8000	3.4560	4.0000
1267	760	4026	450	12	8.0000	3.6000	5.0000
1483	760	4026	450	12	4.2600	1.3632	2.0000
834	760	4026	450	12	8.8800	3.3744	3.0000
870	760	2528	450	12	5.9100	2.3640	3.0000
1552	760	2528	450	12	10.8000	3.8880	4.0000
649	760	2528	450	12	10.2000	3.9780	4.0000
1386	760	2528	450	12	4.9200	2.3616	3.0000
1149	760	2528	450	12	3.5200	1.5136	4.0000
493	760	7063	450	12	5.2800	2.2176	2.0000
710	760	7063	450	12	4.7600	1.4756	4.0000
1359	760	3390	450	12	4.9600	2.0832	4.0000
816	760	3390	450	12	6.8700	3.0915	3.0000
1159	760	1972	450	12	11.3400	4.9896	3.0000
1415	760	1972	450	12	11.4000	3.9900	3.0000
233	760	1972	450	12	4.9200	2.0664	2.0000
962	760	3225	450	12	7.4800	2.5432	4.0000
845	760	3225	450	12	5.6800	2.0448	4.0000
1195	760	3225	450	12	6.6400	2.9880	4.0000
147	760	3225	450	12	1.2800	0.4480	2.0000
590	760	3225	450	12	3.8600	1.4282	2.0000
240	760	6311	450	12	1.7200	0.7396	2.0000
723	760	6311	450	12	2.0400	0.7752	4.0000
612	760	1853	450	12	4.7600	1.9992	2.0000
336	760	1853	450	12	3.4500	1.6905	3.0000
752	760	1853	450	12	1.7000	0.7310	2.0000
1062	760	1853	450	12	4.7600	1.9992	2.0000
546	760	1853	450	12	11.1200	5.3376	4.0000
227	760	10253	450	12	5.9400	2.6136	3.0000
737	760	10253	450	12	2.5600	0.8448	2.0000
766	760	10253	450	12	2.4800	1.0664	4.0000
1409	760	10253	450	12	1.0600	0.4134	2.0000
1452	760	10253	450	12	8.6700	3.6414	3.0000
177	760	10253	450	12	6.6400	1.9920	4.0000
886	760	10253	450	12	9.3300	4.2918	3.0000
1203	760	5348	450	12	2.9200	1.2848	2.0000
926	760	5348	450	12	1.6800	0.6888	3.0000
1342	760	5348	450	12	14.9200	6.4156	4.0000
94	760	5348	450	12	2.4800	1.1408	4.0000
1136	760	5348	450	12	7.2200	2.8880	2.0000
1126	760	5348	450	12	4.6400	1.6704	4.0000
743	760	5348	450	12	3.8400	1.2672	4.0000
333	760	5348	450	12	3.9600	1.6236	3.0000
1346	760	4579	450	12	7.0500	3.1020	3.0000
58	760	4579	450	12	9.2400	3.9732	4.0000
74	760	4579	450	12	3.1400	1.5072	2.0000
857	760	4225	450	12	4.4400	2.0868	2.0000
380	760	4225	450	12	4.8800	1.5616	4.0000
1395	760	4225	450	12	8.8500	3.8940	3.0000
1466	760	4225	450	12	7.2000	2.7360	4.0000
524	760	4225	450	12	3.4800	1.2876	2.0000
1379	760	4225	450	12	5.7600	2.4768	3.0000
993	760	4771	450	12	11.8500	5.8065	3.0000
1503	760	4771	450	12	8.8200	3.7044	3.0000
388	760	4771	450	12	9.4000	3.2900	4.0000
1031	760	4771	450	12	2.4200	0.9680	2.0000
321	760	9097	450	12	4.8200	1.7834	2.0000
465	760	4226	450	12	8.8500	3.8940	3.0000
1214	760	4226	450	12	5.2800	2.1648	4.0000
111	760	4226	450	12	13.9200	6.8208	4.0000
1447	760	4226	450	12	11.8400	4.6176	4.0000
1376	760	7782	450	12	5.0400	2.4192	3.0000
355	760	7782	450	12	1.6200	0.5994	2.0000
1130	760	7782	450	12	6.2000	2.0460	4.0000
361	760	7782	450	12	2.2600	1.1074	2.0000
690	760	7836	450	12	5.7600	1.7856	4.0000
108	760	7836	450	12	4.3800	2.0148	2.0000
297	760	7836	450	12	3.6000	1.7280	4.0000
873	760	7836	450	12	9.4000	2.9140	4.0000
1483	760	8522	450	12	6.3900	3.1311	3.0000
846	760	8522	450	12	3.4200	1.0944	2.0000
784	760	8522	450	12	2.0800	0.8528	4.0000
241	760	8522	450	12	11.6400	4.1904	4.0000
530	760	7152	450	12	11.2800	3.9480	3.0000
174	760	7152	450	12	5.1300	2.3085	3.0000
348	760	6527	450	12	4.9200	2.0172	4.0000
377	760	6527	450	12	12.6000	5.0400	6.0000
1020	760	6527	450	12	1.5300	0.6120	3.0000
1064	760	6527	450	12	1.0800	0.4968	2.0000
1347	760	6527	450	12	3.5400	1.3452	2.0000
498	760	6527	450	12	10.2000	3.7740	4.0000
1486	760	6527	450	12	8.9000	3.2040	5.0000
538	760	6934	450	12	2.7900	1.3392	3.0000
954	760	6934	450	12	3.4800	1.3224	2.0000
1263	760	6934	450	12	2.4900	0.9960	3.0000
748	760	6934	450	12	6.6000	2.7720	3.0000
737	760	6934	450	12	2.5600	0.8192	2.0000
524	760	789	450	12	3.4800	1.2876	2.0000
967	760	789	450	12	1.8300	0.8967	3.0000
52	760	789	450	12	4.3400	1.8228	2.0000
1194	760	7261	450	12	11.2400	5.2828	4.0000
1344	760	7261	450	12	3.0400	1.0944	2.0000
895	760	7261	450	12	2.6000	0.8320	4.0000
685	760	7261	450	12	6.1200	2.0808	4.0000
901	760	7261	450	12	11.9600	4.4252	4.0000
252	760	7261	450	12	5.4200	2.4932	2.0000
641	760	7261	450	12	15.9200	6.6864	4.0000
1277	760	1444	450	12	7.6200	2.4384	3.0000
1094	760	1444	450	12	15.0800	5.5796	4.0000
85	760	1444	450	12	4.0800	1.7952	3.0000
1554	760	1444	450	12	7.6200	2.8194	3.0000
678	760	1444	450	12	11.0700	5.5350	3.0000
226	760	1770	450	12	3.8000	1.5580	5.0000
376	760	1770	450	12	9.0800	2.9964	4.0000
825	760	1942	450	12	8.4900	2.5470	3.0000
22	760	1222	450	12	6.8700	3.0228	3.0000
160	760	1222	450	12	6.3900	2.1726	3.0000
576	760	1222	450	12	2.1000	1.0500	3.0000
472	760	1222	450	12	2.4600	0.7872	3.0000
855	760	4325	450	12	7.2300	3.1812	3.0000
366	760	4325	450	12	4.7200	1.8880	2.0000
43	760	6527	450	12	6.6800	3.0060	4.0000
925	760	6527	450	12	3.0400	1.3680	4.0000
1315	760	7239	450	12	7.1200	3.2752	4.0000
866	760	7239	450	12	10.3800	3.7368	3.0000
1070	760	7239	450	12	14.0400	4.3524	4.0000
1286	760	7239	450	12	3.6000	1.1880	4.0000
223	760	7239	450	12	12.7600	5.3592	4.0000
1026	760	7239	450	12	6.3900	1.9809	3.0000
783	760	4386	450	12	7.4100	3.4086	3.0000
1525	760	6652	450	12	7.8600	2.9868	2.0000
1403	760	3808	450	12	7.3200	2.9280	3.0000
1432	760	3808	450	12	5.4000	2.4300	3.0000
516	760	3808	450	12	3.7000	1.1840	2.0000
560	760	3808	450	12	3.6000	1.6560	3.0000
843	760	3808	450	12	8.8200	3.9690	3.0000
297	760	850	450	12	2.7000	0.9990	3.0000
48	760	850	450	12	3.7600	1.3160	2.0000
857	760	1259	450	12	6.6600	2.8638	3.0000
341	760	1259	450	12	8.3100	2.7423	3.0000
331	760	1259	450	12	8.4900	2.9715	3.0000
647	760	1853	450	12	8.2200	3.6168	3.0000
1483	760	7633	450	12	6.3900	3.0672	3.0000
21	760	7633	450	12	9.3200	4.4736	4.0000
464	760	7633	450	12	10.6800	4.1652	3.0000
1107	760	7633	450	12	8.1000	2.5920	3.0000
1150	760	7633	450	12	12.7600	3.9556	4.0000
1433	760	7633	450	12	10.5200	3.9976	4.0000
62	760	8355	450	12	15.2800	5.6536	4.0000
1143	760	8355	450	12	7.0400	2.6048	4.0000
128	760	5740	450	12	1.5900	0.6519	3.0000
944	760	5740	450	12	2.6400	0.9768	3.0000
55	760	5740	450	12	10.5000	4.7250	3.0000
105	760	1787	450	12	11.1600	3.4596	3.0000
1426	760	1787	450	12	11.2200	5.6100	3.0000
1310	760	1787	450	12	7.9600	2.7860	2.0000
101	760	1787	450	12	2.8800	1.3536	4.0000
611	760	1787	450	12	2.4600	0.9840	3.0000
727	760	6227	450	12	9.5500	3.2470	5.0000
704	760	6227	450	12	3.2600	1.4344	2.0000
1187	760	6227	450	12	6.6000	3.1020	3.0000
1107	760	1495	450	12	8.1000	4.0500	3.0000
1450	760	1693	450	12	8.3100	4.0719	3.0000
481	760	1693	450	12	8.5500	3.0780	3.0000
1417	760	1693	450	12	7.2200	2.4548	2.0000
581	760	1693	450	12	8.5200	2.8968	3.0000
1351	760	2023	450	12	3.3400	1.4362	2.0000
1195	760	2023	450	12	4.9800	2.4402	3.0000
519	760	2023	450	12	11.4600	5.3862	3.0000
575	760	2023	450	12	8.4300	3.9621	3.0000
1168	736	8355	0	12	15.2800	7.0288	4.0000
919	736	8355	0	12	4.6200	1.7094	3.0000
109	736	8355	0	12	7.9000	3.3180	2.0000
979	736	8355	0	12	15.1200	7.4088	4.0000
342	736	8355	0	12	3.0000	1.2600	2.0000
280	736	8355	0	12	5.4300	2.2263	3.0000
942	736	4731	0	12	7.0200	2.8080	3.0000
1264	736	4731	0	12	9.4000	4.0420	4.0000
1441	736	4731	0	12	2.6200	0.8122	2.0000
1325	736	4731	0	12	5.7200	2.3452	4.0000
116	736	4731	0	12	7.9400	3.0172	2.0000
626	736	4731	0	12	2.5800	1.0320	2.0000
655	736	4731	0	12	9.2400	2.7720	4.0000
1335	736	5478	0	12	12.0500	5.0610	5.0000
1205	736	5478	0	12	10.4000	4.5760	4.0000
1135	736	4620	0	12	5.8800	2.5284	3.0000
247	736	4620	0	12	5.3400	2.4030	3.0000
1428	736	6652	0	12	7.7200	3.0880	2.0000
1339	736	6652	0	12	2.6200	0.9956	2.0000
463	736	6652	0	12	3.7500	1.4250	3.0000
1118	736	6652	0	12	5.8600	2.2268	2.0000
296	736	6652	0	12	2.0000	1.0000	4.0000
1172	736	9116	0	12	11.0800	4.6536	4.0000
1488	736	5478	0	12	9.3600	4.4928	4.0000
111	736	5478	0	12	10.4400	4.9068	3.0000
1419	736	5478	0	12	3.3200	1.0624	4.0000
610	736	5478	0	12	6.8100	2.9964	3.0000
1066	736	5478	0	12	11.5600	4.2772	4.0000
843	736	5478	0	12	11.7600	4.2336	4.0000
367	736	5478	0	12	10.4700	4.2927	3.0000
882	736	4256	0	12	9.9600	4.9800	4.0000
1392	736	4256	0	12	3.3200	1.1288	4.0000
277	736	4256	0	12	9.6400	4.0488	4.0000
651	736	2221	0	12	2.4000	0.7440	3.0000
601	736	2221	0	12	4.2600	1.6614	2.0000
751	736	2221	0	12	6.5700	3.1536	3.0000
1446	736	2221	0	12	2.5200	1.1088	2.0000
950	736	2510	0	12	13.8800	5.5520	4.0000
846	736	2510	0	12	5.1300	2.3598	3.0000
331	736	2510	0	12	8.4900	3.7356	3.0000
501	736	2023	0	12	5.8000	2.5520	4.0000
1050	736	2023	0	12	3.8400	1.6896	3.0000
547	736	2023	0	12	6.9300	2.4255	3.0000
1229	736	2023	0	12	2.6000	0.8840	2.0000
787	736	5148	0	12	4.4700	1.6986	3.0000
177	736	5148	0	12	4.9800	1.4940	3.0000
34	736	5148	0	12	5.0700	2.4843	3.0000
50	736	5148	0	12	7.9000	3.7920	2.0000
1558	736	5148	0	12	6.4800	2.2032	3.0000
150	736	5148	0	12	6.9000	3.2430	2.0000
826	736	7977	0	12	5.4900	2.0313	3.0000
1203	736	7977	0	12	4.3800	1.5768	3.0000
487	736	7977	0	12	7.8000	3.1980	3.0000
1076	736	7977	0	12	12.9600	4.2768	4.0000
953	736	1787	0	12	8.2200	4.0278	3.0000
1236	736	1787	0	12	9.9600	3.7848	3.0000
387	736	1787	0	12	4.8200	1.6388	2.0000
1375	736	1787	0	12	6.3900	2.3004	3.0000
699	736	1787	0	12	2.8400	1.1076	2.0000
501	736	3210	0	12	5.8000	2.6680	4.0000
1423	736	3210	0	12	4.7400	2.3226	2.0000
946	736	3210	0	12	8.5500	3.3345	3.0000
817	736	3210	0	12	3.3600	1.1424	2.0000
474	736	3210	0	12	10.5600	3.8016	3.0000
1090	736	3210	0	12	6.4500	2.5155	3.0000
1526	736	9097	0	12	4.9500	2.4255	3.0000
563	736	10002	0	12	3.3600	1.6128	2.0000
407	736	10002	0	12	9.6300	4.0446	3.0000
1180	736	7239	0	12	15.6000	7.1760	4.0000
1330	736	7239	0	12	2.6600	0.9576	2.0000
881	736	7239	0	12	7.2400	2.3168	4.0000
671	736	7239	0	12	11.7200	3.9848	4.0000
887	736	7239	0	12	7.2000	2.6640	4.0000
238	736	7239	0	12	3.9400	1.8124	2.0000
627	736	7239	0	12	6.8000	2.8560	4.0000
1264	736	1284	0	12	4.7000	1.5040	2.0000
1081	736	1284	0	12	11.6400	4.3068	4.0000
72	736	1284	0	12	8.2200	3.5346	3.0000
1540	736	1284	0	12	10.5600	3.6960	3.0000
665	736	1284	0	12	4.7100	2.2608	3.0000
115	736	1284	0	12	2.6000	1.0660	4.0000
265	736	1284	0	12	10.8300	3.5739	3.0000
812	736	1942	0	12	10.0200	3.0060	3.0000
9	736	850	0	12	7.2600	3.1944	3.0000
146	736	850	0	12	11.4900	3.9066	3.0000
562	736	850	0	12	1.7700	0.8673	3.0000
458	736	850	0	12	4.5000	1.3950	3.0000
841	736	4325	0	12	5.5500	2.4420	3.0000
352	736	4325	0	12	1.3400	0.5360	2.0000
29	736	6406	0	12	3.5600	1.6020	2.0000
911	736	6406	0	12	5.9100	2.0094	3.0000
441	736	1972	0	12	1.7100	0.5472	3.0000
1550	736	1972	0	12	3.6200	1.2670	2.0000
1081	736	6311	0	12	11.6400	3.6084	4.0000
444	736	6311	0	12	10.3600	3.4188	4.0000
920	736	7977	0	12	2.9200	0.9344	4.0000
924	736	7977	0	12	10.8000	3.3480	4.0000
182	736	7977	0	12	3.6800	1.3248	2.0000
438	736	7977	0	12	5.7900	2.7792	3.0000
814	736	7977	0	12	3.4600	1.4186	2.0000
99	736	7977	0	12	7.0800	2.8320	3.0000
687	736	7977	0	12	2.9100	1.3095	3.0000
138	736	5478	0	12	8.1000	3.6450	3.0000
155	736	5478	0	12	15.2400	6.7056	4.0000
205	736	272	0	12	8.1300	2.9268	3.0000
1513	736	272	0	12	5.7000	1.9380	3.0000
861	736	1259	0	12	7.3500	3.1605	3.0000
346	736	1259	0	12	6.3600	2.0988	3.0000
335	736	1259	0	12	11.2200	3.9270	3.0000
651	736	1853	0	12	2.4000	1.0560	3.0000
1488	736	7633	0	12	7.0200	3.3696	3.0000
25	736	7633	0	12	6.2000	2.9760	4.0000
468	736	7633	0	12	5.2200	2.0880	3.0000
1111	736	7633	0	12	2.3400	0.7488	3.0000
1155	736	7633	0	12	7.5200	2.4064	4.0000
1438	736	7633	0	12	5.4800	2.0276	4.0000
1527	736	7793	0	12	10.3800	3.7368	3.0000
1051	736	7793	0	12	2.0800	0.7280	4.0000
133	736	5740	0	12	2.1000	0.8610	3.0000
948	736	5740	0	12	8.8800	3.2856	3.0000
60	736	5740	0	12	7.9800	3.5910	3.0000
110	736	1787	0	12	7.0500	2.1855	3.0000
1431	736	1787	0	12	8.4600	4.2300	3.0000
1314	736	1787	0	12	1.2800	0.4480	2.0000
106	736	1787	0	12	11.8400	5.5648	4.0000
615	736	1787	0	12	4.0500	1.6200	3.0000
732	736	6227	0	12	4.5500	1.5470	5.0000
709	736	6227	0	12	1.7100	0.7524	3.0000
1192	736	6227	0	12	2.9400	1.3524	3.0000
1015	736	789	0	12	6.5700	2.8908	3.0000
1418	736	789	0	12	6.4400	2.9624	4.0000
622	736	789	0	12	2.4300	1.2150	3.0000
626	736	789	0	12	2.5800	1.0062	2.0000
1441	736	789	0	12	2.6200	0.9170	2.0000
139	736	789	0	12	7.1600	2.6492	4.0000
516	736	789	0	12	5.5500	2.2200	3.0000
1358	736	789	0	12	4.2000	2.0580	2.0000
53	736	9819	0	12	10.8300	3.8988	3.0000
1162	736	9819	0	12	3.1800	1.0176	2.0000
1366	736	9819	0	12	5.5200	2.6496	2.0000
24	736	9819	0	12	3.4600	1.0380	2.0000
519	736	9819	0	12	11.4600	4.4694	3.0000
1322	736	9819	0	12	9.6000	3.3600	3.0000
1299	736	9819	0	12	11.0400	4.6368	4.0000
224	736	9819	0	12	5.1900	2.3355	3.0000
99	736	1787	0	12	7.0800	2.6904	3.0000
276	736	1787	0	12	11.5800	5.7900	3.0000
160	736	1787	0	12	6.3900	3.1311	3.0000
509	736	1787	0	12	7.6000	3.6480	4.0000
1019	736	1787	0	12	11.2200	3.8148	3.0000
1048	736	1787	0	12	6.6300	3.1161	3.0000
133	736	1787	0	12	2.1000	0.9450	3.0000
1501	736	3808	0	12	7.5600	3.4020	3.0000
1418	736	597	0	12	4.8300	2.0286	3.0000
1408	736	597	0	12	10.6000	4.3460	4.0000
1025	736	597	0	12	4.3500	2.0445	3.0000
174	736	7782	0	12	6.8400	2.7360	4.0000
856	736	7782	0	12	9.5600	3.7284	4.0000
1345	736	4771	0	12	11.0400	3.4224	3.0000
1189	736	4771	0	12	1.5200	0.5472	2.0000
513	736	4771	0	12	1.7400	0.7308	3.0000
983	736	4771	0	12	2.4600	0.8364	3.0000
1544	736	4771	0	12	4.3800	2.0586	3.0000
590	736	4771	0	12	3.8600	1.2352	2.0000
240	736	4914	0	12	2.5800	0.9288	3.0000
74	750	7261	0	12	6.2800	2.2608	4.0000
744	750	7261	0	12	11.7300	4.2228	3.0000
707	750	7261	0	12	5.6100	2.3001	3.0000
1549	750	7261	0	12	4.5600	2.1888	3.0000
994	750	7261	0	12	2.3700	0.9717	3.0000
714	750	10002	0	12	5.4000	1.9980	2.0000
771	750	10002	0	12	4.4800	1.4784	4.0000
188	750	10002	0	12	10.3200	3.6120	4.0000
791	750	10002	0	12	4.3000	1.8920	2.0000
954	750	10002	0	12	6.9600	2.3664	4.0000
1197	750	10002	0	12	9.4200	3.3912	3.0000
881	750	10002	0	12	3.6200	1.3756	2.0000
762	750	9644	0	12	7.4000	2.6640	2.0000
1017	750	9644	0	12	8.6700	3.4680	3.0000
1394	750	9644	0	12	10.1200	4.9588	4.0000
678	750	9644	0	12	14.7600	6.6420	4.0000
1267	750	9644	0	12	3.2000	1.5040	2.0000
645	750	9644	0	12	9.9600	4.9800	3.0000
1367	750	9644	0	12	14.2800	5.5692	4.0000
345	750	9644	0	12	6.3300	2.2155	3.0000
1300	750	4026	0	12	5.8000	2.2040	4.0000
545	750	4026	0	12	7.2500	2.6825	5.0000
522	750	4026	0	12	6.5200	2.8036	4.0000
1005	750	4026	0	12	13.7000	4.9320	5.0000
701	750	4026	0	12	3.7500	1.6875	5.0000
458	750	3390	0	12	3.0000	1.2900	2.0000
1180	750	3390	0	12	15.6000	6.5520	4.0000
159	750	3390	0	12	3.4200	1.4364	2.0000
521	750	3390	0	12	10.8900	5.2272	3.0000
165	750	3390	0	12	5.2500	2.1000	3.0000
88	750	3390	0	12	2.5800	1.0062	3.0000
498	750	3495	0	12	10.2000	3.5700	4.0000
648	750	3495	0	12	8.1600	3.1008	3.0000
198	750	3495	0	12	2.7600	1.2972	3.0000
381	750	5148	0	12	6.9900	2.6562	3.0000
997	750	5148	0	12	9.8700	4.6389	3.0000
708	750	5148	0	12	7.3600	2.7968	2.0000
431	750	5148	0	12	2.8800	1.1520	3.0000
1044	750	4386	0	12	3.8100	1.9050	3.0000
955	750	4386	0	12	11.4900	5.6301	3.0000
79	750	4386	0	12	2.6400	0.9240	2.0000
768	750	7793	0	12	8.2800	3.3948	3.0000
1371	750	7793	0	12	9.8800	4.5448	4.0000
795	750	4853	0	12	3.8400	1.6128	4.0000
146	750	4853	0	12	7.6600	3.7534	2.0000
535	750	4853	0	12	8.5200	3.4932	3.0000
512	750	4853	0	12	8.2200	3.2880	3.0000
526	750	7977	0	12	9.0000	3.7800	4.0000
1341	750	7977	0	12	13.8000	6.0720	4.0000
453	750	7977	0	12	8.7600	4.1172	3.0000
415	750	7977	0	12	5.8200	2.0952	2.0000
1258	750	7977	0	12	1.8300	0.5856	3.0000
1002	750	3210	0	12	11.0400	3.5328	4.0000
326	750	3210	0	12	4.9400	2.0748	2.0000
382	750	3210	0	12	6.4800	2.8512	4.0000
1358	750	3210	0	12	4.2000	1.3860	2.0000
403	750	3210	0	12	6.2000	2.6040	4.0000
565	750	3210	0	12	2.7000	1.0260	3.0000
469	750	9116	0	12	5.1600	2.2188	4.0000
532	750	6311	0	12	11.6100	4.9923	3.0000
1006	750	6311	0	12	6.4200	2.1828	3.0000
163	750	1222	0	12	7.1400	2.2134	3.0000
845	750	1222	0	12	2.8400	1.2212	2.0000
357	750	1222	0	12	5.4000	2.2680	3.0000
679	750	1222	0	12	4.4700	2.1456	3.0000
330	750	6669	0	12	11.9400	4.1790	3.0000
346	750	6669	0	12	4.2400	1.6112	2.0000
296	750	6669	0	12	2.0000	0.6600	4.0000
404	750	6934	0	12	5.0000	2.5000	4.0000
1420	750	6934	0	12	6.9200	2.9064	4.0000
1076	750	6934	0	12	6.4800	2.6568	2.0000
88	750	1259	0	12	3.4400	1.0664	4.0000
810	750	1259	0	12	1.1400	0.4218	2.0000
1347	750	1259	0	12	5.3100	2.5488	3.0000
151	750	1259	0	12	5.8200	2.3862	2.0000
334	750	272	0	12	1.5600	0.4992	2.0000
804	750	272	0	12	6.6300	2.9835	3.0000
221	750	272	0	12	10.9800	4.8312	3.0000
411	750	272	0	12	1.0200	0.3162	2.0000
987	750	272	0	12	7.7700	2.8749	3.0000
1230	750	272	0	12	1.5400	0.5544	2.0000
884	750	1444	0	12	7.8000	3.7440	3.0000
368	750	1444	0	12	3.4200	1.6416	3.0000
358	750	1444	0	12	11.2500	3.8250	3.0000
1533	750	1444	0	12	5.0000	2.3000	2.0000
1277	750	2221	0	12	7.6200	2.3622	3.0000
1161	750	2221	0	12	10.7700	4.6311	3.0000
1510	750	2221	0	12	3.8400	1.3824	4.0000
48	750	2221	0	12	3.7600	1.5416	2.0000
491	750	2221	0	12	7.0200	3.2994	2.0000
1134	750	2221	0	12	3.6400	1.4196	2.0000
1414	750	5700	0	12	4.0200	1.5276	3.0000
312	750	5700	0	12	8.5200	3.1524	4.0000
89	750	5700	0	12	3.1800	1.3356	2.0000
1171	750	5700	0	12	9.5400	3.2436	3.0000
555	750	5148	0	12	8.6400	3.8880	3.0000
1331	750	5148	0	12	8.2200	4.0278	3.0000
561	750	5148	0	12	1.5400	0.6776	2.0000
79	750	1444	0	12	2.6400	1.1616	2.0000
788	750	1444	0	12	2.7500	1.3475	5.0000
632	750	1444	0	12	3.3200	1.1620	4.0000
1514	750	1444	0	12	1.7400	0.8178	3.0000
12	750	1444	0	12	4.6200	1.8480	3.0000
988	750	1444	0	12	10.8300	5.0901	3.0000
33	750	1444	0	12	5.4400	1.7952	4.0000
1538	750	850	0	12	10.2000	3.8760	3.0000
742	750	850	0	12	7.4100	3.6309	3.0000
746	750	850	0	12	11.9400	4.2984	3.0000
3	750	850	0	12	1.6600	0.5810	2.0000
259	750	850	0	12	5.7000	1.9380	3.0000
635	750	850	0	12	4.1400	1.9044	3.0000
20	750	3808	0	12	8.3400	4.1700	3.0000
209	750	3808	0	12	5.6100	2.6928	3.0000
785	750	3808	0	12	6.8400	3.2148	3.0000
1029	750	3808	0	12	5.0400	2.3688	3.0000
758	750	3495	0	12	6.3800	1.9778	2.0000
696	750	3495	0	12	2.8800	0.8928	4.0000
153	750	3495	0	12	10.8800	5.0048	4.0000
1368	750	3495	0	12	14.2000	5.9640	4.0000
425	750	3495	0	12	5.1200	2.3040	4.0000
136	750	3495	0	12	11.6100	3.9474	3.0000
1418	750	3495	0	12	4.8300	2.1252	3.0000
482	750	1444	0	12	2.1900	1.0512	3.0000
1191	750	1444	0	12	6.3000	2.3310	3.0000
1347	750	9116	0	12	7.0800	3.3276	4.0000
1297	750	9116	0	12	6.6400	2.9880	4.0000
1447	750	9116	0	12	8.8800	3.9960	3.0000
998	750	9116	0	12	5.0000	1.5500	4.0000
788	750	9116	0	12	2.7500	1.1825	5.0000
1004	750	9116	0	12	11.4800	4.8216	4.0000
355	750	9116	0	12	4.0500	1.7415	5.0000
1555	750	7055	0	12	8.8500	4.4250	3.0000
1478	750	7055	0	12	7.9800	3.5112	3.0000
1295	750	7055	0	12	3.7000	1.4800	2.0000
1211	750	6652	0	12	7.5800	2.6530	2.0000
535	750	6652	0	12	5.6800	2.7264	2.0000
1005	750	6652	0	12	10.9600	5.1512	4.0000
9	750	6652	0	12	4.8400	1.5488	2.0000
612	750	6652	0	12	11.9000	4.6410	5.0000
1189	750	6652	0	12	2.2800	0.7296	3.0000
1018	750	6652	0	12	2.7900	0.8649	3.0000
1228	750	3225	0	12	8.7600	3.0660	4.0000
1505	750	8363	0	12	5.5000	2.2000	2.0000
70	750	8363	0	12	3.8800	1.8236	4.0000
845	750	8363	0	12	5.6800	1.8744	4.0000
965	750	4419	0	12	4.5900	2.1573	3.0000
1248	750	4419	0	12	13.3200	5.5944	4.0000
400	750	4419	0	12	2.8600	1.0868	2.0000
244	750	4419	0	12	5.4000	2.2140	2.0000
1126	750	4419	0	12	3.4800	1.7052	3.0000
1182	750	4419	0	12	4.2000	1.6380	3.0000
599	750	4419	0	12	6.9600	2.8536	3.0000
649	750	7782	0	12	7.6500	3.2130	3.0000
1053	750	7782	0	12	5.5500	2.1645	3.0000
256	750	7782	0	12	10.6000	4.3460	4.0000
260	750	7782	0	12	7.3600	2.2816	4.0000
1076	750	7782	0	12	9.7200	4.4712	3.0000
1332	750	7782	0	12	2.7600	1.1868	4.0000
214	750	4953	0	12	8.4600	2.8764	3.0000
1189	750	4953	0	12	3.8000	1.6720	5.0000
1000	750	7472	0	12	10.7600	4.5192	4.0000
1216	750	7472	0	12	6.3300	2.1522	3.0000
154	750	7472	0	12	5.8800	2.7636	3.0000
956	750	7472	0	12	3.6000	1.6560	3.0000
933	750	7472	0	12	13.5200	4.1912	4.0000
24	750	2221	0	12	5.1900	2.3355	3.0000
613	750	2221	0	12	7.2800	2.6936	4.0000
1549	750	2221	0	12	3.0400	1.0944	2.0000
713	750	2221	0	12	13.8400	4.9824	4.0000
803	750	8279	0	12	10.5300	4.5279	3.0000
453	750	7152	0	12	11.6800	4.9056	4.0000
137	750	7152	0	12	7.4000	2.8120	2.0000
333	750	9868	0	12	5.2800	1.6896	4.0000
816	750	9868	0	12	9.1600	4.3968	4.0000
926	750	9868	0	12	2.2400	0.6720	4.0000
1009	750	9868	0	12	8.9100	2.9403	3.0000
553	750	6652	0	12	5.7300	2.1774	3.0000
982	750	6652	0	12	11.5200	4.6080	4.0000
393	750	8169	0	12	2.2400	0.8512	2.0000
1049	750	8169	0	12	7.8600	2.9082	2.0000
227	750	8169	0	12	3.9600	1.4652	2.0000
404	750	8169	0	12	5.0000	2.5000	4.0000
287	750	8169	0	12	4.6800	2.0124	3.0000
637	750	8169	0	12	2.5800	1.0836	3.0000
732	750	8169	0	12	2.7300	1.2831	3.0000
773	750	3808	0	12	2.8400	1.0792	4.0000
297	750	3808	0	12	2.7000	1.1070	3.0000
1312	750	3808	0	12	3.0600	0.9180	2.0000
1383	750	3808	0	12	12.9500	5.9570	5.0000
440	750	3808	0	12	2.0100	0.9648	3.0000
1250	748	9097	449	12	8.6400	3.1104	4.0000
428	748	9097	449	12	2.0100	0.8844	3.0000
191	748	9097	449	12	8.6100	3.1857	3.0000
75	748	9097	449	12	2.0400	0.6120	3.0000
240	748	1787	449	12	3.4400	1.4104	4.0000
390	748	1787	449	12	11.2200	3.7026	3.0000
839	748	1972	449	12	1.9800	0.6138	3.0000
36	748	1259	449	12	5.4000	2.4300	3.0000
173	748	1259	449	12	4.2900	1.4586	3.0000
589	748	1259	449	12	7.9500	3.9750	3.0000
485	748	1259	449	12	6.5700	2.1024	3.0000
189	748	272	449	12	10.3500	3.2085	3.0000
1258	748	272	449	12	2.4400	0.8052	4.0000
22	748	272	449	12	9.1600	3.2976	4.0000
199	748	272	449	12	5.0100	2.3046	3.0000
82	748	272	449	12	10.8000	4.5360	4.0000
432	748	272	449	12	7.0500	3.1020	3.0000
1214	748	6406	449	12	3.9600	1.7820	3.0000
1297	748	6406	449	12	4.9800	2.3406	3.0000
1048	748	6406	449	12	6.6300	2.3868	3.0000
239	748	6406	449	12	4.4200	1.3702	2.0000
1108	748	6406	449	12	4.9200	2.3124	3.0000
472	748	6406	449	12	2.4600	1.2300	3.0000
409	748	6406	449	12	7.8200	3.1280	2.0000
1424	748	6406	449	12	15.6400	4.6920	4.0000
972	748	4256	449	12	4.4600	1.9624	2.0000
123	748	4256	449	12	11.5200	3.8016	3.0000
1111	748	4256	449	12	1.5600	0.7644	2.0000
435	748	4256	449	12	14.1500	4.3865	5.0000
246	748	7239	449	12	9.6300	4.2372	3.0000
329	748	7239	449	12	3.4800	1.3572	2.0000
579	748	3210	449	12	2.4900	1.0956	3.0000
889	748	3210	449	12	6.4400	2.1896	4.0000
1405	748	7836	449	12	1.7800	0.5696	2.0000
1528	748	7836	449	12	9.7600	3.4160	4.0000
1263	748	7239	449	12	2.4900	1.2201	3.0000
54	748	7239	449	12	8.7900	4.3071	3.0000
150	748	7239	449	12	10.3500	4.2435	3.0000
593	748	7239	449	12	5.6100	1.9074	3.0000
1236	748	7239	449	12	9.9600	3.2868	3.0000
1279	748	7239	449	12	11.8400	4.6176	4.0000
4	748	7239	449	12	7.2800	3.2760	2.0000
1319	748	4226	449	12	8.4000	3.1080	5.0000
616	748	4226	449	12	3.9900	1.2369	3.0000
753	748	4226	449	12	7.5600	2.7216	4.0000
1169	748	4226	449	12	11.9200	5.0064	4.0000
1179	748	4579	449	12	7.8900	3.7083	3.0000
304	748	4579	449	12	5.6700	1.7577	3.0000
959	748	4579	449	12	4.5000	1.5300	3.0000
137	748	4579	449	12	11.1000	5.4390	3.0000
1458	748	4579	449	12	11.6000	4.5240	4.0000
1342	748	4579	449	12	11.1900	4.5879	3.0000
133	748	4579	449	12	3.5000	1.7150	5.0000
906	748	7633	449	12	2.5200	1.1340	4.0000
684	748	7633	449	12	2.0400	0.9180	3.0000
207	748	7633	449	12	3.7200	1.1160	3.0000
1482	748	1787	449	12	1.8000	0.8820	3.0000
513	748	1787	449	12	1.7400	0.6264	3.0000
1449	748	1787	449	12	1.7400	0.6090	2.0000
613	748	1787	449	12	5.4600	1.8564	3.0000
703	748	7782	449	12	11.8800	4.8708	4.0000
547	748	7782	449	12	6.9300	2.7027	3.0000
1429	748	7782	449	12	9.6000	3.6480	4.0000
1485	748	7782	449	12	6.0000	2.2800	4.0000
903	748	7782	449	12	7.5600	2.2680	3.0000
1092	748	7782	449	12	9.5200	4.0936	4.0000
110	748	7782	449	12	9.4000	3.9480	4.0000
353	748	7782	449	12	4.7100	2.2608	3.0000
1296	748	789	449	12	10.0400	4.2168	4.0000
326	748	789	449	12	7.4100	3.3345	3.0000
1262	748	789	449	12	2.2800	0.7752	3.0000
1046	748	1571	449	12	4.9800	1.8924	3.0000
1075	748	1571	449	12	4.6200	1.4784	3.0000
160	748	1571	449	12	6.3900	1.9170	3.0000
1399	748	8697	449	12	7.1200	3.2752	4.0000
1549	748	8697	449	12	4.5600	1.5048	3.0000
1100	748	8697	449	12	2.1600	0.6696	3.0000
890	748	8697	449	12	5.2200	1.6182	2.0000
1106	748	8697	449	12	6.0800	1.8848	4.0000
457	748	8697	449	12	6.7800	2.9154	3.0000
1260	748	8697	449	12	2.6800	0.9648	4.0000
823	748	8697	449	12	10.2900	3.6015	3.0000
78	748	1871	449	12	6.5700	2.6937	3.0000
814	748	1871	449	12	6.9200	2.6296	4.0000
991	748	1871	449	12	6.5000	3.0550	2.0000
874	748	1871	449	12	4.7700	1.7172	3.0000
1224	748	1871	449	12	2.4800	0.7936	2.0000
1047	748	9116	449	12	12.9200	4.7804	4.0000
1436	748	9116	449	12	3.6800	1.6928	4.0000
315	748	4780	449	12	2.8800	1.2672	3.0000
930	748	4780	449	12	2.9600	1.4208	2.0000
1317	748	4386	449	12	4.5200	1.9436	2.0000
601	748	4386	449	12	4.2600	2.0448	2.0000
46	748	4386	449	12	13.7600	4.6784	4.0000
568	748	4386	449	12	16.6500	7.8255	5.0000
145	748	4386	449	12	6.8100	3.1326	3.0000
268	748	4386	449	12	6.9200	2.2144	4.0000
1044	748	4386	449	12	5.0800	2.2352	4.0000
308	748	6311	449	12	8.7200	3.5752	4.0000
512	748	6311	449	12	5.4800	2.6304	2.0000
728	748	6311	449	12	7.5600	3.0240	4.0000
79	748	6311	449	12	5.2800	2.1120	4.0000
468	748	6311	449	12	3.4800	1.5660	2.0000
445	748	6311	449	12	10.3800	4.4634	3.0000
82	748	2310	449	12	8.1000	3.2400	3.0000
857	748	2310	449	12	8.8800	2.8416	4.0000
88	748	2310	449	12	3.4400	1.5480	4.0000
425	748	2310	449	12	3.8400	1.6896	3.0000
242	748	2310	449	12	7.7700	3.8850	3.0000
791	748	2310	449	12	4.3000	1.5480	2.0000
121	748	2528	449	12	5.9600	2.1456	2.0000
325	748	2528	449	12	4.5300	1.5402	3.0000
541	748	2528	449	12	5.6400	1.9176	3.0000
1036	748	2528	449	12	4.2800	1.7120	2.0000
554	748	6669	449	12	9.4200	4.6158	3.0000
171	748	6669	449	12	5.9000	2.5370	2.0000
175	748	6669	449	12	7.7000	3.2340	2.0000
991	748	6669	449	12	9.7500	4.6800	3.0000
245	748	272	449	12	4.4700	2.1009	3.0000
755	748	272	449	12	5.9600	2.6820	2.0000
784	748	272	449	12	2.0800	0.9360	4.0000
1427	748	272	449	12	6.5400	2.0274	2.0000
1470	748	272	449	12	7.2300	3.1089	3.0000
195	748	272	449	12	5.3100	2.2302	3.0000
905	748	272	449	12	9.3200	3.8212	4.0000
335	748	272	449	12	14.9600	7.0312	4.0000
1144	748	1222	449	12	2.5500	0.9690	3.0000
761	748	1222	449	12	6.8000	2.9920	4.0000
351	748	1222	449	12	11.0400	4.1952	4.0000
1167	748	1222	449	12	4.7000	1.6920	2.0000
279	748	1222	449	12	11.2800	4.0608	4.0000
655	748	1222	449	12	9.2400	3.8808	4.0000
1281	748	1770	449	12	11.0800	3.4348	4.0000
326	748	1770	449	12	7.4100	3.2604	3.0000
902	748	1770	449	12	4.8500	2.0855	5.0000
731	748	1770	449	12	15.2400	7.4676	4.0000
875	748	4226	449	12	13.7600	6.4672	4.0000
399	748	4226	449	12	3.4800	1.1484	4.0000
1414	748	4226	449	12	5.3600	2.3584	4.0000
1484	748	4226	449	12	2.6400	0.9768	4.0000
542	748	4226	449	12	7.5500	2.7180	5.0000
1397	748	4226	449	12	4.2900	1.8018	3.0000
1012	748	4780	449	12	8.2800	4.0572	3.0000
1521	748	4780	449	12	2.1000	0.8820	3.0000
406	748	4780	449	12	6.5600	2.2960	4.0000
1049	748	4780	449	12	7.8600	3.1440	2.0000
340	748	9116	449	12	1.2600	0.4788	2.0000
1249	748	9116	449	12	5.9200	1.8944	4.0000
446	748	9097	449	12	11.2500	4.5000	3.0000
516	748	9097	449	12	7.4000	3.1820	4.0000
1132	748	9097	449	12	4.9800	1.9422	3.0000
429	748	9097	449	12	4.5300	1.5855	3.0000
566	748	9097	449	12	5.3400	1.9758	3.0000
1095	748	7633	449	12	6.3200	2.8440	4.0000
1271	748	7633	449	12	17.5000	6.6500	5.0000
1155	748	7633	449	12	3.7600	1.5416	2.0000
1504	748	7633	449	12	4.7700	1.4787	3.0000
182	748	789	449	12	5.5200	2.0976	3.0000
353	748	8915	449	12	4.7100	1.7427	3.0000
49	748	8915	449	12	10.1400	3.9546	3.0000
132	748	8915	449	12	5.7600	2.7072	3.0000
1441	748	8915	449	12	5.2400	1.9388	4.0000
631	748	8915	449	12	2.3400	0.7488	3.0000
1501	748	8915	449	12	5.0400	2.4696	2.0000
864	748	8915	449	12	4.8900	1.8582	3.0000
968	748	5700	449	12	3.8400	1.4976	3.0000
1318	748	5700	449	12	2.7900	1.3392	3.0000
269	748	5700	449	12	11.3600	4.3168	4.0000
299	748	5700	449	12	3.3600	1.1424	2.0000
941	748	5700	449	12	11.8500	4.2660	3.0000
985	748	5700	449	12	1.4400	0.5616	2.0000
533	748	3317	449	12	7.2600	3.3396	3.0000
1454	748	3317	449	12	6.7800	3.3900	2.0000
978	748	3317	449	12	4.8000	1.8720	3.0000
849	748	3317	449	12	3.3000	1.1550	2.0000
506	748	3317	449	12	11.0400	4.0848	3.0000
1122	748	3317	449	12	2.2200	0.8880	3.0000
1558	748	9644	449	12	8.6400	2.5920	4.0000
350	748	9644	449	12	3.2600	1.5322	2.0000
1398	748	1693	449	12	12.6000	5.7960	4.0000
416	748	1693	449	12	13.2800	4.3824	4.0000
246	748	1693	449	12	9.6300	4.4298	3.0000
1488	748	1693	449	12	7.0200	2.7378	3.0000
878	748	1693	449	12	5.6100	2.4684	3.0000
1146	748	1444	449	12	7.7100	2.7756	3.0000
4	748	1444	449	12	14.5600	5.9696	4.0000
314	748	1444	449	12	5.5500	2.6085	3.0000
942	748	1444	449	12	4.6800	1.8252	2.0000
1346	748	1444	449	12	7.0500	2.2560	3.0000
963	748	1444	449	12	9.6000	3.5520	4.0000
1185	748	1571	449	12	4.0500	1.5390	3.0000
1029	748	1571	449	12	5.0400	1.6128	3.0000
353	748	1571	449	12	3.1400	1.3502	2.0000
860	748	7152	449	12	9.3600	3.5568	4.0000
1249	748	7152	449	12	2.9600	0.9176	2.0000
1226	748	7152	449	12	5.9200	2.9600	2.0000
151	748	7152	449	12	11.6400	4.0740	4.0000
261	748	7152	449	12	10.1400	4.2588	3.0000
344	748	7152	449	12	9.1200	3.6480	4.0000
95	748	7152	449	12	2.9200	1.1388	2.0000
384	748	1571	449	12	1.0800	0.4320	2.0000
706	748	1571	449	12	6.9200	2.9064	2.0000
883	748	1571	449	12	5.8000	2.6100	2.0000
767	748	1571	449	12	4.3500	1.5225	3.0000
1116	748	1571	449	12	5.0600	1.5180	2.0000
939	748	1636	449	12	2.8000	1.2040	4.0000
184	748	1636	449	12	10.2000	3.5700	3.0000
161	748	1636	449	12	4.5600	2.1888	3.0000
285	748	7016	449	12	3.7200	1.4880	2.0000
1327	748	7016	449	12	11.5200	5.2992	3.0000
1317	748	7016	449	12	6.7800	2.6442	3.0000
934	748	7016	449	12	2.2000	0.8140	2.0000
938	748	7016	449	12	6.4400	2.3828	4.0000
196	748	7016	449	12	7.4100	3.1863	3.0000
452	748	7016	449	12	7.4400	2.6040	3.0000
828	748	7016	449	12	5.1600	1.7544	4.0000
119	748	1284	449	12	9.1200	3.5568	4.0000
268	748	1284	449	12	5.1900	1.6608	3.0000
718	748	1636	449	12	6.9600	2.4360	3.0000
29	748	1636	449	12	7.1200	2.4920	4.0000
951	748	1636	449	12	5.7900	2.7213	3.0000
572	748	1636	449	12	10.0400	3.9156	4.0000
442	748	1636	449	12	4.4800	1.7472	2.0000
99	748	1636	449	12	7.0800	3.1152	3.0000
715	748	1636	449	12	6.2000	1.8600	4.0000
426	748	1636	449	12	2.4000	1.1760	4.0000
915	748	1571	449	12	8.6100	2.5830	3.0000
840	775	6934	451	12	4.1100	1.5207	3.0000
817	775	6934	451	12	5.0400	2.4192	3.0000
1299	775	6934	451	12	11.0400	5.5200	4.0000
1317	775	2310	451	12	9.0400	2.8024	4.0000
162	775	2310	451	12	8.5500	4.0185	3.0000
1337	775	2310	451	12	1.7100	0.8379	3.0000
928	775	2310	451	12	4.9500	1.5840	3.0000
551	775	5700	451	12	9.6300	2.8890	3.0000
901	775	5700	451	12	8.9700	2.9601	3.0000
1410	775	5700	451	12	6.8800	2.8208	4.0000
295	775	5700	451	12	6.2400	2.3088	2.0000
12	775	4325	451	12	4.6200	1.3860	3.0000
229	775	4325	451	12	6.6900	2.4084	3.0000
1138	775	4325	451	12	4.8800	2.0496	2.0000
1527	775	4325	451	12	6.9200	3.3908	2.0000
1504	775	4325	451	12	4.7700	2.2896	3.0000
428	775	4325	451	12	2.0100	0.9648	3.0000
539	775	4325	451	12	11.2200	4.3758	3.0000
565	775	3495	451	12	3.6000	1.5840	4.0000
1247	775	3495	451	12	6.7200	2.4192	4.0000
759	775	3495	451	12	9.4500	4.0635	5.0000
1081	775	3495	451	12	11.6400	4.7724	4.0000
1258	775	3495	451	12	1.8300	0.7503	3.0000
1141	775	3495	451	12	5.3600	2.5192	4.0000
1019	775	3858	451	12	11.2200	5.6100	3.0000
715	775	3858	451	12	4.6500	1.7205	3.0000
798	775	3858	451	12	8.1300	3.1707	3.0000
1327	775	1444	451	12	15.3600	5.5296	4.0000
1331	775	1444	451	12	10.9600	3.5072	4.0000
102	775	3808	451	12	7.3500	2.7195	3.0000
1477	775	3808	451	12	10.8000	5.0760	4.0000
928	775	1770	451	12	6.6000	2.5740	4.0000
971	775	1770	451	12	11.4000	5.4720	4.0000
688	775	564	451	12	7.1100	3.4839	3.0000
545	775	564	451	12	4.3500	1.5225	3.0000
562	775	564	451	12	2.3600	0.9676	4.0000
512	775	564	451	12	10.9600	4.2744	4.0000
661	775	564	451	12	9.3600	3.7440	4.0000
212	775	564	451	12	4.9800	1.9920	3.0000
2	775	564	451	12	2.2200	0.7104	3.0000
349	775	4256	451	12	4.6800	2.0592	2.0000
1125	775	4256	451	12	4.4200	2.1658	2.0000
336	775	850	451	12	3.4500	1.6560	3.0000
432	775	850	451	12	7.0500	2.8905	3.0000
875	775	850	451	12	13.7600	6.3296	4.0000
1518	775	850	451	12	10.5600	3.3792	3.0000
3	775	850	451	12	2.4900	1.0956	3.0000
286	775	850	451	12	4.2600	1.6188	3.0000
582	775	850	451	12	15.2000	6.5360	4.0000
426	775	850	451	12	2.4000	1.1760	4.0000
1332	775	1871	451	12	2.0700	0.9522	3.0000
949	775	1871	451	12	7.5300	3.1626	3.0000
539	775	1871	451	12	11.2200	5.6100	3.0000
1355	775	1871	451	12	1.8900	0.6426	3.0000
467	775	1871	451	12	11.4300	5.6007	3.0000
462	775	3858	451	12	4.2400	2.0352	2.0000
1172	775	3858	451	12	8.3100	2.9916	3.0000
184	775	8915	451	12	13.6000	6.5280	4.0000
134	775	8915	451	12	9.7200	3.1104	4.0000
81	775	1693	451	12	6.3900	1.9809	3.0000
830	775	1693	451	12	4.9000	1.5680	2.0000
1518	775	4009	451	12	7.0400	3.0272	2.0000
364	775	4009	451	12	6.6000	2.8380	3.0000
1125	775	4009	451	12	6.6300	2.2542	3.0000
177	775	1259	451	12	4.9800	1.5438	3.0000
859	775	1259	451	12	2.6200	1.1266	2.0000
370	775	1259	451	12	2.7600	1.1868	3.0000
693	775	1259	451	12	5.9700	2.8656	3.0000
343	775	6934	451	12	4.6000	1.6560	2.0000
360	775	6934	451	12	2.6200	0.9956	2.0000
310	775	6934	451	12	3.8000	1.2540	5.0000
400	775	6934	451	12	5.7200	2.8600	4.0000
1415	775	6934	451	12	15.2000	6.3840	4.0000
1072	775	6934	451	12	3.9000	1.5990	2.0000
84	775	1222	451	12	11.2400	3.4844	4.0000
806	775	1222	451	12	5.2000	1.8720	2.0000
1342	775	1222	451	12	11.1900	5.3712	3.0000
146	775	1222	451	12	7.6600	3.1406	2.0000
329	775	272	451	12	3.4800	1.1136	2.0000
799	775	272	451	12	8.5200	3.8340	3.0000
217	775	272	451	12	2.0400	0.8976	3.0000
406	775	272	451	12	3.2800	1.6400	2.0000
982	775	272	451	12	8.6400	3.1968	3.0000
1226	775	272	451	12	5.9200	2.1312	2.0000
880	775	1444	451	12	10.9500	5.2560	3.0000
364	775	1444	451	12	6.6000	3.1680	3.0000
353	775	1444	451	12	4.7100	1.6014	3.0000
1529	775	1444	451	12	6.5400	3.0084	2.0000
1273	775	2221	451	12	9.9300	2.9790	3.0000
1156	775	2221	451	12	5.4600	2.3478	3.0000
1506	775	2221	451	12	13.7200	4.9392	4.0000
44	775	2221	451	12	5.8600	2.4026	2.0000
487	775	2221	451	12	5.2000	2.4440	2.0000
1129	775	2221	451	12	4.8600	1.8954	2.0000
1312	775	4914	451	12	4.5900	1.7442	3.0000
210	775	4914	451	12	6.1600	2.2792	4.0000
84	775	4914	451	12	5.6200	2.3604	2.0000
1166	775	4914	451	12	6.6300	2.2542	3.0000
550	775	5114	451	12	9.6000	4.3200	4.0000
1326	775	5114	451	12	5.1300	2.5137	3.0000
557	775	5114	451	12	2.7200	1.1968	2.0000
74	775	1444	451	12	3.1400	1.3816	2.0000
783	775	1444	451	12	12.3500	6.0515	5.0000
627	775	1444	451	12	6.8000	2.3800	4.0000
1509	775	1444	451	12	8.9400	4.2018	3.0000
8	775	1444	451	12	7.7700	3.1080	3.0000
983	775	1444	451	12	2.4600	1.1070	3.0000
28	775	1444	451	12	15.6400	5.0048	4.0000
1534	775	789	451	12	8.3400	3.1692	3.0000
737	775	789	451	12	3.8400	1.8816	3.0000
741	775	789	451	12	2.1900	0.7884	3.0000
1556	775	789	451	12	5.3000	1.8550	2.0000
254	775	789	451	12	1.6800	0.5712	3.0000
631	775	789	451	12	2.3400	1.0764	3.0000
15	775	3808	451	12	6.8700	3.4350	3.0000
204	775	3808	451	12	4.8000	2.3040	3.0000
781	775	3808	451	12	11.8500	5.5695	3.0000
1024	775	3808	451	12	11.8500	5.5695	3.0000
754	775	3495	451	12	5.1400	1.5934	2.0000
691	775	3495	451	12	11.4000	3.5340	4.0000
148	775	3495	451	12	15.8000	7.2680	4.0000
1363	775	3495	451	12	10.6400	4.4688	4.0000
421	775	3495	451	12	11.8000	5.3100	4.0000
132	775	3495	451	12	5.7600	1.9584	3.0000
1413	775	3495	451	12	10.1400	4.4616	3.0000
477	775	1284	451	12	2.5800	1.2384	3.0000
1187	775	1284	451	12	6.6000	2.4420	3.0000
1343	775	9097	451	12	8.6100	4.0467	3.0000
1293	775	9097	451	12	4.3200	1.9440	3.0000
1443	775	9097	451	12	6.5100	2.9295	3.0000
993	775	9097	451	12	15.8000	4.8980	4.0000
783	775	9097	451	12	9.8800	4.2484	4.0000
1000	775	9097	451	12	8.0700	3.3894	3.0000
351	775	9097	451	12	11.0400	4.7472	4.0000
1550	775	7055	451	12	5.4300	2.7150	3.0000
1473	775	7055	451	12	7.0800	3.1152	3.0000
1290	775	7055	451	12	6.4200	2.5680	2.0000
1207	775	6652	451	12	3.7800	1.3230	2.0000
531	775	6652	451	12	1.2000	0.5760	2.0000
1001	775	6652	451	12	10.0800	4.7376	4.0000
5	775	6652	451	12	4.3800	1.4016	2.0000
608	775	6652	451	12	3.4000	1.3260	5.0000
1184	775	6652	451	12	8.5200	2.7264	3.0000
1014	775	6652	451	12	1.7700	0.5487	3.0000
1224	775	3225	451	12	4.9600	1.7360	4.0000
1500	775	8363	451	12	4.8200	1.9762	2.0000
65	775	8363	451	12	15.0400	7.0688	4.0000
841	775	8363	451	12	7.4000	2.4420	4.0000
961	775	4386	451	12	5.2400	2.4628	4.0000
1244	775	4386	451	12	4.8400	2.0328	4.0000
395	775	4386	451	12	4.4400	1.6872	2.0000
239	775	4386	451	12	4.4200	1.8122	2.0000
1121	775	4386	451	12	11.6100	5.6889	3.0000
1177	775	4386	451	12	4.6200	1.8018	3.0000
595	775	4386	451	12	5.6800	2.3288	4.0000
645	775	7633	451	12	9.9600	4.1832	3.0000
1048	775	7633	451	12	6.6300	2.5194	3.0000
252	775	7633	451	12	10.8400	4.5528	4.0000
256	775	7633	451	12	10.6000	3.2860	4.0000
1071	775	7633	451	12	10.5600	4.8576	4.0000
1327	775	7633	451	12	15.3600	6.6048	4.0000
209	775	4953	451	12	5.6100	1.9074	3.0000
1185	775	4953	451	12	6.7500	2.9700	5.0000
995	775	7472	451	12	4.6000	1.9320	4.0000
1212	775	7472	451	12	1.5900	0.5406	3.0000
149	775	7472	451	12	7.4700	3.5109	3.0000
952	775	7472	451	12	8.7300	4.0158	3.0000
929	775	7472	451	12	2.1200	0.6572	4.0000
20	775	2221	451	12	8.3400	3.7530	3.0000
609	775	2221	451	12	7.7700	3.8073	3.0000
1545	775	2221	451	12	9.1600	4.3052	4.0000
708	775	2221	451	12	7.3600	3.4592	2.0000
798	775	8279	451	12	8.1300	3.4959	3.0000
449	775	7152	451	12	14.7600	6.1992	4.0000
133	775	7152	451	12	1.4000	0.5320	2.0000
328	775	9868	451	12	5.0400	1.6128	4.0000
811	775	9868	451	12	11.8800	5.7024	4.0000
921	775	9868	451	12	5.4000	1.6200	4.0000
1004	775	9868	451	12	8.6100	2.8413	3.0000
549	775	6652	451	12	5.0400	1.9152	3.0000
977	775	6652	451	12	3.0400	1.2160	4.0000
389	775	8169	451	12	3.5800	1.3962	2.0000
1141	775	8169	451	12	4.0200	1.5276	3.0000
319	775	8169	451	12	4.8000	1.8240	3.0000
496	775	8169	451	12	3.3600	1.6800	4.0000
380	775	8169	451	12	3.6600	1.5738	3.0000
729	775	8169	451	12	5.1600	2.1672	3.0000
825	775	8169	451	12	8.4900	3.9903	3.0000
769	775	3808	451	12	2.3600	0.8968	4.0000
292	775	3808	451	12	5.4300	2.2263	3.0000
1307	775	3808	451	12	2.6400	0.7920	2.0000
1378	775	3808	451	12	3.6500	1.6790	5.0000
436	775	3808	451	12	4.5900	2.2032	3.0000
979	775	2310	451	12	7.5600	3.1752	2.0000
173	775	2310	451	12	4.2900	1.5873	3.0000
923	764	2221	0	12	4.3200	1.3392	3.0000
247	764	2221	0	12	3.5600	1.5308	2.0000
303	764	2221	0	12	7.7400	3.4830	3.0000
1279	764	2221	0	12	5.9200	2.0128	2.0000
324	764	2221	0	12	7.8800	3.4672	4.0000
486	764	2221	0	12	2.2800	0.8892	2.0000
585	764	322	0	12	6.5400	2.9430	3.0000
481	764	322	0	12	8.5500	2.9070	3.0000
997	764	5478	0	12	13.1600	4.2112	4.0000
1533	764	5478	0	12	7.5000	2.6250	3.0000
758	764	4419	0	12	9.5700	2.9667	3.0000
1107	764	4419	0	12	8.1000	3.0780	3.0000
59	764	4419	0	12	5.6000	2.0160	4.0000
502	764	4419	0	12	6.3400	2.2824	2.0000
731	764	4419	0	12	15.2400	5.0292	4.0000
1531	764	6652	0	12	1.5300	0.6732	3.0000
1228	764	6652	0	12	8.7600	2.6280	4.0000
1311	764	6652	0	12	12.8800	5.4096	4.0000
1061	764	6652	0	12	3.3200	1.3612	2.0000
252	764	6652	0	12	5.4200	2.2222	2.0000
1122	764	6652	0	12	2.2200	1.0434	3.0000
13	764	7016	0	12	5.3000	2.0670	2.0000
1448	764	4026	0	12	11.8200	4.8462	3.0000
1477	764	4026	0	12	10.8000	4.9680	4.0000
562	764	4026	0	12	1.7700	0.5841	3.0000
606	764	4026	0	12	10.6000	4.9820	4.0000
889	764	4026	0	12	6.4400	2.9624	4.0000
343	764	1284	0	12	6.9000	2.6220	3.0000
93	764	1284	0	12	1.9200	0.6912	2.0000
903	764	1495	0	12	10.0800	4.9392	4.0000
387	764	1495	0	12	7.2300	3.4704	3.0000
376	764	1495	0	12	6.8100	2.3154	3.0000
1552	764	1495	0	12	5.4000	2.4840	2.0000
1296	764	2310	0	12	7.5300	2.3343	3.0000
1179	764	2310	0	12	7.8900	3.3927	3.0000
1529	764	2310	0	12	13.0800	4.7088	4.0000
66	764	2310	0	12	10.3200	4.4376	3.0000
509	764	2310	0	12	3.8000	1.8620	2.0000
1152	764	2310	0	12	5.2600	2.1566	2.0000
1432	764	5757	0	12	5.4000	2.0520	3.0000
330	764	5757	0	12	15.9200	5.8904	4.0000
107	764	5757	0	12	3.6200	1.5566	2.0000
1189	764	5757	0	12	2.2800	0.7752	3.0000
573	764	5348	0	12	13.5600	6.1020	4.0000
1349	764	5348	0	12	8.7000	4.2630	3.0000
580	764	5348	0	12	4.8200	2.1208	2.0000
97	764	1571	0	12	1.1800	0.5192	2.0000
806	764	1571	0	12	10.4000	5.0960	4.0000
650	764	1571	0	12	6.2000	2.2320	4.0000
1532	764	1571	0	12	5.5600	2.6688	4.0000
30	764	1571	0	12	4.2300	1.7766	3.0000
1006	764	1571	0	12	6.4200	3.0174	3.0000
51	764	1571	0	12	5.8800	1.9404	4.0000
1556	764	1222	0	12	7.9500	3.0210	3.0000
760	764	1222	0	12	5.6100	2.7489	3.0000
764	764	1222	0	12	11.4300	5.4864	3.0000
21	764	1222	0	12	9.3200	4.2872	4.0000
277	764	1222	0	12	7.2300	3.3258	3.0000
654	764	1222	0	12	4.3400	1.6058	2.0000
916	764	8915	0	12	7.7100	3.0069	3.0000
1106	764	8915	0	12	4.5600	1.7328	3.0000
124	764	8915	0	12	4.8400	1.8876	4.0000
367	764	8915	0	12	6.9800	2.0940	2.0000
51	764	8915	0	12	4.4100	1.8963	3.0000
1000	764	8915	0	12	10.7600	4.5192	4.0000
856	764	8915	0	12	4.7800	2.2944	2.0000
873	764	8915	0	12	7.0500	2.5380	3.0000
1074	764	8279	0	12	12.5200	5.7592	4.0000
1436	764	8279	0	12	2.7600	0.9660	3.0000
1080	764	8279	0	12	6.5700	2.9565	3.0000
597	764	1787	0	12	5.6000	2.7440	2.0000
1307	764	1787	0	12	3.9600	1.5048	3.0000
1463	764	322	0	12	7.9200	3.8016	4.0000
1413	764	322	0	12	10.1400	4.7658	3.0000
5	764	322	0	12	4.3800	2.0586	2.0000
1113	764	322	0	12	2.0100	0.6633	3.0000
903	764	322	0	12	10.0800	4.5360	4.0000
1120	764	322	0	12	3.4200	1.5390	2.0000
471	764	322	0	12	3.3200	1.4608	4.0000
112	764	7633	0	12	3.3900	1.0509	3.0000
35	764	7633	0	12	8.8400	4.0664	4.0000
1410	764	7633	0	12	6.8800	2.8896	4.0000
1327	764	7152	0	12	7.6800	2.7648	2.0000
651	764	7152	0	12	2.4000	0.7680	3.0000
1121	764	7152	0	12	15.4800	5.2632	4.0000
125	764	7152	0	12	4.6400	1.9952	2.0000
728	764	7152	0	12	7.5600	2.4948	4.0000
1304	764	7152	0	12	2.0100	0.7035	3.0000
1133	764	7152	0	12	4.6200	1.7094	3.0000
817	764	7152	0	12	5.0400	2.4192	3.0000
59	764	8040	0	12	2.8000	1.0080	2.0000
582	764	8040	0	12	11.4000	4.4460	3.0000
159	764	8040	0	12	6.8400	3.2832	4.0000
282	764	8040	0	12	3.7200	1.6368	4.0000
359	764	8279	0	12	5.2800	1.6896	4.0000
1241	764	8279	0	12	11.9200	5.2448	4.0000
1297	764	8279	0	12	6.6400	2.4568	4.0000
482	764	4731	0	12	2.9200	1.3140	4.0000
532	764	5478	0	12	15.4800	6.5016	4.0000
968	764	9868	0	12	3.8400	1.8816	3.0000
1384	764	9868	0	12	7.7100	3.3924	3.0000
1280	764	9868	0	12	4.1100	1.2741	3.0000
765	764	9868	0	12	5.7600	1.9584	3.0000
1168	764	9868	0	12	11.4600	4.9278	3.0000
178	764	5348	0	12	3.9900	1.5561	3.0000
622	764	5348	0	12	4.0500	1.5390	5.0000
850	764	5348	0	12	2.6600	0.9842	2.0000
894	764	5348	0	12	1.1400	0.4902	2.0000
1177	764	5348	0	12	3.0800	1.1088	2.0000
328	764	5348	0	12	3.7800	1.2852	3.0000
172	764	5348	0	12	13.2800	4.5152	4.0000
368	764	5757	0	12	2.2800	0.9804	2.0000
784	764	5757	0	12	1.5600	0.7644	3.0000
1094	764	5757	0	12	7.5400	3.2422	2.0000
578	764	5757	0	12	4.5800	1.9694	2.0000
1085	764	5478	0	12	8.9600	2.9568	4.0000
1440	764	4771	0	12	8.4300	3.9621	3.0000
1484	764	4771	0	12	1.3200	0.5940	2.0000
209	764	4771	0	12	7.4800	3.3660	4.0000
918	764	4771	0	12	5.9400	1.8414	2.0000
348	764	4771	0	12	3.6900	1.5867	3.0000
66	764	7055	0	12	17.2000	7.2240	5.0000
935	764	7055	0	12	8.4000	3.7800	3.0000
299	764	7055	0	12	5.0400	1.7136	3.0000
1380	764	7055	0	12	10.8600	4.7784	3.0000
1251	764	7055	0	12	10.7400	4.8330	3.0000
13	764	7239	0	12	10.6000	5.0880	4.0000
1481	764	7239	0	12	5.7900	2.5476	3.0000
606	764	7239	0	12	5.3000	2.4910	2.0000
1261	764	7239	0	12	1.8000	0.6300	3.0000
439	764	7239	0	12	7.0000	2.1700	2.0000
616	764	7239	0	12	5.3200	2.5004	4.0000
1038	764	4325	0	12	2.2200	1.0656	3.0000
1521	764	4325	0	12	2.1000	1.0500	3.0000
73	764	4325	0	12	6.9900	2.2368	3.0000
156	764	4325	0	12	1.6500	0.6765	3.0000
1465	764	4325	0	12	8.3700	2.5947	3.0000
656	764	4325	0	12	11.5500	5.4285	3.0000
506	764	1284	0	12	11.0400	4.3056	3.0000
513	764	1284	0	12	1.7400	0.7134	3.0000
1196	764	1284	0	12	8.7600	3.8544	3.0000
293	764	1284	0	12	4.8000	1.8720	3.0000
1029	764	1284	0	12	5.0400	2.4696	3.0000
792	764	1284	0	12	6.3900	1.9809	3.0000
676	764	1284	0	12	6.5800	2.6320	2.0000
1025	764	1284	0	12	4.3500	2.1315	3.0000
530	764	6260	0	12	15.0400	5.2640	4.0000
1146	764	6260	0	12	12.8500	5.1400	5.0000
443	764	6260	0	12	5.3200	2.5004	4.0000
387	764	4386	0	12	9.6400	4.4344	4.0000
1162	764	4386	0	12	6.3600	2.0988	4.0000
393	764	4386	0	12	3.3600	1.6464	3.0000
730	764	4386	0	12	5.1600	1.6512	3.0000
547	764	4386	0	12	9.2400	3.7884	4.0000
1096	764	4386	0	12	5.1200	1.5872	2.0000
593	764	4386	0	12	7.4800	2.3936	4.0000
1442	764	4325	0	12	3.2800	1.2464	2.0000
366	764	4325	0	12	4.7200	1.8880	2.0000
63	764	4325	0	12	8.8500	4.3365	3.0000
146	764	4325	0	12	15.3200	5.8216	4.0000
1551	764	4325	0	12	3.4800	1.1832	3.0000
742	764	4325	0	12	4.9400	1.5314	2.0000
54	764	4325	0	12	8.7900	3.4281	3.0000
975	764	4325	0	12	15.0400	7.2192	4.0000
1052	764	2310	0	12	5.6000	2.6320	4.0000
1096	764	2310	0	12	10.2400	3.2768	4.0000
1379	764	2310	0	12	5.7600	2.2464	3.0000
337	764	4226	0	12	1.5000	0.5850	2.0000
127	764	4226	0	12	6.9600	3.4104	4.0000
343	764	4226	0	12	9.2000	4.1400	4.0000
1252	764	4226	0	12	9.1200	4.3776	4.0000
497	764	4226	0	12	7.4800	2.3188	4.0000
377	764	5478	0	12	8.4000	3.6960	4.0000
806	764	5478	0	12	7.8000	2.5740	3.0000
251	764	5478	0	12	4.8800	2.0984	2.0000
773	764	5478	0	12	1.4200	0.5538	2.0000
350	764	5478	0	12	6.5200	2.7384	4.0000
473	764	5478	0	12	2.1900	0.6789	3.0000
1249	764	5478	0	12	7.4000	3.4040	5.0000
893	764	5478	0	12	3.6400	1.5288	4.0000
650	764	1853	0	12	3.1000	1.1160	2.0000
1133	764	1853	0	12	6.1600	1.9712	4.0000
1243	764	1853	0	12	3.5400	1.2036	3.0000
1326	764	1853	0	12	6.8400	2.6676	4.0000
554	764	9116	0	12	12.5600	5.5264	4.0000
1396	764	9116	0	12	10.6000	3.3920	4.0000
841	764	9116	0	12	7.4000	2.5900	4.0000
1363	764	9116	0	12	10.6400	3.1920	4.0000
587	764	4325	0	12	6.5400	3.2046	2.0000
1296	764	4325	0	12	7.5300	2.8614	3.0000
308	764	272	0	12	8.7200	4.3600	4.0000
258	764	272	0	12	6.8800	2.2016	4.0000
108	764	1787	0	12	4.3800	1.4016	2.0000
857	764	1787	0	12	4.4400	1.6872	2.0000
1313	764	1787	0	12	11.7600	5.2920	3.0000
670	764	7069	0	12	5.3700	2.2017	3.0000
1047	764	7069	0	12	12.9200	5.5556	4.0000
1209	764	7069	0	12	8.1000	3.7260	3.0000
101	764	322	0	12	2.1600	0.6696	3.0000
450	764	322	0	12	13.4800	4.5832	4.0000
1499	764	1972	0	12	5.5600	2.4464	4.0000
517	764	1972	0	12	10.2000	4.4880	3.0000
760	764	1972	0	12	7.4800	3.2912	4.0000
444	764	1972	0	12	7.7700	2.7195	3.0000
1392	764	1972	0	12	2.4900	1.1952	3.0000
1249	764	1972	0	12	2.9600	1.3912	2.0000
1266	764	1972	0	12	4.7200	1.5576	4.0000
144	764	3317	0	12	2.0400	0.9384	4.0000
733	764	3317	0	12	5.8500	1.9890	3.0000
111	764	3317	0	12	10.4400	4.4892	3.0000
833	764	3317	0	12	4.7800	1.8642	2.0000
1370	764	3317	0	12	7.1400	2.5704	3.0000
142	769	3808	0	12	9.2800	4.0832	4.0000
718	769	3808	0	12	9.2800	4.3616	4.0000
962	769	3808	0	12	9.3500	3.3660	5.0000
646	769	3808	0	12	3.8400	1.1904	3.0000
36	769	3808	0	12	3.6000	1.6920	2.0000
1451	769	3808	0	12	3.2400	1.6200	2.0000
1467	769	3808	0	12	11.6400	4.5396	3.0000
1417	769	3808	0	12	18.0500	8.8445	5.0000
375	769	6406	0	12	6.8700	2.8854	3.0000
19	769	6406	0	12	12.7600	4.0832	4.0000
1501	769	6406	0	12	10.0800	4.9392	4.0000
1318	769	6406	0	12	2.7900	0.8928	3.0000
309	769	6406	0	12	14.4800	5.9368	4.0000
219	769	6406	0	12	5.0400	1.8144	2.0000
1498	769	4049	0	12	11.5000	4.0250	5.0000
156	769	4049	0	12	1.6500	0.7095	3.0000
805	769	9819	0	12	5.7600	1.9008	2.0000
262	769	9819	0	12	4.0200	1.8492	3.0000
333	769	9819	0	12	3.9600	1.2276	3.0000
949	769	9819	0	12	7.5300	2.7861	3.0000
246	769	9819	0	12	12.8400	6.2916	4.0000
383	769	9819	0	12	11.0000	4.6200	4.0000
799	769	9819	0	12	8.5200	4.1748	3.0000
520	769	6669	0	12	11.2000	4.9280	4.0000
363	769	6669	0	12	7.2800	2.4752	4.0000
1245	769	6669	0	12	4.6400	1.6704	2.0000
1302	769	6669	0	12	7.4000	3.3300	4.0000
719	769	6669	0	12	4.9000	1.6660	2.0000
1322	769	6669	0	12	12.8000	6.4000	4.0000
1485	769	6669	0	12	6.0000	2.7600	4.0000
376	769	4771	0	12	6.8100	2.7240	3.0000
380	769	4771	0	12	4.8800	2.0496	4.0000
1196	769	4771	0	12	8.7600	3.9420	3.0000
1451	769	4771	0	12	3.2400	1.1340	2.0000
270	769	4771	0	12	8.9600	2.6880	4.0000
1112	769	4771	0	12	7.1600	3.1504	2.0000
722	769	7016	0	12	5.6600	2.0376	2.0000
1298	769	7016	0	12	2.6800	0.9112	2.0000
1541	769	7016	0	12	8.8500	3.0090	3.0000
539	769	4771	0	12	14.9600	5.8344	4.0000
289	769	4771	0	12	4.1100	1.4385	3.0000
1038	769	4771	0	12	2.2200	0.8214	3.0000
1009	769	1571	0	12	8.9100	3.8313	3.0000
1265	769	1571	0	12	2.1600	0.8424	3.0000
985	769	4225	0	12	2.1600	1.0584	3.0000
896	769	4225	0	12	8.0400	3.9396	3.0000
20	769	4225	0	12	8.3400	2.9190	3.0000
1123	769	7472	0	12	3.9200	1.7640	2.0000
1312	769	7472	0	12	6.1200	2.7540	4.0000
736	769	4620	0	12	8.5200	3.7488	4.0000
87	769	4620	0	12	5.3400	1.8156	3.0000
890	769	4620	0	12	10.4400	5.2200	4.0000
1378	769	7472	0	12	2.1900	0.8760	3.0000
227	769	7472	0	12	5.9400	2.3760	3.0000
1270	769	7472	0	12	8.0700	3.7122	3.0000
1259	769	7472	0	12	6.4200	2.4396	3.0000
876	769	7472	0	12	3.4200	1.2312	2.0000
1392	769	5148	0	12	1.6600	0.7802	2.0000
477	769	5148	0	12	2.5800	0.9288	3.0000
521	769	5148	0	12	7.2600	2.2506	2.0000
804	769	5148	0	12	8.8400	4.1548	4.0000
1099	769	5148	0	12	12.9600	6.4800	4.0000
1469	769	789	0	12	6.3900	3.0672	3.0000
660	769	789	0	12	8.4000	4.2000	3.0000
1349	769	2528	0	12	11.6000	3.8280	4.0000
291	769	2528	0	12	6.6600	3.2634	3.0000
1467	769	2528	0	12	11.6400	3.6084	3.0000
1057	769	2528	0	12	4.2900	1.4586	3.0000
680	769	6406	0	12	4.4100	2.2050	3.0000
1030	769	6406	0	12	7.9200	3.3264	3.0000
1539	769	6406	0	12	14.3200	5.0120	4.0000
424	769	6406	0	12	2.9000	1.1600	2.0000
1067	769	6406	0	12	3.4800	1.6008	2.0000
558	769	850	0	12	1.6000	0.7360	2.0000
1007	769	1284	0	12	9.0800	4.5400	4.0000
464	769	1284	0	12	14.2400	5.5536	4.0000
535	769	1284	0	12	5.6800	2.6128	2.0000
1150	769	1284	0	12	9.5700	4.5936	3.0000
447	769	1284	0	12	8.6400	2.6784	3.0000
585	769	1284	0	12	4.3600	1.7876	2.0000
1001	769	1284	0	12	5.0400	1.8648	2.0000
897	769	1284	0	12	2.1600	0.8424	4.0000
334	769	4620	0	12	2.3400	0.7254	3.0000
910	769	4620	0	12	3.6800	1.7296	2.0000
666	769	9819	0	12	1.7800	0.5696	2.0000
1469	769	9819	0	12	6.3900	2.6199	3.0000
1492	769	4953	0	12	4.5600	1.7784	3.0000
550	769	4953	0	12	7.2000	3.3840	3.0000
1253	769	4225	0	12	3.4200	1.1286	2.0000
537	769	4225	0	12	5.3000	2.3850	2.0000
1126	769	4225	0	12	4.6400	2.0416	4.0000
504	769	4225	0	12	3.6800	1.6192	2.0000
1226	769	4225	0	12	8.8800	4.4400	3.0000
734	769	5114	0	12	1.8900	0.6426	3.0000
924	769	5114	0	12	8.1000	2.9160	3.0000
1500	769	5114	0	12	4.8200	1.8798	2.0000
185	769	5114	0	12	1.7100	0.8379	3.0000
1427	769	5114	0	12	9.8100	4.4145	3.0000
817	769	5114	0	12	6.7200	3.1584	4.0000
674	769	5114	0	12	9.5400	4.7700	3.0000
285	769	4853	0	12	5.5800	2.3994	3.0000
714	769	4853	0	12	8.1000	2.6730	3.0000
158	769	4853	0	12	3.1600	1.3588	2.0000
680	769	4853	0	12	2.9400	1.1466	2.0000
258	769	4853	0	12	5.1600	2.1672	3.0000
381	769	4853	0	12	4.6600	1.4446	2.0000
1157	769	4853	0	12	13.4400	6.1824	4.0000
801	769	4853	0	12	7.9500	3.3390	3.0000
655	769	1853	0	12	4.6200	1.6632	2.0000
1137	769	1853	0	12	7.0800	2.2656	4.0000
1247	769	1853	0	12	5.0400	1.7136	3.0000
1331	769	1853	0	12	10.9600	4.0552	4.0000
461	769	8355	0	12	13.6000	4.3520	5.0000
1304	769	8355	0	12	3.3500	1.0720	5.0000
748	769	8355	0	12	6.6000	2.4420	3.0000
641	769	2528	0	12	7.9600	3.0248	2.0000
1151	769	2528	0	12	1.8600	0.6882	3.0000
708	769	9644	0	12	7.3600	2.4288	2.0000
951	769	9644	0	12	7.7200	3.8600	4.0000
635	769	9644	0	12	5.5200	1.7664	4.0000
113	769	1853	0	12	4.5800	1.4656	2.0000
862	769	1853	0	12	5.4600	2.0748	2.0000
1317	769	1853	0	12	6.7800	3.0510	3.0000
675	769	7069	0	12	10.7700	3.2310	3.0000
1051	769	7069	0	12	1.0400	0.3328	2.0000
336	769	7069	0	12	3.4500	1.2075	3.0000
785	769	4620	0	12	6.8400	2.1204	3.0000
1134	769	4620	0	12	5.4600	2.6754	3.0000
86	769	4620	0	12	5.9400	2.8512	2.0000
529	769	4620	0	12	8.7600	4.1172	4.0000
758	769	4620	0	12	12.7600	4.2108	4.0000
1522	769	6652	0	12	3.4200	1.5048	3.0000
1219	769	6652	0	12	9.4400	4.7200	4.0000
1302	769	6652	0	12	7.4000	3.1080	4.0000
1052	769	6652	0	12	2.8000	1.1480	2.0000
243	769	6652	0	12	4.2200	1.7302	2.0000
1112	769	6652	0	12	10.7400	4.9404	3.0000
4	769	6934	0	12	7.2800	2.8392	2.0000
1439	769	4009	0	12	4.5000	1.8000	3.0000
1468	769	4009	0	12	3.7800	1.7388	3.0000
553	769	4009	0	12	3.8200	1.2988	2.0000
597	769	4009	0	12	8.4000	3.8640	3.0000
880	769	4009	0	12	10.9500	5.0370	3.0000
334	769	1284	0	12	2.3400	0.8892	3.0000
84	769	1284	0	12	5.6200	2.0232	2.0000
893	769	1444	0	12	2.7300	1.3104	3.0000
378	769	1444	0	12	3.3300	1.5984	3.0000
367	769	1444	0	12	10.4700	3.5598	3.0000
1542	769	1444	0	12	1.9000	0.8740	2.0000
1286	769	2221	0	12	2.7000	0.8370	3.0000
1170	769	2221	0	12	7.9500	3.4185	3.0000
1519	769	2221	0	12	3.2400	1.1664	4.0000
57	769	2221	0	12	2.4400	1.0248	4.0000
500	769	2221	0	12	5.3200	2.5536	2.0000
1143	769	2221	0	12	3.5200	1.4432	2.0000
1423	769	5740	0	12	7.1100	2.7018	3.0000
321	769	5740	0	12	9.6400	3.5668	4.0000
98	769	5740	0	12	3.6600	1.5738	2.0000
1180	769	5740	0	12	11.7000	3.9780	3.0000
564	769	5148	0	12	1.9800	0.8910	3.0000
1340	769	5148	0	12	7.7100	3.7779	3.0000
570	769	5148	0	12	4.3200	1.9008	2.0000
88	769	1495	0	12	1.7200	0.7568	2.0000
797	769	1495	0	12	10.9500	5.3655	5.0000
641	769	1495	0	12	15.9200	5.7312	4.0000
1523	769	1495	0	12	6.2400	2.9952	4.0000
21	769	1495	0	12	9.3200	3.9144	4.0000
997	769	1495	0	12	9.8700	4.6389	3.0000
42	769	1495	0	12	11.2800	3.7224	4.0000
1547	769	850	0	12	7.1400	2.7132	3.0000
751	769	850	0	12	6.5700	3.2193	3.0000
755	769	850	0	12	8.9400	3.2184	3.0000
12	769	850	0	12	3.0800	1.0780	2.0000
268	769	850	0	12	5.1900	1.7646	3.0000
645	769	850	0	12	9.9600	4.5816	3.0000
29	769	3858	0	12	5.3400	2.6700	3.0000
218	769	3858	0	12	10.3200	4.9536	3.0000
794	769	3858	0	12	3.6000	1.3680	3.0000
1038	769	3858	0	12	2.9600	1.1544	4.0000
88	769	8522	0	12	3.4400	1.5480	4.0000
25	769	8522	0	12	7.7500	2.8675	5.0000
1040	769	8522	0	12	5.2800	1.9008	4.0000
697	769	8522	0	12	5.3200	1.9152	4.0000
974	769	6100	0	12	1.5800	0.5846	2.0000
897	769	6100	0	12	1.6200	0.5346	3.0000
714	769	6100	0	12	8.1000	3.9690	3.0000
1263	769	6100	0	12	2.4900	0.9462	3.0000
1173	769	6100	0	12	6.9300	3.2571	3.0000
298	769	6100	0	12	11.3200	4.8676	4.0000
1367	769	6100	0	12	10.7100	4.9266	3.0000
1420	769	4953	0	12	5.1900	1.6089	3.0000
1504	769	4953	0	12	4.7700	2.3850	3.0000
1254	769	4953	0	12	14.6800	4.4040	4.0000
445	769	4953	0	12	13.8400	5.8128	4.0000
1314	769	4953	0	12	3.2000	1.1200	5.0000
678	769	4953	0	12	14.7600	5.0184	4.0000
201	769	4953	0	12	9.0000	3.5100	4.0000
1131	769	5478	0	12	12.0000	4.4400	5.0000
1227	769	5478	0	12	5.6200	2.5290	2.0000
112	769	5478	0	12	3.3900	1.1865	3.0000
755	769	5478	0	12	5.9600	1.7880	2.0000
798	769	5478	0	12	10.8400	5.0948	4.0000
355	769	7977	0	12	3.2400	1.4580	4.0000
438	769	7977	0	12	3.8600	1.6212	2.0000
300	771	7836	0	12	8.8200	3.7926	3.0000
610	771	7836	0	12	11.3500	4.0860	5.0000
1238	771	7836	0	12	5.8800	2.0580	4.0000
83	771	7836	0	12	11.6400	4.8888	3.0000
1259	771	7836	0	12	8.5600	4.1088	4.0000
849	771	7836	0	12	4.9500	2.0295	3.0000
106	771	7836	0	12	8.8800	3.5520	3.0000
986	771	1636	0	12	7.0000	3.3600	2.0000
1229	771	1636	0	12	3.9000	1.9500	3.0000
913	771	1636	0	12	3.5600	1.3528	2.0000
303	771	1636	0	12	7.7400	3.7152	3.0000
574	771	1636	0	12	5.3400	2.2962	2.0000
890	771	1972	0	12	10.4400	4.0716	4.0000
786	771	1972	0	12	2.9100	1.3095	3.0000
270	771	1972	0	12	6.7200	2.9568	3.0000
440	771	1853	0	12	2.6800	1.2060	4.0000
990	771	1853	0	12	9.3600	4.2120	3.0000
486	771	1853	0	12	3.4200	1.2312	3.0000
1169	771	1853	0	12	11.9200	5.1256	4.0000
1503	771	272	0	12	5.8800	2.4108	2.0000
893	771	272	0	12	2.7300	1.2831	3.0000
1037	771	4009	0	12	1.7400	0.8700	3.0000
733	771	4009	0	12	5.8500	2.6910	3.0000
816	771	4009	0	12	6.8700	3.2976	3.0000
467	771	5148	0	12	11.4300	3.8862	3.0000
471	771	5148	0	12	3.3200	1.3280	4.0000
1286	771	5148	0	12	1.8000	0.7920	2.0000
1542	771	5148	0	12	3.8000	1.5960	4.0000
361	771	5148	0	12	2.2600	0.9492	2.0000
424	771	6227	0	12	4.3500	1.6095	3.0000
1412	771	6227	0	12	3.6600	1.2078	2.0000
736	771	6227	0	12	6.3900	2.2365	3.0000
1206	771	6227	0	12	10.2900	3.9102	3.0000
623	771	6227	0	12	5.4000	2.5380	3.0000
813	771	6227	0	12	4.3500	1.8705	3.0000
1389	771	6227	0	12	7.8900	3.5505	3.0000
280	771	4325	0	12	3.6200	1.4118	2.0000
1429	771	4325	0	12	7.2000	2.8800	3.0000
686	771	4325	0	12	5.4600	2.3478	3.0000
1356	771	4325	0	12	4.8000	1.5360	3.0000
450	771	104	0	12	6.7400	2.4264	2.0000
893	771	104	0	12	2.7300	1.3104	3.0000
1536	771	104	0	12	3.9900	1.6359	3.0000
1120	771	7063	0	12	5.1300	2.3598	3.0000
1270	771	7063	0	12	8.0700	3.1473	3.0000
820	771	7063	0	12	2.1000	0.9240	3.0000
610	771	7063	0	12	9.0800	2.7240	4.0000
827	771	7063	0	12	3.8000	1.5960	4.0000
178	771	7063	0	12	3.9900	1.4364	3.0000
1257	771	7793	0	12	7.7600	2.4056	4.0000
834	771	7793	0	12	8.8800	3.2856	3.0000
957	771	7793	0	12	5.9400	2.5542	2.0000
175	771	7793	0	12	7.7000	2.7720	2.0000
358	771	7152	0	12	11.2500	3.7125	3.0000
414	771	7152	0	12	8.3100	3.9057	3.0000
1390	771	7152	0	12	7.6400	3.5144	4.0000
435	771	7152	0	12	5.6600	1.7546	2.0000
597	771	7152	0	12	5.6000	2.7440	2.0000
841	771	7152	0	12	5.5500	2.3310	3.0000
1373	771	6652	0	12	10.8000	3.6720	3.0000
857	771	6652	0	12	6.6600	3.0636	3.0000
1261	771	6652	0	12	1.8000	0.5940	3.0000
464	771	6652	0	12	7.1200	2.2072	2.0000
468	771	6652	0	12	6.9600	2.1576	4.0000
1283	771	6652	0	12	2.3700	0.9954	3.0000
1539	771	6652	0	12	10.7400	5.2626	3.0000
358	771	6652	0	12	7.5000	3.6000	2.0000
1207	771	7472	0	12	7.5600	3.5532	4.0000
1356	771	7472	0	12	4.8000	1.7280	3.0000
907	771	7472	0	12	13.6800	4.3776	4.0000
1111	771	7472	0	12	2.3400	0.8190	3.0000
1327	771	7472	0	12	15.3600	6.7584	4.0000
264	771	7472	0	12	8.3400	2.7522	3.0000
1067	771	7472	0	12	5.2200	2.5578	3.0000
1387	771	1770	0	12	13.9600	4.1880	4.0000
1204	771	1770	0	12	8.6400	2.7648	4.0000
195	771	1770	0	12	7.0800	2.4072	4.0000
105	771	1770	0	12	14.8800	6.3984	4.0000
788	771	1770	0	12	1.1000	0.3630	2.0000
299	771	1770	0	12	8.4000	4.1160	5.0000
621	771	1770	0	12	5.5600	1.7792	4.0000
798	771	1770	0	12	5.4200	2.2222	2.0000
594	771	1284	0	12	1.7400	0.6090	3.0000
465	771	1284	0	12	8.8500	3.9825	3.0000
122	771	1284	0	12	5.9700	2.0895	3.0000
738	771	1284	0	12	5.5500	1.9980	3.0000
449	771	1284	0	12	11.0700	4.3173	3.0000
172	771	1284	0	12	9.9600	4.7808	3.0000
159	771	7782	0	12	6.8400	2.0520	4.0000
1035	771	1871	0	12	3.3300	1.6317	3.0000
1505	771	1871	0	12	8.2500	3.3825	3.0000
529	771	4953	0	12	6.5700	2.7594	3.0000
319	771	4953	0	12	6.4000	1.9840	4.0000
535	771	4953	0	12	8.5200	4.0044	3.0000
1444	771	4953	0	12	7.0400	3.4496	4.0000
275	771	4953	0	12	9.8100	3.2373	3.0000
156	771	6669	0	12	1.6500	0.6435	3.0000
999	771	6669	0	12	8.1300	3.3333	3.0000
410	771	8279	0	12	3.7800	1.2096	3.0000
1065	771	8279	0	12	5.6400	1.8048	3.0000
243	771	8279	0	12	4.2200	1.5614	2.0000
6	771	8279	0	12	4.6000	2.2540	4.0000
1448	771	8279	0	12	7.8800	3.3096	2.0000
239	771	8279	0	12	8.8400	3.6244	4.0000
749	771	8279	0	12	13.3500	6.1410	5.0000
693	771	3225	0	12	5.9700	1.8507	3.0000
216	771	3225	0	12	10.8000	4.3200	3.0000
1232	771	3225	0	12	4.5200	1.8080	4.0000
1302	771	3225	0	12	5.5500	1.9980	3.0000
360	771	3225	0	12	3.9300	1.4934	3.0000
1367	771	7152	0	12	7.1400	3.0702	2.0000
878	771	7152	0	12	5.6100	2.1879	3.0000
1201	771	7152	0	12	13.4800	5.6616	4.0000
1378	771	7152	0	12	1.4600	0.4526	2.0000
868	771	6260	0	12	14.3200	5.4416	4.0000
818	771	6260	0	12	6.7500	2.6325	5.0000
968	771	6260	0	12	5.1200	1.5360	4.0000
519	771	6260	0	12	15.2800	6.5704	4.0000
722	771	6260	0	12	11.3200	4.7544	4.0000
573	771	5900	0	12	10.1700	3.6612	3.0000
1388	771	5900	0	12	8.7500	3.7625	5.0000
86	771	5900	0	12	14.8500	5.1975	5.0000
462	771	5900	0	12	4.2400	1.4416	2.0000
1182	771	4226	0	12	4.2000	1.3440	3.0000
266	771	4226	0	12	4.8600	1.4580	3.0000
310	771	4226	0	12	3.8000	1.9000	5.0000
593	771	4226	0	12	9.3500	3.3660	5.0000
1302	771	4226	0	12	9.2500	4.4400	5.0000
732	771	4226	0	12	3.6400	1.7108	4.0000
77	771	4386	0	12	8.4000	2.7720	3.0000
1292	771	4386	0	12	13.3200	5.9940	4.0000
676	771	4731	0	12	13.1600	6.4484	4.0000
463	771	7055	0	12	5.0000	2.0500	4.0000
107	771	7055	0	12	7.2400	2.9684	4.0000
31	771	7055	0	12	7.7500	3.6425	5.0000
1405	771	7055	0	12	2.6700	1.0413	3.0000
397	771	7055	0	12	5.4000	1.7820	4.0000
307	771	7055	0	12	2.9600	1.1248	2.0000
989	771	7055	0	12	2.5200	1.1088	3.0000
347	771	8915	0	12	2.4000	1.0080	2.0000
457	771	8915	0	12	6.7800	2.9832	3.0000
540	771	8915	0	12	1.0200	0.4794	2.0000
290	771	8915	0	12	6.8000	2.5160	4.0000
1039	771	8915	0	12	1.6200	0.5184	2.0000
1495	771	8915	0	12	6.9600	2.5056	2.0000
1272	771	8915	0	12	7.4400	2.9016	3.0000
1060	771	8522	0	12	8.6100	3.9606	3.0000
1409	771	8522	0	12	2.1200	1.0388	4.0000
361	771	8522	0	12	4.5200	1.9888	4.0000
804	771	8522	0	12	8.8400	3.0056	4.0000
1446	771	8522	0	12	3.7800	1.3608	3.0000
1076	771	8522	0	12	12.9600	5.7024	4.0000
527	771	5348	0	12	9.5200	3.9984	4.0000
964	771	9868	0	12	5.9700	2.9253	3.0000
1380	771	9868	0	12	10.8600	4.7784	3.0000
1276	771	9868	0	12	4.2900	1.7160	3.0000
760	771	9868	0	12	7.4800	2.5432	4.0000
1163	771	9868	0	12	2.4600	1.0578	3.0000
174	771	5348	0	12	6.8400	2.5308	4.0000
617	771	5348	0	12	4.6400	2.1344	4.0000
846	771	5348	0	12	3.4200	1.2312	2.0000
890	771	5348	0	12	5.2200	1.9314	2.0000
1172	771	5348	0	12	5.5400	2.2160	2.0000
324	771	5348	0	12	3.9400	1.6942	2.0000
1199	771	1972	0	12	5.1200	1.6384	2.0000
657	771	1972	0	12	8.4800	2.6288	4.0000
313	771	1972	0	12	11.4000	3.5340	4.0000
929	771	1972	0	12	1.5900	0.5883	3.0000
640	771	1972	0	12	10.3600	5.0764	4.0000
363	771	1972	0	12	5.4600	2.6754	3.0000
779	771	1972	0	12	5.4300	2.6064	3.0000
914	771	9116	0	12	9.8400	4.6248	4.0000
344	771	9116	0	12	6.8400	3.0780	3.0000
1020	771	6527	0	12	2.0400	0.8772	4.0000
1170	771	6527	0	12	10.6000	4.4520	4.0000
720	771	6527	0	12	4.3000	1.8060	5.0000
510	771	6527	0	12	3.0500	1.4640	5.0000
727	771	6527	0	12	7.6400	3.0560	4.0000
78	771	6527	0	12	8.7600	3.4164	4.0000
1059	771	6934	0	12	11.4000	4.7880	5.0000
637	771	6934	0	12	3.4400	1.5480	4.0000
760	771	6934	0	12	3.7400	1.4960	2.0000
468	771	5757	0	12	5.2200	2.0358	3.0000
512	771	5757	0	12	8.2200	2.5482	3.0000
794	771	5757	0	12	3.6000	1.5840	3.0000
1090	771	5757	0	12	6.4500	2.7735	3.0000
934	771	5757	0	12	2.2000	1.0780	2.0000
258	771	5757	0	12	6.8800	2.4080	4.0000
728	771	5757	0	12	5.6700	2.7216	3.0000
711	771	10002	0	12	8.6700	3.5547	3.0000
1340	771	10002	0	12	7.7100	2.3901	3.0000
185	771	10002	0	12	1.7100	0.8037	3.0000
501	771	1259	0	12	4.3500	1.6530	3.0000
412	771	1259	0	12	4.1400	1.6560	3.0000
1094	771	1259	0	12	11.3100	4.9764	3.0000
191	771	1259	0	12	8.6100	3.3579	3.0000
928	771	1259	0	12	4.9500	2.4255	3.0000
691	771	1259	0	12	8.5500	2.6505	3.0000
574	771	1259	0	12	5.3400	2.1360	2.0000
924	771	1259	0	12	8.1000	3.9690	3.0000
525	771	6260	0	12	11.4000	3.9900	4.0000
1141	771	6260	0	12	6.7000	2.6800	5.0000
438	771	6260	0	12	7.7200	3.6284	4.0000
382	771	4386	0	12	6.4800	2.9808	4.0000
1158	771	4386	0	12	5.2800	2.2176	4.0000
388	771	4386	0	12	11.7500	4.4650	5.0000
725	771	4386	0	12	5.9600	2.3840	4.0000
542	771	4386	0	12	6.0400	2.4764	4.0000
1091	771	4386	0	12	7.1200	2.2072	2.0000
588	771	4386	0	12	6.1600	1.9712	4.0000
1437	771	4256	0	12	5.2200	1.9314	3.0000
362	771	4256	0	12	11.9100	4.6449	3.0000
58	771	4256	0	12	6.9300	3.2571	3.0000
141	771	4256	0	12	15.7200	5.8164	4.0000
1450	771	4256	0	12	11.0800	3.5456	4.0000
641	771	4256	0	12	7.9600	3.9004	2.0000
1510	771	4256	0	12	2.8800	1.0944	3.0000
874	771	4256	0	12	6.3600	2.9892	4.0000
950	771	1787	0	12	10.4100	4.0599	3.0000
994	771	1787	0	12	2.3700	1.1376	3.0000
808	771	1495	0	12	4.1700	1.2927	3.0000
665	771	1495	0	12	4.7100	1.6956	3.0000
681	771	1495	0	12	9.2000	3.9560	4.0000
632	771	1495	0	12	3.3200	1.3612	4.0000
781	771	1495	0	12	15.8000	6.3200	4.0000
332	771	1495	0	12	6.6300	2.6520	3.0000
122	771	1495	0	12	5.9700	1.9104	3.0000
372	771	4325	0	12	7.9600	3.5024	2.0000
1147	771	4325	0	12	2.8400	1.3916	2.0000
182	763	7152	450	12	7.3600	2.2080	4.0000
1057	763	1972	450	12	4.2900	2.1450	3.0000
1527	763	1972	450	12	10.3800	4.3596	3.0000
552	763	5114	450	12	1.6500	0.6930	3.0000
342	763	5114	450	12	4.5000	1.4400	3.0000
558	763	5114	450	12	2.4000	1.1280	3.0000
1467	763	5114	450	12	15.5200	7.6048	4.0000
298	763	5114	450	12	8.4900	2.7168	3.0000
82	763	6260	450	12	8.1000	3.0780	3.0000
924	763	6260	450	12	13.5000	5.5350	5.0000
433	763	8363	450	12	5.2200	1.7226	3.0000
1088	763	8363	450	12	9.9600	3.1872	3.0000
266	763	8363	450	12	3.2400	1.1988	2.0000
29	763	8363	450	12	7.1200	3.4888	4.0000
1471	763	8363	450	12	4.6500	1.5345	3.0000
262	763	8363	450	12	4.0200	1.2864	3.0000
772	763	8363	450	12	5.8200	2.2116	3.0000
36	763	8279	450	12	5.4000	1.9980	3.0000
1118	763	8279	450	12	11.7200	4.2192	4.0000
103	763	5478	450	12	4.7500	1.9475	5.0000
1523	763	8522	450	12	6.2400	2.9952	4.0000
502	763	8522	450	12	15.8500	7.2910	5.0000
1278	763	8522	450	12	8.4600	3.8916	3.0000
508	763	8522	450	12	11.3700	4.2069	3.0000
845	763	8522	450	12	7.1000	3.1240	5.0000
69	763	1284	450	12	12.4000	4.7120	4.0000
1115	763	1284	450	12	10.0000	4.0000	4.0000
971	763	1284	450	12	11.4000	4.9020	4.0000
849	763	4853	450	12	4.9500	2.1780	3.0000
212	763	4853	450	12	4.9800	1.6434	3.0000
150	763	4853	450	12	10.3500	4.9680	3.0000
1165	763	4853	450	12	11.2800	4.9632	4.0000
822	763	4853	450	12	7.4400	3.4968	4.0000
1437	763	4853	450	12	5.2200	1.8792	3.0000
1148	763	4853	450	12	8.0700	3.6315	3.0000
872	763	4853	450	12	5.0400	2.3688	2.0000
549	763	4731	450	12	5.0400	2.2176	3.0000
3	763	4771	450	12	2.4900	1.0707	3.0000
20	763	4771	450	12	8.3400	3.5028	3.0000
70	763	8697	450	12	2.9100	0.9894	3.0000
1378	763	8697	450	12	1.4600	0.6716	2.0000
569	763	8697	450	12	9.4800	4.2660	3.0000
1439	763	8697	450	12	4.5000	2.0250	3.0000
802	763	8697	450	12	5.9800	1.8538	2.0000
326	763	8697	450	12	4.9400	2.1242	2.0000
197	763	8697	450	12	11.6400	4.8888	4.0000
1412	763	8697	450	12	5.4900	2.2509	3.0000
1501	763	5740	450	12	10.0800	3.4272	4.0000
1345	763	5740	450	12	7.3600	2.8704	2.0000
669	763	5740	450	12	3.6000	1.6200	2.0000
1139	763	5740	450	12	8.5800	3.1746	3.0000
143	763	5740	450	12	7.3800	2.2878	3.0000
746	763	5740	450	12	11.9400	4.2984	3.0000
494	763	6652	450	12	3.8600	1.8914	2.0000
910	763	6652	450	12	7.3600	2.7968	4.0000
1220	763	6652	450	12	3.9000	1.3260	2.0000
643	763	6669	450	12	5.5200	2.1528	3.0000
460	763	6669	450	12	6.4400	3.0912	4.0000
1469	763	2310	450	12	6.3900	3.0033	3.0000
1099	763	2310	450	12	9.7200	3.1104	3.0000
1382	763	2310	450	12	2.2600	0.8362	2.0000
533	763	2310	450	12	7.2600	3.1218	3.0000
377	763	2310	450	12	6.3000	2.2050	3.0000
973	763	3317	450	12	2.6800	0.8844	2.0000
1428	763	3317	450	12	7.7200	3.0108	2.0000
507	763	4225	450	12	7.5900	3.0360	3.0000
1035	763	7069	450	12	3.3300	1.1988	3.0000
413	763	7069	450	12	6.7500	2.9025	3.0000
1135	763	7069	450	12	7.8400	3.2144	4.0000
640	763	7472	450	12	7.7700	2.4864	3.0000
869	763	7472	450	12	6.3600	2.4804	3.0000
1239	763	7836	450	12	6.8400	2.3940	3.0000
629	763	7836	450	12	1.6500	0.5775	3.0000
486	763	7836	450	12	4.5600	2.1432	4.0000
503	763	7836	450	12	7.4400	2.9760	4.0000
550	763	7836	450	12	9.6000	3.7440	4.0000
700	763	7836	450	12	5.3600	2.3584	2.0000
250	763	7836	450	12	12.9500	4.0145	5.0000
454	763	7836	450	12	2.7900	1.2276	3.0000
450	763	4579	450	12	13.4800	6.6052	4.0000
999	763	4579	450	12	10.8400	5.3116	4.0000
910	763	4579	450	12	5.5200	1.9320	3.0000
34	763	4579	450	12	5.0700	2.3829	3.0000
271	763	2023	450	12	7.1100	2.6307	3.0000
1219	763	2023	450	12	7.0800	2.6196	3.0000
1076	763	2023	450	12	12.9600	5.5728	4.0000
1093	763	2023	450	12	8.4300	4.1307	3.0000
81	763	8279	450	12	6.3900	3.0033	3.0000
1350	763	8279	450	12	3.6800	1.3984	4.0000
1073	763	8279	450	12	13.8000	4.2780	4.0000
1489	763	8279	450	12	8.6500	2.5950	5.0000
241	763	8279	450	12	11.6400	4.1904	4.0000
1283	763	8279	450	12	2.3700	0.9954	3.0000
534	763	8363	450	12	6.7600	3.1772	2.0000
817	763	8363	450	12	5.0400	1.8144	3.0000
1113	763	8363	450	12	1.3400	0.4154	2.0000
1123	763	1636	450	12	3.9200	1.8032	2.0000
1339	763	1636	450	12	3.9300	1.2183	3.0000
690	763	1636	450	12	4.3200	1.5984	3.0000
1080	763	1636	450	12	6.5700	3.2193	3.0000
1057	763	1636	450	12	4.2900	1.8018	3.0000
1539	763	1636	450	12	10.7400	5.0478	3.0000
91	763	1636	450	12	8.0400	2.6532	3.0000
532	763	597	450	12	15.4800	7.7400	4.0000
1214	763	597	450	12	3.9600	1.7028	3.0000
311	763	597	450	12	8.6000	3.6120	4.0000
1048	763	597	450	12	8.8400	4.1548	4.0000
698	763	6406	450	12	6.9900	2.4465	3.0000
715	763	6406	450	12	3.1000	1.1470	2.0000
665	763	6406	450	12	4.7100	1.7427	3.0000
341	763	6406	450	12	5.5400	2.5484	2.0000
1356	763	6406	450	12	6.4000	2.0480	4.0000
1427	763	6406	450	12	6.5400	2.4852	2.0000
484	763	6406	450	12	10.9200	3.9312	3.0000
1339	763	6406	450	12	3.9300	1.4148	3.0000
125	763	9644	450	12	6.9600	2.5056	3.0000
447	763	9644	450	12	11.5200	5.4144	4.0000
624	763	9644	450	12	4.9200	1.6728	2.0000
507	763	9644	450	12	10.1200	3.3396	4.0000
64	763	850	450	12	4.8300	1.8837	3.0000
214	763	850	450	12	8.4600	2.6226	3.0000
663	763	1444	450	12	5.2800	1.7952	3.0000
1533	763	1444	450	12	10.0000	3.9000	4.0000
896	763	1444	450	12	10.7200	4.9312	4.0000
834	763	1444	450	12	8.8800	3.4632	3.0000
291	763	1444	450	12	4.4400	1.6872	2.0000
1506	763	1444	450	12	10.2900	4.4247	3.0000
661	763	1444	450	12	9.3600	3.2760	4.0000
371	763	1444	450	12	2.6400	1.2672	4.0000
860	763	3808	450	12	4.6800	1.8720	2.0000
1330	763	3808	450	12	2.6600	1.2236	2.0000
748	763	3808	450	12	4.4000	1.7160	2.0000
937	763	3808	450	12	10.8300	4.0071	3.0000
1513	763	3808	450	12	7.6000	2.8120	4.0000
199	763	3808	450	12	5.0100	2.2044	3.0000
1441	763	3808	450	12	5.2400	1.8864	4.0000
831	763	3808	450	12	4.7400	1.6590	3.0000
791	763	4953	450	12	10.7500	4.4075	5.0000
369	763	4953	450	12	11.5000	3.7950	5.0000
246	763	5478	450	12	6.4200	2.7606	2.0000
429	763	850	450	12	4.5300	1.9026	3.0000
724	763	850	450	12	5.8800	1.8228	2.0000
1294	763	6260	450	12	6.8800	3.1648	4.0000
1244	763	6260	450	12	4.8400	1.9360	4.0000
1394	763	6260	450	12	7.5900	3.3396	3.0000
945	763	6260	450	12	9.1200	2.7360	4.0000
735	763	6260	450	12	5.8800	2.5872	4.0000
951	763	6260	450	12	7.7200	2.8564	4.0000
302	763	6260	450	12	17.2500	7.2450	5.0000
1088	763	6669	450	12	6.6400	2.7224	2.0000
1425	763	6669	450	12	4.3600	1.4824	2.0000
50	763	4256	450	12	11.8500	4.3845	3.0000
692	763	4256	450	12	4.6500	1.3950	3.0000
322	763	4256	450	12	5.9600	2.0860	2.0000
605	763	4256	450	12	11.8000	4.8380	5.0000
1314	763	4256	450	12	2.5600	0.8704	4.0000
1158	763	4256	450	12	3.9600	1.8612	3.0000
89	763	7016	450	12	3.1800	0.9540	2.0000
160	763	7016	450	12	4.2600	2.0022	2.0000
776	763	7016	450	12	11.6700	3.8511	3.0000
73	763	7016	450	12	6.9900	2.1669	3.0000
1055	763	5700	450	12	4.8600	2.3328	3.0000
46	763	5700	450	12	6.8800	3.0272	2.0000
1101	763	5700	450	12	5.2400	2.4628	2.0000
225	763	5700	450	12	7.7800	2.8008	2.0000
1294	763	5700	450	12	6.8800	3.1648	4.0000
59	763	5700	450	12	5.6000	2.6320	4.0000
235	763	5700	450	12	14.2000	7.1000	4.0000
1084	763	7633	450	12	5.4800	1.6440	4.0000
275	763	7633	450	12	13.0800	5.6244	4.0000
1144	763	7633	450	12	1.7000	0.7310	2.0000
508	763	7633	450	12	11.3700	4.7754	3.0000
445	763	7633	450	12	13.8400	6.6432	4.0000
1461	763	7633	450	12	7.6800	3.0720	3.0000
1117	763	7633	450	12	10.9200	4.2588	3.0000
39	763	6652	450	12	9.3300	2.9856	3.0000
942	763	7063	450	12	11.7000	4.2120	5.0000
360	763	7063	450	12	2.6200	0.9170	2.0000
549	763	7063	450	12	8.4000	3.4440	5.0000
172	763	1259	450	12	6.6400	2.6560	2.0000
283	763	1259	450	12	5.4600	2.2932	2.0000
366	763	1259	450	12	4.7200	2.1240	2.0000
116	763	1259	450	12	15.8800	5.3992	4.0000
865	763	1259	450	12	8.3700	2.5947	3.0000
176	763	1259	450	12	4.5400	1.4982	2.0000
1098	763	1259	450	12	4.1700	1.5012	3.0000
1299	763	7472	450	12	8.2800	4.1400	3.0000
91	763	7472	450	12	8.0400	4.0200	3.0000
186	763	7472	450	12	6.6900	2.8098	3.0000
629	763	7472	450	12	1.6500	0.5610	3.0000
1272	763	7472	450	12	7.4400	2.5296	3.0000
1316	763	7472	450	12	2.8400	1.1076	4.0000
41	763	7472	450	12	1.7800	0.8188	2.0000
1355	763	4325	450	12	1.8900	0.7182	3.0000
652	763	4325	450	12	5.0100	1.5531	3.0000
789	763	4325	450	12	10.8600	3.9096	3.0000
1205	763	4325	450	12	7.8000	3.3540	3.0000
1313	763	5148	450	12	11.7600	5.7624	3.0000
437	763	5148	450	12	5.9100	1.8321	3.0000
1093	763	5148	450	12	8.4300	2.8662	3.0000
271	763	5148	450	12	7.1100	3.4839	3.0000
34	763	5148	450	12	5.0700	1.9773	3.0000
1475	763	5148	450	12	10.6800	4.3788	3.0000
267	763	5148	450	12	3.3200	1.6600	4.0000
943	763	7793	450	12	7.4100	3.4086	3.0000
720	763	7793	450	12	1.7200	0.7740	2.0000
244	763	7793	450	12	10.8000	3.3480	4.0000
1519	763	1871	450	12	2.4300	0.9963	3.0000
550	763	1871	450	12	7.2000	3.4560	3.0000
1486	763	1871	450	12	7.1200	3.3464	4.0000
650	763	1871	450	12	4.6500	2.1390	3.0000
739	763	7836	450	12	11.9000	4.9980	5.0000
390	763	7055	450	12	14.9600	6.1336	4.0000
74	763	7055	450	12	4.7100	1.9782	3.0000
780	763	10253	450	12	8.5200	2.7264	3.0000
1263	763	10253	450	12	3.3200	1.4940	4.0000
959	763	10253	450	12	4.5000	1.9800	3.0000
1043	763	10253	450	12	3.1400	1.5386	2.0000
793	763	10253	450	12	8.5500	3.0780	3.0000
1096	763	8363	450	12	12.8000	4.4800	5.0000
1459	763	8363	450	12	2.8600	0.9724	2.0000
1103	763	8363	450	12	4.6000	1.5640	4.0000
1026	763	8363	450	12	6.3900	2.5560	3.0000
1529	763	789	450	12	6.5400	3.2046	2.0000
161	763	789	450	12	4.5600	2.0520	3.0000
737	763	789	450	12	3.8400	1.8048	3.0000
1549	763	5148	450	12	4.5600	1.4592	3.0000
75	763	5148	450	12	1.3600	0.4352	2.0000
1383	763	5148	450	12	10.3600	3.3152	4.0000
574	763	5148	450	12	8.0100	3.4443	3.0000
1443	763	5148	450	12	8.6800	3.1248	4.0000
807	763	5148	450	12	4.2300	1.4805	3.0000
330	763	5148	450	12	11.9400	4.8954	3.0000
476	801	1972	453	12	7.2800	2.2568	2.0000
1455	801	1972	453	12	10.1200	4.6552	4.0000
367	801	1972	453	12	13.9600	6.1424	4.0000
929	801	1972	453	12	1.5900	0.7314	3.0000
1196	801	8279	453	12	11.6800	3.7376	4.0000
387	801	8279	453	12	9.6400	4.2416	4.0000
843	801	8279	453	12	8.8200	3.2634	3.0000
620	801	8279	453	12	2.9200	1.2264	4.0000
144	801	8279	453	12	1.5300	0.7344	3.0000
1159	801	8279	453	12	7.5600	3.0996	2.0000
1230	801	8279	453	12	2.3100	0.7854	3.0000
54	801	4256	453	12	8.7900	3.2523	3.0000
697	801	4256	453	12	3.9900	1.2369	3.0000
327	801	4256	453	12	1.2000	0.4320	2.0000
610	801	4256	453	12	11.3500	4.6535	5.0000
1319	801	4256	453	12	5.0400	2.2680	3.0000
1163	801	4256	453	12	2.4600	0.9348	3.0000
954	801	2528	453	12	3.4800	1.6356	2.0000
1025	801	2528	453	12	4.3500	1.4355	3.0000
82	801	2528	453	12	8.1000	2.5110	3.0000
937	801	2528	453	12	14.4400	4.3320	4.0000
1075	801	2528	453	12	4.6200	1.4322	3.0000
1491	801	2528	453	12	5.1600	2.1672	2.0000
1387	801	2528	453	12	6.9800	2.4430	2.0000
871	801	2528	453	12	7.6200	2.5908	3.0000
521	801	7977	453	12	14.5200	4.9368	4.0000
765	801	7977	453	12	7.6800	3.6096	4.0000
448	801	7977	453	12	4.6200	2.1252	3.0000
1397	801	7977	453	12	4.2900	1.9305	3.0000
1254	801	7977	453	12	14.6800	4.5508	4.0000
1270	801	7977	453	12	10.7600	4.7344	4.0000
1220	801	7977	453	12	3.9000	1.6380	2.0000
1370	801	7977	453	12	7.1400	2.9988	3.0000
1477	801	9097	453	12	5.4000	2.1600	2.0000
1401	801	9097	453	12	4.7700	1.8603	3.0000
26	801	6527	453	12	3.5200	1.6544	4.0000
668	801	6527	453	12	15.7200	5.3448	4.0000
712	801	6527	453	12	15.4800	7.2756	4.0000
995	801	6527	453	12	4.6000	2.1160	4.0000
146	801	6527	453	12	7.6600	2.5278	2.0000
1134	801	6527	453	12	7.2800	2.8392	4.0000
458	801	6527	453	12	4.5000	1.6650	3.0000
928	801	6527	453	12	6.6000	2.3760	4.0000
1248	801	3317	453	12	13.3200	4.6620	4.0000
1525	801	8697	453	12	7.8600	3.1440	2.0000
89	801	8697	453	12	4.7700	2.1942	3.0000
865	801	8697	453	12	8.3700	2.6784	3.0000
1302	801	4225	453	12	5.5500	2.5530	3.0000
27	801	4225	453	12	10.6000	4.3460	4.0000
322	801	4225	453	12	5.9600	2.2052	2.0000
166	801	4225	453	12	4.9400	1.9760	2.0000
1048	801	4225	453	12	6.6300	3.1824	3.0000
1518	801	4225	453	12	10.5600	4.2240	3.0000
522	801	4225	453	12	4.8900	2.0049	3.0000
669	801	7793	453	12	3.6000	1.5840	2.0000
1012	801	1612	453	12	8.2800	4.0572	3.0000
457	801	1612	453	12	9.0400	4.3392	4.0000
1079	801	7836	453	12	8.8400	3.9780	4.0000
257	801	7836	453	12	2.1200	0.8904	4.0000
20	801	7836	453	12	5.5600	2.4464	2.0000
563	801	1444	453	12	8.4000	4.0320	5.0000
247	801	1444	453	12	5.3400	2.4030	3.0000
856	801	3390	453	12	7.1700	2.3661	3.0000
1339	801	3390	453	12	3.9300	1.8078	3.0000
1449	801	3390	453	12	3.4800	1.2528	4.0000
1532	801	3390	453	12	2.7800	1.1676	2.0000
1283	801	3390	453	12	3.1600	1.5168	4.0000
493	801	4853	453	12	10.5600	4.8576	4.0000
1269	801	4853	453	12	11.9100	5.4786	3.0000
499	801	4853	453	12	5.9200	2.1904	2.0000
836	801	4853	453	12	4.7200	2.0768	4.0000
653	801	4853	453	12	5.5600	2.3908	2.0000
1202	801	4853	453	12	15.7600	6.7768	4.0000
699	801	4853	453	12	4.2600	2.0874	3.0000
1381	801	4853	453	12	6.5100	2.6691	3.0000
1431	801	5757	453	12	8.4600	3.6378	3.0000
742	801	5757	453	12	7.4100	3.2604	3.0000
106	801	5757	453	12	5.9200	2.9008	2.0000
43	801	5757	453	12	5.0100	1.8036	3.0000
1083	801	8355	453	12	2.0000	0.9400	4.0000
1445	801	8355	453	12	2.9600	1.0360	4.0000
1089	801	8355	453	12	7.4100	3.3345	3.0000
606	801	1853	453	12	5.3000	2.5970	2.0000
1316	801	1853	453	12	2.1300	0.8094	3.0000
1472	801	322	453	12	8.8000	4.4000	4.0000
1422	801	322	453	12	6.6900	2.6091	3.0000
14	801	322	453	12	5.7900	2.0265	3.0000
1122	801	322	453	12	2.2200	0.8214	3.0000
912	801	322	453	12	7.8900	3.2349	3.0000
1129	801	322	453	12	9.7200	2.9160	4.0000
480	801	322	453	12	6.7600	3.1096	4.0000
1282	801	322	453	12	6.8800	3.3024	2.0000
1003	801	2528	453	12	3.1200	1.4352	4.0000
100	801	2528	453	12	5.8500	2.4570	3.0000
1336	801	7152	453	12	6.7800	2.4408	2.0000
660	801	7152	453	12	8.4000	2.6880	3.0000
1130	801	7152	453	12	6.2000	2.1700	4.0000
134	801	7152	453	12	4.8600	2.1384	2.0000
737	801	7152	453	12	5.1200	1.6896	4.0000
1313	801	7152	453	12	11.7600	4.1160	3.0000
1143	801	7152	453	12	5.2800	2.0064	3.0000
826	801	7152	453	12	5.4900	2.5254	3.0000
68	801	8040	453	12	7.1200	2.5632	2.0000
591	801	8040	453	12	3.5100	1.3689	3.0000
168	801	8040	453	12	5.0400	2.4192	4.0000
291	801	8040	453	12	8.8800	3.9072	4.0000
368	801	8279	453	12	4.5600	1.4592	4.0000
1250	801	8279	453	12	8.6400	3.8016	4.0000
1306	801	8279	453	12	9.8800	3.6556	4.0000
491	801	4731	453	12	14.0400	6.3180	4.0000
541	801	5478	453	12	7.5200	3.1584	4.0000
977	801	10002	453	12	2.2800	1.1172	3.0000
1393	801	10002	453	12	5.5500	1.9425	3.0000
1290	801	10002	453	12	9.6300	2.9853	3.0000
774	801	10002	453	12	7.3500	2.4990	3.0000
1177	801	10002	453	12	4.6200	1.9866	3.0000
188	801	5478	453	12	7.7400	3.0186	3.0000
631	801	5478	453	12	3.9000	1.4820	5.0000
860	801	5478	453	12	7.0200	2.6676	3.0000
903	801	5478	453	12	5.0400	2.2176	2.0000
1186	801	5478	453	12	3.3600	1.2096	2.0000
337	801	5478	453	12	2.2500	0.7875	3.0000
181	801	5478	453	12	3.7200	1.2648	4.0000
377	801	5757	453	12	4.2000	1.8060	2.0000
793	801	5757	453	12	8.5500	4.1895	3.0000
1103	801	5757	453	12	2.3000	1.0120	2.0000
587	801	5757	453	12	6.5400	2.8122	2.0000
1094	801	5700	453	12	11.3100	3.7323	3.0000
1450	801	4780	453	12	8.3100	3.9057	3.0000
1493	801	4780	453	12	7.9200	3.6432	2.0000
218	801	4780	453	12	13.7600	6.1920	4.0000
927	801	4780	453	12	1.2600	0.3906	2.0000
358	801	4780	453	12	11.2500	4.8375	3.0000
75	801	7055	453	12	3.4000	1.4280	5.0000
944	801	7055	453	12	2.6400	1.1880	3.0000
308	801	7055	453	12	6.5400	2.2236	3.0000
1389	801	7055	453	12	7.8900	3.4716	3.0000
1260	801	7055	453	12	1.3400	0.6298	2.0000
22	801	7239	453	12	9.1600	4.3968	4.0000
1490	801	7239	453	12	4.2000	1.8480	3.0000
615	801	7239	453	12	2.7000	1.2690	2.0000
1270	801	7239	453	12	8.0700	2.9052	3.0000
448	801	7239	453	12	3.0800	0.9548	2.0000
625	801	7239	453	12	6.4400	3.0268	4.0000
1047	801	4386	453	12	9.6900	4.6512	3.0000
1530	801	4386	453	12	5.0800	2.5400	4.0000
82	801	4386	453	12	8.1000	2.6730	3.0000
165	801	4386	453	12	5.2500	2.1525	3.0000
1474	801	4386	453	12	6.4500	1.9995	3.0000
665	801	4386	453	12	6.2800	3.0144	4.0000
515	801	1284	453	12	5.7300	2.2347	3.0000
425	801	1284	453	12	3.8400	1.5744	3.0000
1108	801	1284	453	12	4.9200	2.1648	3.0000
205	801	1284	453	12	8.1300	3.1707	3.0000
941	801	1284	453	12	11.8500	5.8065	3.0000
704	801	1284	453	12	4.8900	1.5159	3.0000
685	801	1284	453	12	3.0600	1.2240	2.0000
1034	801	1284	453	12	8.7300	4.2777	3.0000
539	801	6311	453	12	14.9600	5.2360	4.0000
1155	801	6311	453	12	7.5200	3.0080	4.0000
452	801	6311	453	12	7.4400	3.4968	3.0000
396	801	4419	453	12	12.9600	6.0912	4.0000
1172	801	4419	453	12	8.3100	3.4902	3.0000
402	801	4419	453	12	3.3900	1.6611	3.0000
739	801	4419	453	12	4.7600	1.5232	2.0000
556	801	4419	453	12	13.0000	5.3300	4.0000
1105	801	4419	453	12	3.7000	1.1470	2.0000
602	801	4419	453	12	8.5600	2.7392	4.0000
1451	801	4325	453	12	4.8600	1.7982	3.0000
375	801	4325	453	12	6.8700	2.6793	3.0000
72	801	4325	453	12	8.2200	3.9456	3.0000
155	801	4325	453	12	15.2400	5.6388	4.0000
1463	801	4325	453	12	5.9400	1.9602	3.0000
654	801	4325	453	12	4.3400	1.3454	2.0000
1524	801	4325	453	12	3.7800	1.4742	3.0000
887	801	4325	453	12	7.2000	3.4560	4.0000
1061	801	2310	453	12	6.6400	3.1208	4.0000
1105	801	2310	453	12	7.4000	2.3680	4.0000
1388	801	2310	453	12	5.2500	2.0475	3.0000
346	801	4256	453	12	4.2400	1.6960	2.0000
136	801	4256	453	12	11.6100	5.6889	3.0000
352	801	4256	453	12	2.0100	0.9246	3.0000
1261	801	4256	453	12	2.4000	1.1520	4.0000
506	801	4256	453	12	11.0400	3.4224	3.0000
387	801	5478	453	12	7.2300	2.5305	3.0000
902	801	3317	453	12	1.9400	0.6984	2.0000
826	801	3317	453	12	5.4900	1.7568	3.0000
642	801	3317	453	12	4.9800	2.4900	3.0000
1192	801	3317	453	12	2.9400	1.1172	3.0000
1102	801	3317	453	12	5.7000	2.7360	3.0000
226	801	3317	453	12	3.0400	1.3072	4.0000
882	801	3317	453	12	7.4700	2.9880	3.0000
1349	801	4771	453	12	8.7000	3.8280	3.0000
1432	801	4771	453	12	3.6000	1.5840	2.0000
1183	801	4771	453	12	4.6200	2.2638	3.0000
373	801	4771	453	12	8.2800	3.3948	3.0000
829	801	4771	453	12	8.6800	2.9512	4.0000
606	801	4771	453	12	10.6000	3.4980	4.0000
130	801	4771	453	12	8.9200	3.3896	4.0000
646	801	2528	453	12	2.5600	0.9728	2.0000
1156	801	2528	453	12	5.4600	2.6208	3.0000
33	801	4953	453	12	4.0800	1.6728	3.0000
276	801	4953	453	12	7.7200	3.3196	2.0000
1518	801	4953	453	12	17.6000	5.6320	5.0000
909	801	4953	453	12	6.2000	2.6040	4.0000
1179	801	4953	453	12	7.8900	3.4716	3.0000
1196	801	4953	453	12	14.6000	6.7160	5.0000
1146	801	4953	453	12	10.2800	5.1400	4.0000
249	801	2310	453	12	4.7700	2.0988	3.0000
1185	801	2310	453	12	4.0500	1.3365	3.0000
349	801	2310	453	12	7.0200	3.3696	3.0000
886	801	2310	453	12	6.2200	2.7368	2.0000
104	801	2310	453	12	7.7800	3.6566	2.0000
892	801	2310	453	12	8.1900	3.0303	3.0000
1372	801	9644	453	12	7.4700	3.5109	3.0000
1322	801	9644	453	12	9.6000	4.4160	3.0000
1472	801	9644	453	12	6.6000	2.9700	3.0000
1022	801	9644	453	12	6.0400	1.8724	4.0000
1226	801	9644	453	12	11.8400	5.2096	4.0000
1442	801	9644	453	12	3.2800	1.3776	2.0000
380	801	9644	453	12	3.6600	1.5372	3.0000
1482	801	9116	453	12	1.8000	0.7200	3.0000
1405	801	9116	453	12	3.5600	1.3884	4.0000
30	801	6527	453	12	5.6400	2.6508	4.0000
673	801	6527	453	12	10.9600	3.7264	4.0000
717	801	6527	453	12	11.7600	5.6448	3.0000
999	801	6527	453	12	8.1300	3.8211	3.0000
151	801	6527	453	12	5.8200	1.9206	2.0000
1139	801	6527	453	12	11.4400	4.4616	4.0000
463	801	6527	453	12	3.7500	1.3875	3.0000
933	801	6527	453	12	13.5200	4.8672	4.0000
1253	801	3390	453	12	6.8400	2.3940	4.0000
1141	809	6406	0	12	2.6800	0.8308	2.0000
325	809	8522	0	12	6.0400	2.7784	4.0000
1008	809	8522	0	12	3.5600	1.4952	4.0000
105	809	8522	0	12	18.6000	7.2540	5.0000
741	809	7055	0	12	2.1900	0.7884	3.0000
1318	809	7055	0	12	1.8600	0.6138	2.0000
1171	809	564	0	12	9.5400	3.6252	3.0000
2	809	564	0	12	2.2200	1.0656	3.0000
439	809	5700	0	12	14.0000	4.7600	4.0000
1055	809	5700	0	12	4.8600	1.8954	3.0000
352	809	5700	0	12	2.0100	0.6231	3.0000
296	809	4026	0	12	1.5000	0.6450	3.0000
1072	809	4026	0	12	5.8500	2.8080	3.0000
1427	809	7152	0	12	9.8100	4.6107	3.0000
379	809	7152	0	12	15.4000	4.9280	4.0000
822	809	7152	0	12	7.4400	3.2736	4.0000
1465	809	7152	0	12	8.3700	3.0969	3.0000
1094	809	7152	0	12	15.0800	7.0876	4.0000
1377	809	7152	0	12	5.6600	1.8678	2.0000
1201	809	6100	0	12	6.7400	2.4264	2.0000
725	809	6100	0	12	4.4700	1.7880	3.0000
182	809	6100	0	12	5.5200	1.9320	3.0000
252	809	6100	0	12	8.1300	2.5203	3.0000
868	809	6100	0	12	10.7400	3.6516	3.0000
165	809	6100	0	12	5.2500	2.2575	3.0000
302	809	6100	0	12	10.3500	3.9330	3.0000
1191	809	5148	0	12	6.3000	3.1500	3.0000
342	809	5148	0	12	3.0000	1.0800	2.0000
186	809	5148	0	12	4.4600	1.5610	2.0000
1068	809	5148	0	12	6.3300	2.2155	3.0000
1124	809	5148	0	12	1.6200	0.5670	2.0000
1377	809	7063	0	12	8.4900	3.0564	3.0000
1315	809	7063	0	12	7.1200	2.7768	4.0000
772	809	7063	0	12	5.8200	2.7936	3.0000
63	809	1571	0	12	8.8500	3.7170	3.0000
999	809	1571	0	12	10.8400	3.2520	4.0000
162	809	1571	0	12	8.5500	3.4200	3.0000
699	809	1571	0	12	4.2600	1.7892	3.0000
1061	809	1571	0	12	4.9800	2.2410	3.0000
705	809	1571	0	12	1.7600	0.5808	2.0000
1088	809	7239	0	12	9.9600	4.1832	3.0000
1038	809	7239	0	12	2.9600	0.9176	4.0000
1188	809	7239	0	12	5.3700	2.5239	3.0000
739	809	7239	0	12	7.1400	3.1416	3.0000
529	809	7239	0	12	6.5700	3.0222	3.0000
745	809	7239	0	12	2.5500	0.8925	3.0000
653	809	4780	0	12	8.3400	4.0866	3.0000
1175	809	4780	0	12	5.1900	1.9722	3.0000
752	809	4780	0	12	3.4000	1.6320	4.0000
875	809	4780	0	12	10.3200	4.5408	3.0000
93	809	4780	0	12	1.9200	0.9024	2.0000
1295	809	4780	0	12	5.5500	1.9980	3.0000
120	809	8355	0	12	6.7800	2.9832	3.0000
1075	809	8040	0	12	4.6200	2.0328	3.0000
1052	809	8040	0	12	4.2000	1.3020	3.0000
1535	809	8040	0	12	8.7600	3.2412	3.0000
87	809	8040	0	12	5.3400	2.6166	3.0000
993	809	6652	0	12	11.8500	5.5695	3.0000
956	809	6652	0	12	4.8000	1.5840	4.0000
527	809	597	0	12	9.5200	4.7600	4.0000
1209	809	597	0	12	8.1000	3.4830	3.0000
307	809	597	0	12	5.9200	2.4864	4.0000
1043	809	597	0	12	6.2800	2.9516	4.0000
693	809	6406	0	12	5.9700	2.0895	3.0000
710	809	6406	0	12	2.3800	0.8806	2.0000
660	809	6406	0	12	5.6000	2.5760	2.0000
1016	809	1444	0	12	3.5100	1.4391	3.0000
473	809	1444	0	12	1.4600	0.4526	2.0000
544	809	1444	0	12	5.9000	2.7140	2.0000
1159	809	1444	0	12	11.3400	5.4432	3.0000
456	809	1444	0	12	8.0100	2.5632	3.0000
1472	809	1444	0	12	4.4000	1.8040	2.0000
330	809	1444	0	12	7.9600	2.9452	2.0000
226	809	1444	0	12	3.8000	1.4820	5.0000
343	809	4620	0	12	6.9000	2.1390	3.0000
919	809	4620	0	12	3.0800	1.4476	2.0000
675	809	9868	0	12	7.1800	2.2976	2.0000
1478	809	9868	0	12	7.9800	3.2718	3.0000
40	809	5740	0	12	2.9700	1.0098	3.0000
656	809	5740	0	12	15.4000	6.0060	4.0000
367	809	5740	0	12	10.4700	4.8162	3.0000
311	809	4049	0	12	8.6000	3.9560	4.0000
673	809	4049	0	12	10.9600	3.8360	4.0000
317	809	4049	0	12	8.7200	3.2264	4.0000
240	809	4049	0	12	4.3000	1.7200	5.0000
57	809	4049	0	12	2.4400	1.1712	4.0000
606	809	4049	0	12	7.9500	3.0210	3.0000
517	809	4049	0	12	6.8000	2.3800	2.0000
74	809	7782	0	12	4.7100	1.7898	3.0000
556	809	7782	0	12	13.0000	4.9400	4.0000
666	809	7782	0	12	2.6700	1.1748	3.0000
880	809	8363	0	12	10.9500	4.3800	3.0000
497	809	8363	0	12	5.6100	2.3562	3.0000
88	809	8363	0	12	3.4400	1.5136	4.0000
903	809	8363	0	12	7.5600	2.4948	3.0000
15	809	8363	0	12	4.5800	1.9694	2.0000
424	809	850	0	12	4.3500	1.8270	3.0000
720	809	850	0	12	1.7200	0.5332	2.0000
1290	809	6260	0	12	12.8400	5.9064	4.0000
1240	809	6260	0	12	9.0400	3.7064	4.0000
1390	809	6260	0	12	5.7300	2.6358	3.0000
940	809	6260	0	12	11.3600	3.6352	4.0000
730	809	6260	0	12	6.8800	3.0272	4.0000
947	809	6260	0	12	2.6000	0.9620	4.0000
298	809	6260	0	12	14.1500	5.9430	5.0000
1083	809	6669	0	12	1.0000	0.4100	2.0000
1420	809	6669	0	12	3.4600	1.1764	2.0000
45	809	4256	0	12	1.5900	0.5883	3.0000
688	809	4256	0	12	7.1100	2.1330	3.0000
318	809	4256	0	12	4.9400	1.7290	2.0000
601	809	4256	0	12	10.6500	4.3665	5.0000
1310	809	4256	0	12	11.9400	5.3730	3.0000
1154	809	4256	0	12	5.1000	1.9890	3.0000
981	809	3210	0	12	3.8100	1.7907	3.0000
1052	809	3210	0	12	4.2000	1.3860	3.0000
110	809	3210	0	12	7.0500	2.2560	3.0000
965	809	3210	0	12	7.6500	2.3715	5.0000
1102	809	3210	0	12	5.7000	1.7670	3.0000
1518	809	3210	0	12	7.0400	3.0272	2.0000
1414	809	3210	0	12	2.6800	0.9648	2.0000
898	809	3210	0	12	5.2200	1.8270	3.0000
549	809	8040	0	12	6.7200	2.2848	4.0000
792	809	8040	0	12	6.3900	3.0033	3.0000
476	809	8040	0	12	10.9200	5.0232	3.0000
1424	809	8040	0	12	7.8200	3.5972	2.0000
1281	809	8040	0	12	11.0800	3.5456	4.0000
1298	809	8040	0	12	5.3600	2.3584	4.0000
1248	809	8040	0	12	6.6600	2.8638	2.0000
1397	809	8040	0	12	4.2900	1.8018	3.0000
1505	809	9644	0	12	5.5000	2.2550	2.0000
1428	809	9644	0	12	11.5800	4.5162	3.0000
53	809	6652	0	12	10.8300	3.4656	3.0000
956	809	7069	0	12	6.0000	2.1600	5.0000
373	809	7069	0	12	5.5200	1.9872	2.0000
563	809	7069	0	12	5.0400	2.1672	3.0000
283	809	1693	0	12	5.4600	2.2386	2.0000
393	809	1693	0	12	2.2400	0.9632	2.0000
477	809	1693	0	12	1.7200	0.7912	2.0000
227	809	1693	0	12	5.9400	2.1384	3.0000
976	809	1693	0	12	4.6800	1.4508	4.0000
287	809	1693	0	12	4.6800	1.5912	3.0000
1209	809	1693	0	12	10.8000	3.9960	4.0000
1313	809	7633	0	12	11.7600	3.6456	3.0000
104	809	7633	0	12	15.5600	4.8236	4.0000
200	809	7633	0	12	10.6000	4.5580	4.0000
643	809	7633	0	12	5.5200	1.9872	3.0000
1383	809	7633	0	12	5.1800	1.8130	2.0000
1426	809	7633	0	12	14.9600	5.9840	4.0000
151	809	7633	0	12	5.8200	2.7354	2.0000
1466	809	4780	0	12	5.4000	1.8360	3.0000
763	809	4780	0	12	5.1000	2.1930	2.0000
900	809	4780	0	12	5.5800	1.6740	3.0000
1316	809	4780	0	12	1.4200	0.4544	2.0000
68	809	4780	0	12	10.6800	3.7380	3.0000
809	809	7069	0	12	3.6600	1.1346	3.0000
1159	809	7069	0	12	11.3400	4.9896	3.0000
110	809	7069	0	12	11.7500	4.3475	5.0000
553	809	7069	0	12	7.6400	3.2088	4.0000
1196	809	7069	0	12	5.8400	2.8032	2.0000
687	809	1636	0	12	2.9100	0.9894	3.0000
797	809	1636	0	12	6.5700	2.5623	3.0000
714	809	7782	0	12	5.4000	2.2680	2.0000
1130	809	7782	0	12	4.6500	2.2320	3.0000
1026	809	7782	0	12	4.2600	2.0448	2.0000
510	809	7782	0	12	1.8300	0.8601	3.0000
1017	809	4953	0	12	11.5600	4.5084	4.0000
1339	809	4953	0	12	3.9300	1.8078	3.0000
1516	809	4953	0	12	6.7200	3.0240	2.0000
1399	809	4953	0	12	7.1200	3.1328	4.0000
191	809	4953	0	12	11.4800	3.4440	4.0000
700	809	4953	0	12	10.7200	4.5024	4.0000
1143	809	4953	0	12	7.0400	2.8864	4.0000
1372	809	4953	0	12	7.4700	3.1374	3.0000
987	809	10253	0	12	5.1800	2.5900	2.0000
1403	809	10253	0	12	7.3200	3.2940	3.0000
155	809	10253	0	12	15.2400	6.5532	4.0000
1197	809	10253	0	12	9.4200	3.0144	3.0000
1187	809	10253	0	12	4.4000	1.8040	2.0000
804	809	10253	0	12	6.6300	2.4531	3.0000
808	809	10253	0	12	5.5600	1.8904	4.0000
368	809	4771	0	12	3.4200	1.0944	3.0000
945	809	4771	0	12	4.5600	2.1432	2.0000
701	809	7055	0	12	3.0000	1.0800	4.0000
1504	809	7055	0	12	4.7700	1.6218	3.0000
1067	809	7055	0	12	3.4800	1.1484	2.0000
1550	809	7055	0	12	7.2400	2.3892	4.0000
102	809	7055	0	12	9.8000	4.4100	4.0000
185	809	7055	0	12	1.7100	0.8379	3.0000
1494	809	7055	0	12	6.7200	3.2256	4.0000
1103	809	7977	0	12	3.4500	1.5870	3.0000
282	809	7977	0	12	1.8600	0.7812	2.0000
458	809	7977	0	12	3.0000	1.3500	2.0000
587	809	1495	0	12	13.0800	5.8860	4.0000
271	809	1495	0	12	7.1100	2.9862	3.0000
1220	809	1495	0	12	9.7500	4.8750	5.0000
1490	809	1495	0	12	5.6000	2.1840	4.0000
1340	809	1770	0	12	10.2800	3.1868	4.0000
398	809	1770	0	12	3.2000	1.3440	4.0000
1253	809	1770	0	12	6.8400	2.5308	4.0000
1390	809	1770	0	12	9.5500	3.4380	5.0000
248	809	1770	0	12	2.5800	1.0578	3.0000
558	809	1770	0	12	3.2000	1.5360	4.0000
1187	809	1770	0	12	6.6000	2.6400	3.0000
695	809	9868	0	12	7.0400	2.5344	2.0000
751	809	9868	0	12	8.7600	2.8032	4.0000
169	809	9868	0	12	7.9200	2.7720	4.0000
772	809	9868	0	12	3.8800	1.7072	2.0000
934	809	9868	0	12	4.4000	1.4960	4.0000
1177	809	9868	0	12	4.6200	1.6170	3.0000
861	809	9868	0	12	4.9000	1.8620	2.0000
645	809	8355	0	12	9.9600	3.8844	3.0000
901	809	8355	0	12	8.9700	4.1262	3.0000
1277	809	8355	0	12	10.1600	4.4704	4.0000
562	809	8355	0	12	2.3600	1.0384	4.0000
1150	809	8355	0	12	12.7600	4.4660	4.0000
528	809	8355	0	12	3.8400	1.6128	4.0000
1250	809	8355	0	12	8.6400	3.5424	4.0000
665	809	4419	0	12	4.7100	1.6956	3.0000
815	809	4419	0	12	1.8400	0.6808	2.0000
366	809	4419	0	12	7.0800	3.3984	3.0000
569	809	4419	0	12	9.4800	3.8868	3.0000
936	811	1612	0	12	11.1200	5.4488	4.0000
420	811	1612	0	12	9.0800	4.4492	4.0000
410	811	1612	0	12	3.7800	1.3230	3.0000
27	811	1612	0	12	5.3000	2.4910	2.0000
1329	811	4953	0	12	6.6000	2.1120	4.0000
1213	811	4953	0	12	14.6500	6.5925	5.0000
4	811	4953	0	12	7.2800	3.1304	2.0000
514	811	4953	0	12	7.2400	3.1132	4.0000
543	811	4953	0	12	3.2800	1.6072	2.0000
1186	811	4953	0	12	3.3600	1.3776	2.0000
1466	811	6100	0	12	5.4000	2.3760	3.0000
777	811	6100	0	12	14.8800	6.3984	4.0000
141	811	6100	0	12	7.8600	3.3798	2.0000
1223	811	6100	0	12	1.7700	0.6195	3.0000
607	811	5700	0	12	8.3400	3.8364	3.0000
1383	811	5700	0	12	7.7700	2.7195	3.0000
1027	811	5700	0	12	4.6200	2.0790	2.0000
544	811	1636	0	12	11.8000	4.1300	4.0000
840	811	1636	0	12	5.4800	2.3564	4.0000
730	811	3210	0	12	5.1600	1.6512	3.0000
680	811	3210	0	12	2.9400	1.1760	2.0000
830	811	3210	0	12	7.3500	3.6015	3.0000
381	811	3210	0	12	6.9900	3.1455	3.0000
1030	811	3317	0	12	7.9200	3.8808	3.0000
1339	811	3317	0	12	2.6200	1.0218	2.0000
410	811	3317	0	12	3.7800	1.3230	3.0000
813	811	3317	0	12	4.3500	1.8705	3.0000
1556	811	1444	0	12	7.9500	3.8955	3.0000
1319	811	1444	0	12	5.0400	2.5200	3.0000
1202	811	1444	0	12	15.7600	5.5160	4.0000
1552	811	1444	0	12	10.8000	5.0760	4.0000
503	811	1444	0	12	7.4400	2.9760	4.0000
717	811	6100	0	12	15.6800	6.8992	4.0000
694	811	6100	0	12	5.9000	1.8290	2.0000
211	811	6669	0	12	5.4400	2.6112	2.0000
1066	811	6669	0	12	8.6700	3.0345	3.0000
1204	811	6669	0	12	6.4800	2.1384	3.0000
62	811	6669	0	12	15.2800	4.8896	4.0000
1516	811	6669	0	12	10.0800	3.2256	3.0000
1000	811	6669	0	12	5.3800	2.3672	2.0000
348	811	789	0	12	3.6900	1.3653	3.0000
631	811	789	0	12	1.5600	0.6708	2.0000
1480	811	4325	0	12	4.3200	1.9440	3.0000
504	811	8169	0	12	5.5200	2.7048	3.0000
487	811	10002	0	12	7.8000	2.8860	3.0000
1357	811	10002	0	12	8.1300	3.6585	3.0000
720	811	10002	0	12	2.5800	0.9030	3.0000
658	811	10002	0	12	8.0400	2.4924	3.0000
115	811	10002	0	12	1.9500	0.9165	3.0000
1330	811	10002	0	12	3.9900	1.4364	3.0000
388	811	10002	0	12	9.4000	4.2300	4.0000
894	811	1636	0	12	1.7100	0.6669	3.0000
938	811	1636	0	12	3.2200	1.5134	2.0000
655	811	272	0	12	6.9300	3.3957	3.0000
512	811	272	0	12	5.4800	1.8632	2.0000
528	811	272	0	12	2.8800	0.9216	3.0000
478	811	272	0	12	8.7300	2.6190	3.0000
628	811	272	0	12	2.8000	1.3720	2.0000
179	811	272	0	12	8.2500	4.0425	3.0000
1527	811	272	0	12	13.8400	5.6744	4.0000
1097	811	8363	0	12	6.4500	3.1605	3.0000
315	811	8363	0	12	2.8800	1.2672	3.0000
1517	811	8363	0	12	1.1600	0.4640	2.0000
1440	811	8363	0	12	14.0500	5.0580	5.0000
1257	811	8363	0	12	7.7600	3.4920	4.0000
55	811	6227	0	12	14.0000	7.0000	4.0000
325	811	6227	0	12	7.5500	2.4915	5.0000
342	811	6227	0	12	3.0000	1.2300	2.0000
292	811	6227	0	12	7.2400	2.3892	4.0000
185	811	1787	0	12	1.7100	0.6327	3.0000
322	811	1787	0	12	8.9400	4.3806	3.0000
738	811	1787	0	12	3.7000	1.5540	2.0000
1048	811	1787	0	12	4.4200	1.8122	2.0000
119	811	1787	0	12	6.8400	3.1464	3.0000
1260	811	6406	0	12	1.3400	0.5896	2.0000
212	811	6406	0	12	4.9800	2.3406	3.0000
655	811	6406	0	12	6.9300	2.9106	3.0000
1298	811	6406	0	12	5.3600	1.7152	4.0000
928	811	6406	0	12	4.9500	1.6830	3.0000
898	811	1871	0	12	5.2200	2.0880	3.0000
982	811	1871	0	12	8.6400	4.0608	3.0000
732	811	1871	0	12	2.7300	0.9282	3.0000
1481	811	1871	0	12	7.7200	2.5476	4.0000
378	811	1871	0	12	3.3300	1.0656	3.0000
725	811	4579	0	12	4.4700	1.7880	3.0000
1062	811	4579	0	12	11.9000	3.9270	5.0000
879	811	4579	0	12	3.3300	1.0656	3.0000
1428	811	4579	0	12	15.4400	5.8672	4.0000
925	811	4579	0	12	3.0400	1.3376	4.0000
49	811	4579	0	12	13.5200	5.6784	4.0000
1118	811	4579	0	12	8.7900	3.6039	3.0000
1441	811	4579	0	12	5.2400	2.2008	4.0000
332	811	850	0	12	8.8400	2.9172	4.0000
270	811	850	0	12	8.9600	3.7632	4.0000
1285	811	850	0	12	5.6100	1.7391	3.0000
942	811	850	0	12	4.6800	2.1996	2.0000
1557	811	850	0	12	4.8000	2.1120	4.0000
639	811	564	0	12	13.1200	6.5600	4.0000
150	811	564	0	12	6.9000	2.2080	2.0000
473	811	564	0	12	2.9200	1.1972	4.0000
650	811	564	0	12	3.1000	0.9610	2.0000
533	811	564	0	12	9.6800	4.5496	4.0000
883	811	564	0	12	14.5000	7.2500	5.0000
1392	811	564	0	12	2.4900	0.9711	3.0000
1421	811	564	0	12	8.5200	3.8340	3.0000
1178	811	5148	0	12	7.5600	3.2508	2.0000
902	811	5148	0	12	2.9100	1.1349	3.0000
1318	811	5148	0	12	3.7200	1.5252	4.0000
70	811	5148	0	12	2.9100	1.2804	3.0000
1112	811	5148	0	12	7.1600	2.7924	2.0000
1102	811	5148	0	12	5.7000	1.9950	3.0000
719	811	5148	0	12	9.8000	3.0380	4.0000
309	811	5148	0	12	10.8600	4.3440	3.0000
1224	811	4026	0	12	4.9600	2.2320	4.0000
1495	811	4026	0	12	13.9200	5.8464	4.0000
1478	811	5478	0	12	10.6400	4.8944	4.0000
3	811	5478	0	12	2.4900	1.1703	3.0000
1312	811	5478	0	12	6.1200	1.9584	4.0000
502	811	5478	0	12	9.5100	4.1844	3.0000
958	811	5478	0	12	5.4400	2.0128	4.0000
735	811	5478	0	12	5.8800	2.1168	4.0000
259	811	5478	0	12	5.7000	2.3370	3.0000
872	811	4226	0	12	10.0800	3.1248	4.0000
1382	811	4226	0	12	5.6500	1.8645	5.0000
267	811	4226	0	12	4.1500	1.7430	5.0000
640	811	2023	0	12	7.7700	2.3310	3.0000
591	811	2023	0	12	2.3400	0.9126	2.0000
740	811	2023	0	12	5.9100	2.8368	3.0000
1435	811	2023	0	12	5.4400	2.3936	2.0000
940	811	2310	0	12	11.3600	4.5440	4.0000
836	811	2310	0	12	3.5400	1.6284	3.0000
320	811	2310	0	12	9.7800	4.3032	3.0000
491	811	1972	0	12	14.0400	6.1776	4.0000
1040	811	1972	0	12	3.9600	1.7820	3.0000
537	811	1972	0	12	7.9500	2.8620	3.0000
1219	811	1972	0	12	9.4400	4.0592	4.0000
1553	811	597	0	12	5.5800	2.3436	3.0000
944	811	597	0	12	2.6400	1.2672	3.0000
1087	811	4225	0	12	3.3200	1.6600	2.0000
783	811	4225	0	12	7.4100	3.1863	3.0000
867	811	4225	0	12	7.5200	3.1584	4.0000
617	811	4225	0	12	2.3200	1.0904	2.0000
1253	811	322	0	12	6.8400	2.8728	4.0000
284	811	322	0	12	2.9700	1.3068	3.0000
1220	811	322	0	12	5.8500	1.9305	3.0000
324	811	6311	0	12	5.9100	2.4231	3.0000
353	811	6311	0	12	4.7100	1.8840	3.0000
996	811	6311	0	12	1.7000	0.6630	2.0000
1040	811	6311	0	12	2.6400	1.1880	2.0000
1323	811	6311	0	12	5.8800	2.2344	2.0000
474	811	6311	0	12	10.5600	3.8016	3.0000
1462	811	6311	0	12	2.9200	1.0512	4.0000
514	811	6669	0	12	5.4300	2.6064	3.0000
930	811	6669	0	12	2.9600	1.1248	2.0000
1239	811	6669	0	12	6.8400	2.6676	3.0000
724	811	6669	0	12	8.8200	3.7044	3.0000
713	811	6669	0	12	10.3800	3.2178	3.0000
403	811	9819	0	12	3.1000	1.1780	2.0000
846	811	9819	0	12	5.1300	2.1033	3.0000
301	811	8915	0	12	2.1200	0.9964	4.0000
1543	811	8915	0	12	7.4400	2.4552	3.0000
933	811	8915	0	12	10.1400	4.5630	3.0000
211	811	7782	0	12	10.8800	5.3312	4.0000
667	811	7782	0	12	10.6400	4.4688	4.0000
444	811	7782	0	12	7.7700	2.7195	3.0000
1526	811	7782	0	12	6.6000	2.6400	4.0000
983	811	7782	0	12	2.4600	1.1316	3.0000
1054	811	7782	0	12	4.4400	1.6872	3.0000
251	811	7836	0	12	9.7600	3.1232	4.0000
134	811	7836	0	12	12.1500	4.2525	5.0000
484	811	7836	0	12	14.5600	5.5328	4.0000
1523	811	5478	0	12	6.2400	3.0576	4.0000
235	811	5478	0	12	17.7500	5.5025	5.0000
252	811	5478	0	12	5.4200	2.1680	2.0000
202	811	5478	0	12	5.9600	1.7880	4.0000
1556	811	789	0	12	7.9500	3.4980	3.0000
136	811	789	0	12	11.6100	3.9474	3.0000
552	811	789	0	12	1.6500	0.8085	3.0000
448	811	789	0	12	4.6200	1.4322	3.0000
830	811	4256	0	12	7.3500	3.2340	3.0000
342	811	4256	0	12	3.0000	1.2300	2.0000
116	811	7016	0	12	7.9400	3.6524	2.0000
998	811	7016	0	12	3.7500	1.3125	3.0000
528	811	2692	0	12	2.8800	0.9504	3.0000
79	811	2692	0	12	2.6400	0.8712	2.0000
283	811	2692	0	12	8.1900	3.6855	3.0000
878	811	4049	0	12	5.6100	2.0757	3.0000
588	811	4049	0	12	3.0800	1.2936	2.0000
865	811	7239	0	12	11.1600	4.1292	4.0000
462	811	5478	0	12	10.6000	4.8760	5.0000
279	811	5478	0	12	11.2800	4.2864	4.0000
828	811	5478	0	12	6.4500	1.9995	5.0000
379	811	597	0	12	7.7000	2.5410	2.0000
849	811	597	0	12	4.9500	2.2770	3.0000
267	811	597	0	12	2.4900	1.1205	3.0000
456	811	597	0	12	5.3400	1.6020	2.0000
1033	811	597	0	12	5.7300	2.1201	3.0000
1276	811	597	0	12	2.8600	1.0010	2.0000
833	811	1222	0	12	7.1700	3.0831	3.0000
317	811	1222	0	12	6.5400	2.1582	3.0000
307	811	1222	0	12	4.4400	1.5096	3.0000
234	819	8697	0	12	8.1000	3.1590	3.0000
145	819	8697	0	12	9.0800	4.1768	4.0000
827	819	8697	0	12	2.8500	1.0830	3.0000
1483	819	8697	0	12	6.3900	2.0448	3.0000
661	819	8697	0	12	4.6800	1.7784	2.0000
838	819	8697	0	12	7.7400	3.4056	3.0000
721	819	8697	0	12	6.7800	2.4408	3.0000
1071	819	4009	0	12	7.9200	2.7720	3.0000
1527	819	4009	0	12	6.9200	2.8372	2.0000
605	819	7055	0	12	9.4400	4.3424	4.0000
223	819	7055	0	12	9.5700	2.9667	3.0000
219	819	1612	0	12	10.0800	4.4352	4.0000
555	819	1612	0	12	11.5200	4.4928	4.0000
372	819	1612	0	12	19.9000	7.1640	5.0000
922	819	1612	0	12	10.3600	3.9368	4.0000
832	819	1612	0	12	12.9600	6.2208	4.0000
1112	819	4953	0	12	7.1600	3.0072	2.0000
1062	819	4953	0	12	9.5200	2.9512	4.0000
1212	819	4953	0	12	1.5900	0.6519	3.0000
349	819	4953	0	12	7.0200	3.0186	3.0000
553	819	4953	0	12	9.5500	4.2975	5.0000
769	819	4953	0	12	2.3600	1.1564	4.0000
166	819	1853	0	12	9.8800	4.2484	4.0000
1102	819	1853	0	12	7.6000	2.4320	4.0000
266	819	1853	0	12	4.8600	2.2842	3.0000
802	819	1853	0	12	5.9800	2.5714	2.0000
20	819	1853	0	12	5.5600	2.5576	2.0000
809	819	1853	0	12	2.4400	0.8540	2.0000
512	819	4226	0	12	5.4800	2.4112	2.0000
462	819	4226	0	12	6.3600	2.2896	3.0000
612	819	4226	0	12	7.1400	2.4990	3.0000
688	819	7793	0	12	4.7400	1.5642	2.0000
345	819	7793	0	12	6.3300	2.6586	3.0000
961	819	7793	0	12	3.9300	1.4934	3.0000
672	819	7793	0	12	6.6800	2.3380	2.0000
395	819	7793	0	12	8.8800	3.8184	4.0000
811	819	7793	0	12	11.8800	3.8016	4.0000
1121	819	7793	0	12	11.6100	5.5728	3.0000
279	819	1284	0	12	5.6400	2.5380	2.0000
1161	819	1284	0	12	14.3600	6.4620	4.0000
73	819	1284	0	12	4.6600	1.4446	2.0000
1048	819	1284	0	12	6.6300	2.9172	3.0000
1238	819	1284	0	12	4.4100	1.8522	3.0000
1279	819	1942	0	12	14.8000	5.1800	5.0000
935	819	1942	0	12	5.6000	2.4640	2.0000
1551	819	1942	0	12	3.4800	1.3920	3.0000
1262	819	1942	0	12	3.0400	1.2768	4.0000
985	819	1942	0	12	2.8800	1.2960	4.0000
1401	819	1942	0	12	3.1800	1.2720	2.0000
153	819	1942	0	12	10.8800	3.9168	4.0000
869	819	4620	0	12	6.3600	1.9080	3.0000
193	819	4620	0	12	7.3600	3.4592	2.0000
663	819	4620	0	12	5.2800	2.3232	3.0000
1225	819	4620	0	12	5.1600	1.6512	3.0000
270	819	4620	0	12	6.7200	2.8224	3.0000
846	819	4620	0	12	6.8400	2.5308	4.0000
433	819	8697	0	12	5.2200	2.5056	3.0000
910	819	6227	0	12	5.5200	2.5392	3.0000
872	819	6227	0	12	10.0800	3.2256	4.0000
444	819	10002	0	12	5.1800	2.1756	2.0000
1126	819	10002	0	12	3.4800	1.3224	3.0000
223	819	10002	0	12	9.5700	3.8280	3.0000
860	819	5114	0	12	7.0200	2.6676	3.0000
1022	819	5114	0	12	3.0200	1.4798	2.0000
1290	819	1444	0	12	6.4200	2.3754	2.0000
121	819	1444	0	12	8.9400	3.8442	3.0000
98	819	1444	0	12	5.4900	1.9764	3.0000
919	819	4049	0	12	6.1600	2.8952	4.0000
404	819	4049	0	12	5.0000	2.2500	4.0000
807	819	4049	0	12	4.2300	1.8612	3.0000
11	819	4049	0	12	17.5500	7.8975	5.0000
15	819	4049	0	12	11.4500	4.1220	5.0000
830	819	4049	0	12	9.8000	4.8020	4.0000
1373	819	4256	0	12	7.2000	3.6000	2.0000
1429	819	4256	0	12	9.6000	3.8400	4.0000
847	819	4256	0	12	11.5200	3.6864	3.0000
1469	819	4386	0	12	6.3900	2.3643	3.0000
394	819	4386	0	12	6.2600	2.4414	2.0000
90	819	4386	0	12	2.3100	1.1088	3.0000
173	819	4386	0	12	5.7200	2.1164	4.0000
1482	819	4386	0	12	2.4000	0.7920	4.0000
673	819	4386	0	12	5.4800	2.7400	2.0000
1542	819	4386	0	12	2.8500	1.0830	3.0000
906	819	4386	0	12	2.5200	1.1844	4.0000
982	819	1871	0	12	8.6400	3.9744	3.0000
1026	819	1871	0	12	8.5200	2.6412	4.0000
1309	819	1871	0	12	6.9200	2.6296	2.0000
267	819	4009	0	12	2.4900	0.9213	3.0000
57	819	4009	0	12	1.8300	0.6771	3.0000
273	819	4009	0	12	8.7200	3.2264	4.0000
1182	819	4009	0	12	4.2000	1.8060	3.0000
797	819	7977	0	12	4.3800	1.7082	2.0000
414	819	7977	0	12	8.3100	3.4071	3.0000
4	819	7977	0	12	10.9200	4.6956	3.0000
820	819	7977	0	12	2.8000	0.8960	4.0000
1489	819	7977	0	12	3.4600	1.4532	2.0000
341	819	272	0	12	8.3100	2.8254	3.0000
457	819	5114	0	12	6.7800	2.7798	3.0000
287	819	5114	0	12	3.1200	1.3728	2.0000
1529	819	5114	0	12	16.3500	5.3955	5.0000
919	819	5114	0	12	3.0800	1.3552	2.0000
1190	819	5114	0	12	3.9000	1.7550	3.0000
1206	819	5114	0	12	10.2900	4.9392	3.0000
1156	819	5114	0	12	7.2800	2.6936	4.0000
771	819	3317	0	12	2.2400	0.8736	2.0000
1293	819	3317	0	12	2.8800	0.9504	2.0000
871	819	3317	0	12	10.1600	3.8608	4.0000
994	819	3317	0	12	2.3700	1.0428	3.0000
211	819	3317	0	12	8.1600	2.9376	3.0000
1000	819	3317	0	12	8.0700	3.9543	3.0000
1337	819	3317	0	12	1.1400	0.3876	2.0000
1453	819	6406	0	12	12.4400	5.3492	4.0000
804	819	6406	0	12	4.4200	1.7680	2.0000
1193	819	6406	0	12	1.7800	0.6586	2.0000
1170	819	6406	0	12	7.9500	3.5775	3.0000
95	819	6406	0	12	4.3800	1.5330	3.0000
205	819	6406	0	12	8.1300	2.4390	3.0000
288	819	6406	0	12	5.7200	1.8304	2.0000
914	819	4620	0	12	9.8400	4.4280	4.0000
425	819	4620	0	12	3.8400	1.5744	3.0000
102	819	7016	0	12	4.9000	2.2540	2.0000
984	819	7016	0	12	2.4300	0.8505	3.0000
514	819	2528	0	12	5.4300	2.3892	3.0000
65	819	2528	0	12	15.0400	6.6176	4.0000
1147	819	2528	0	12	4.2600	1.5336	3.0000
184	819	9097	0	12	13.6000	4.4880	4.0000
1453	819	9097	0	12	9.3300	3.7320	3.0000
1177	819	9097	0	12	6.1600	2.0328	4.0000
35	819	9097	0	12	8.8400	2.8288	4.0000
344	819	9097	0	12	4.5600	1.6872	2.0000
1387	819	9097	0	12	10.4700	5.1303	3.0000
638	819	9819	0	12	9.4500	3.4020	3.0000
921	819	9819	0	12	5.4000	1.9440	4.0000
72	819	9819	0	12	5.4800	1.9180	2.0000
1060	819	9819	0	12	11.4800	4.7068	4.0000
182	819	1259	0	12	3.6800	1.4720	2.0000
292	819	1259	0	12	3.6200	1.5204	2.0000
375	819	1259	0	12	4.5800	2.0610	2.0000
125	819	1259	0	12	9.2800	3.1552	4.0000
874	819	1259	0	12	4.7700	1.4310	3.0000
186	819	1259	0	12	4.4600	1.4272	2.0000
1107	819	1259	0	12	8.1000	2.8350	3.0000
1211	819	7063	0	12	11.3700	5.5713	3.0000
3	819	7063	0	12	2.4900	1.2201	3.0000
98	819	7063	0	12	7.3200	3.0744	4.0000
541	819	7063	0	12	5.6400	1.9740	3.0000
1184	819	7063	0	12	8.5200	2.8968	3.0000
1228	819	7063	0	12	8.7600	3.4164	4.0000
1511	819	7063	0	12	2.4000	1.1040	2.0000
1364	819	4386	0	12	6.4000	2.4320	4.0000
661	819	4386	0	12	7.0200	2.1762	3.0000
799	819	4386	0	12	8.5200	3.0672	3.0000
1215	819	4386	0	12	4.3800	1.8396	3.0000
1225	819	4771	0	12	5.1600	2.4768	3.0000
349	819	4771	0	12	7.0200	2.1060	3.0000
1005	819	4771	0	12	8.2200	2.7126	3.0000
183	819	4771	0	12	7.2300	3.4704	3.0000
1504	819	4771	0	12	6.3600	2.4168	4.0000
1387	819	4771	0	12	10.4700	4.3974	3.0000
179	819	4771	0	12	11.0000	5.5000	4.0000
952	819	7836	0	12	11.6400	5.3544	4.0000
729	819	7836	0	12	6.8800	3.0960	4.0000
253	819	7836	0	12	3.5600	1.1036	4.0000
1528	819	1871	0	12	7.3200	3.6600	3.0000
559	819	1871	0	12	11.3400	4.1958	3.0000
1495	819	1871	0	12	6.9600	2.4360	2.0000
659	819	1871	0	12	9.6300	3.3705	3.0000
1428	819	2692	0	12	11.5800	5.0952	3.0000
1272	819	2692	0	12	4.9600	1.4880	2.0000
596	819	2692	0	12	1.9200	0.9216	3.0000
652	819	2692	0	12	5.0100	1.9539	3.0000
955	819	7134	0	12	11.4900	5.4003	3.0000
705	819	7134	0	12	3.5200	1.7248	4.0000
1454	819	7134	0	12	10.1700	3.8646	3.0000
765	819	7134	0	12	3.8400	1.8048	2.0000
129	819	7134	0	12	4.6500	1.9995	3.0000
938	819	8279	0	12	3.2200	1.1914	2.0000
755	819	8279	0	12	8.9400	2.9502	3.0000
1304	819	8279	0	12	2.0100	1.0050	3.0000
1215	819	8279	0	12	4.3800	1.6644	3.0000
339	819	8279	0	12	5.6000	2.6880	4.0000
1408	819	8279	0	12	10.6000	4.7700	4.0000
502	819	5757	0	12	9.5100	3.7089	3.0000
1305	819	5757	0	12	1.7100	0.5985	3.0000
869	819	5757	0	12	6.3600	2.4168	3.0000
1351	819	5757	0	12	5.0100	2.0541	3.0000
1461	819	5757	0	12	10.2400	3.1744	4.0000
1545	819	5757	0	12	6.8700	3.1602	3.0000
67	819	3390	0	12	5.5800	1.7856	3.0000
1442	819	3390	0	12	6.5600	3.0176	4.0000
893	819	8279	0	12	4.5500	1.7745	5.0000
936	819	8279	0	12	5.5600	2.6132	2.0000
240	819	7069	0	12	2.5800	1.1352	3.0000
510	819	7069	0	12	2.4400	0.8784	4.0000
527	819	7069	0	12	7.1400	3.5700	3.0000
477	819	7069	0	12	2.5800	0.9030	3.0000
627	819	7069	0	12	3.4000	1.4280	2.0000
707	819	7472	0	12	5.6100	2.6367	3.0000
324	819	7472	0	12	3.9400	1.2608	2.0000
320	819	1942	0	12	13.0400	5.7376	4.0000
657	819	1942	0	12	8.4800	4.1552	4.0000
474	819	1942	0	12	14.0800	4.9280	4.0000
1023	819	1942	0	12	6.5600	3.0832	4.0000
934	819	1942	0	12	3.3000	1.3530	3.0000
58	819	1942	0	12	9.2400	4.2504	4.0000
774	819	2023	0	12	9.8000	4.4100	4.0000
125	819	2023	0	12	4.6400	1.5776	2.0000
514	819	2023	0	12	7.2400	2.1720	4.0000
1416	819	5148	0	12	11.1200	5.0040	4.0000
1312	819	5148	0	12	4.5900	2.0655	3.0000
797	819	5148	0	12	6.5700	2.3652	3.0000
1200	819	5148	0	12	5.6100	2.4123	3.0000
403	819	5148	0	12	6.2000	2.6040	4.0000
653	819	7633	0	12	11.1200	3.6696	4.0000
882	819	7633	0	12	7.4700	2.9880	3.0000
1253	819	7977	0	12	3.4200	1.2312	2.0000
107	802	2023	0	12	5.4300	2.3349	3.0000
323	802	2023	0	12	7.0000	2.7300	2.0000
818	802	2023	0	12	2.7000	1.1070	2.0000
63	802	2023	0	12	8.8500	4.3365	3.0000
40	802	2023	0	12	3.9600	1.5444	4.0000
523	802	2023	0	12	5.1600	1.8576	3.0000
219	802	2023	0	12	5.0400	1.6632	2.0000
302	802	2023	0	12	10.3500	4.2435	3.0000
1236	802	7134	0	12	9.9600	4.8804	3.0000
27	802	7134	0	12	7.9500	2.7030	3.0000
537	802	7134	0	12	10.6000	4.3460	4.0000
566	802	7134	0	12	5.3400	1.8156	3.0000
1209	802	7134	0	12	8.1000	2.6730	3.0000
1252	802	7134	0	12	9.1200	3.4656	4.0000
1535	802	7134	0	12	5.8400	2.6280	2.0000
1292	802	6311	0	12	13.3200	4.9284	4.0000
1003	802	6311	0	12	2.3400	0.8658	3.0000
726	802	6311	0	12	9.6300	3.4668	3.0000
1142	802	6311	0	12	11.8000	4.9560	4.0000
1249	802	4853	0	12	4.4400	1.5096	3.0000
374	802	4853	0	12	4.4700	1.3410	3.0000
1029	802	4853	0	12	5.0400	1.9656	3.0000
207	802	4853	0	12	3.7200	1.7856	3.0000
384	802	4853	0	12	2.1600	0.9504	4.0000
268	802	4853	0	12	5.1900	2.1279	3.0000
617	802	4853	0	12	4.6400	2.2736	4.0000
879	802	7261	0	12	3.3300	1.4985	3.0000
657	802	7261	0	12	4.2400	1.8656	2.0000
180	802	7261	0	12	1.3800	0.5658	2.0000
758	802	9819	0	12	12.7600	4.0832	4.0000
202	802	9819	0	12	4.4700	2.0115	3.0000
724	802	9819	0	12	8.8200	2.6460	3.0000
302	802	9819	0	12	10.3500	3.7260	3.0000
425	802	9819	0	12	5.1200	2.5088	4.0000
1201	802	9819	0	12	10.1100	4.2462	3.0000
431	802	9819	0	12	3.8400	1.8048	4.0000
768	802	9819	0	12	8.2800	2.7324	3.0000
1084	802	4225	0	12	2.7400	1.3700	2.0000
1194	802	4225	0	12	8.4300	3.5406	3.0000
1277	802	4225	0	12	7.6200	3.2766	3.0000
1028	802	4225	0	12	4.4800	2.1504	2.0000
1348	802	1259	0	12	7.4100	3.1863	3.0000
378	802	1259	0	12	3.3300	1.5318	3.0000
1314	802	1259	0	12	1.9200	0.6720	3.0000
1098	802	1693	0	12	5.5600	1.9460	4.0000
1541	802	1693	0	12	8.8500	3.3630	3.0000
212	802	1693	0	12	6.6400	3.1872	4.0000
256	802	1693	0	12	13.2500	5.8300	5.0000
412	802	7633	0	12	4.1400	1.2420	3.0000
1214	802	7633	0	12	3.9600	1.8612	3.0000
1191	802	7633	0	12	4.2000	1.2600	2.0000
116	802	7633	0	12	15.8800	6.1932	4.0000
1371	802	7633	0	12	7.4100	2.5194	3.0000
1454	802	7633	0	12	6.7800	2.1018	2.0000
1204	802	7633	0	12	8.6400	2.8512	4.0000
395	802	7633	0	12	6.6600	2.7972	3.0000
130	802	4953	0	12	8.9200	3.2112	4.0000
159	802	4953	0	12	8.5500	3.8475	5.0000
802	802	4953	0	12	8.9700	3.1395	3.0000
846	802	4953	0	12	5.1300	1.5903	3.0000
1128	802	4953	0	12	7.8300	2.6622	3.0000
280	802	4953	0	12	5.4300	2.3349	3.0000
742	802	1871	0	12	7.4100	2.8158	3.0000
613	802	1871	0	12	5.4600	2.5662	3.0000
269	802	1871	0	12	8.5200	3.1524	3.0000
885	802	1871	0	12	4.1400	1.5732	3.0000
596	802	1871	0	12	1.9200	0.7872	3.0000
319	802	1871	0	12	4.8000	2.4000	3.0000
306	802	8522	0	12	15.8400	5.7024	4.0000
749	802	8522	0	12	8.0100	3.0438	3.0000
107	802	7633	0	12	7.2400	3.1132	4.0000
1348	802	7633	0	12	7.4100	2.8899	3.0000
400	802	322	0	12	4.2900	1.5444	3.0000
882	802	322	0	12	9.9600	4.0836	4.0000
993	802	322	0	12	11.8500	5.5695	3.0000
429	802	5900	0	12	4.5300	1.9932	3.0000
1372	802	6669	0	12	7.4700	2.6145	3.0000
336	802	6669	0	12	2.3000	1.0810	2.0000
1472	802	6669	0	12	8.8000	3.5200	4.0000
563	802	7069	0	12	5.0400	1.5624	3.0000
1205	802	7069	0	12	7.8000	3.4320	3.0000
1162	802	7472	0	12	4.7700	1.5741	3.0000
552	802	7472	0	12	2.2000	0.8360	4.0000
823	802	7472	0	12	6.8600	3.0870	2.0000
839	802	7472	0	12	1.9800	0.7524	3.0000
789	802	7472	0	12	14.4800	5.3576	4.0000
939	802	7472	0	12	1.4000	0.5880	2.0000
76	802	7472	0	12	5.0700	2.5350	3.0000
280	802	7472	0	12	3.6200	1.7376	2.0000
786	802	4226	0	12	4.8500	1.6005	5.0000
1336	802	4226	0	12	13.5600	6.5088	4.0000
832	802	4226	0	12	9.7200	2.9160	3.0000
1515	802	4226	0	12	4.4000	1.4520	4.0000
1026	802	4226	0	12	6.3900	2.7477	3.0000
1115	802	6311	0	12	10.0000	4.3000	4.0000
666	802	6311	0	12	2.6700	1.0947	3.0000
870	802	6311	0	12	5.9100	2.4231	3.0000
1086	802	6311	0	12	10.1200	4.7564	4.0000
23	802	6311	0	12	7.0000	2.7300	4.0000
330	802	4579	0	12	15.9200	7.8008	4.0000
707	802	4579	0	12	5.6100	1.9635	3.0000
1549	802	4579	0	12	4.5600	2.1432	3.0000
580	802	4579	0	12	7.2300	2.8197	3.0000
1516	802	4579	0	12	10.0800	3.9312	3.0000
680	802	4579	0	12	4.4100	1.9404	3.0000
1216	802	4579	0	12	4.2200	1.3082	2.0000
20	802	4579	0	12	8.3400	3.5862	3.0000
1416	802	7633	0	12	8.3400	2.5020	3.0000
1076	802	7633	0	12	9.7200	4.8600	3.0000
1	802	7633	0	12	5.7000	2.0520	2.0000
111	802	7633	0	12	6.9600	3.3408	2.0000
920	802	6227	0	12	2.1900	1.0074	3.0000
1297	802	6227	0	12	4.9800	1.5936	3.0000
454	802	10253	0	12	3.7200	1.7856	4.0000
1137	802	10253	0	12	5.3100	2.2833	3.0000
234	802	10253	0	12	8.1000	3.2400	3.0000
191	802	7633	0	12	11.4800	5.1660	4.0000
767	802	7633	0	12	5.8000	2.4360	4.0000
597	802	7633	0	12	14.0000	4.2000	5.0000
280	802	7633	0	12	7.2400	2.8236	4.0000
1229	802	7633	0	12	5.2000	1.8200	4.0000
1499	802	7633	0	12	5.5600	2.0572	4.0000
1216	802	7152	0	12	4.2200	1.6458	2.0000
1506	802	10002	0	12	10.2900	3.3957	3.0000
1083	802	10002	0	12	1.5000	0.5550	3.0000
1206	802	10002	0	12	10.2900	3.2928	3.0000
424	802	10002	0	12	2.9000	1.3920	2.0000
1212	802	10002	0	12	1.0600	0.3286	2.0000
1089	802	4386	0	12	7.4100	3.7050	3.0000
773	802	4386	0	12	2.8400	1.3916	4.0000
164	802	4386	0	12	5.9400	2.0196	2.0000
434	802	4386	0	12	7.1000	2.9110	5.0000
451	802	4386	0	12	5.3400	1.8156	3.0000
744	802	2692	0	12	15.6400	5.7868	4.0000
228	802	2692	0	12	2.4600	0.8118	3.0000
631	802	2692	0	12	1.5600	0.5460	2.0000
1393	802	2692	0	12	5.5500	2.1090	3.0000
1397	802	2692	0	12	5.7200	2.7456	4.0000
993	802	1942	0	12	15.8000	6.1620	4.0000
1037	802	1942	0	12	2.3200	1.0904	4.0000
1320	802	1942	0	12	5.3200	1.9684	2.0000
471	802	1942	0	12	1.6600	0.6474	2.0000
512	802	7793	0	12	8.2200	3.0414	3.0000
994	802	7793	0	12	3.1600	1.1692	4.0000
691	802	7793	0	12	8.5500	3.6765	3.0000
807	802	8040	0	12	4.2300	1.8612	3.0000
425	802	8040	0	12	5.1200	2.0992	4.0000
429	802	8040	0	12	4.5300	1.9479	3.0000
1244	802	8040	0	12	4.8400	1.5488	4.0000
1500	802	8040	0	12	7.2300	3.0366	3.0000
352	802	322	0	12	2.0100	0.6834	3.0000
468	802	7633	0	12	6.9600	2.2968	4.0000
712	802	7633	0	12	15.4800	6.9660	4.0000
395	802	7633	0	12	8.8800	3.9960	4.0000
1344	802	7633	0	12	4.5600	2.0520	3.0000
1200	802	7633	0	12	7.4800	2.3188	4.0000
1217	802	7633	0	12	5.0800	2.1844	4.0000
1167	802	7633	0	12	9.4000	3.9480	4.0000
1317	802	7633	0	12	11.3000	4.6330	5.0000
1424	802	6260	0	12	11.7300	4.6920	3.0000
1347	802	6260	0	12	7.0800	2.6904	4.0000
1531	802	6227	0	12	2.0400	0.7344	4.0000
615	802	6227	0	12	4.0500	2.0250	3.0000
659	802	6227	0	12	6.4200	2.1828	2.0000
942	802	6227	0	12	11.7000	4.6800	5.0000
1237	802	6227	0	12	11.0000	3.6300	4.0000
1081	802	6227	0	12	8.7300	3.2301	3.0000
890	802	2023	0	12	10.4400	3.6540	4.0000
961	802	2023	0	12	2.6200	1.1790	2.0000
19	802	2023	0	12	9.5700	3.8280	3.0000
874	802	2023	0	12	6.3600	2.7348	4.0000
1011	802	2023	0	12	9.5100	4.4697	3.0000
1427	802	2023	0	12	6.5400	2.3544	2.0000
179	802	2023	0	12	8.2500	2.6400	3.0000
992	802	3210	0	12	7.1600	2.2912	4.0000
316	802	3210	0	12	2.6200	1.1004	2.0000
372	802	3210	0	12	19.9000	9.1540	5.0000
1347	802	3210	0	12	3.5400	1.2036	2.0000
393	802	3210	0	12	4.4800	1.9264	4.0000
555	802	3210	0	12	5.7600	2.2464	2.0000
556	802	104	0	12	9.7500	4.2900	3.0000
452	802	104	0	12	7.4400	2.5296	3.0000
968	802	5348	0	12	3.8400	1.1904	3.0000
1505	802	5348	0	12	8.2500	2.8050	3.0000
729	802	4325	0	12	5.1600	1.5480	3.0000
1078	802	4325	0	12	4.9200	1.8204	3.0000
30	802	4325	0	12	5.6400	2.0304	4.0000
473	802	4325	0	12	1.4600	0.5256	2.0000
702	802	4325	0	12	7.6800	3.2256	2.0000
606	802	1284	0	12	7.9500	2.7030	3.0000
303	802	1284	0	12	7.7400	2.5542	3.0000
316	802	5348	0	12	2.6200	1.1004	2.0000
732	802	5348	0	12	2.7300	1.3377	3.0000
1042	802	5348	0	12	4.6000	1.9320	4.0000
526	802	5348	0	12	4.5000	1.8450	2.0000
936	802	4731	0	12	8.3400	3.3360	3.0000
1259	802	4731	0	12	8.5600	3.5952	4.0000
1435	802	4731	0	12	5.4400	1.6864	2.0000
1319	802	4731	0	12	6.7200	2.7552	4.0000
110	802	4731	0	12	4.7000	1.7390	2.0000
620	802	4731	0	12	1.4600	0.5840	2.0000
649	802	4731	0	12	7.6500	3.7485	3.0000
1232	802	4780	0	12	2.2600	0.7232	2.0000
1103	802	4780	0	12	3.4500	1.1730	3.0000
352	802	9819	0	12	2.0100	0.7035	3.0000
1022	802	9819	0	12	3.0200	1.1174	2.0000
1399	802	9819	0	12	5.3400	2.4564	3.0000
269	802	9819	0	12	8.5200	3.0672	3.0000
1272	802	9819	0	12	9.9200	3.1744	4.0000
236	802	9819	0	12	7.2400	2.5340	4.0000
1378	802	6100	0	12	2.1900	0.7008	3.0000
1062	802	6100	0	12	4.7600	1.9040	2.0000
452	802	6100	0	12	7.4400	3.7200	3.0000
723	802	6100	0	12	1.0200	0.4590	2.0000
739	802	6100	0	12	7.1400	3.4986	3.0000
689	802	6100	0	12	5.2800	1.6896	3.0000
839	802	6100	0	12	1.3200	0.5412	2.0000
390	802	6100	0	12	11.2200	4.1514	3.0000
870	802	7836	0	12	7.8800	2.4428	4.0000
686	802	7836	0	12	7.2800	2.7664	4.0000
1236	802	7836	0	12	13.2800	4.1168	4.0000
1485	802	4771	0	12	3.0000	1.2900	2.0000
1541	802	4771	0	12	11.8000	5.6640	4.0000
959	802	4771	0	12	4.5000	1.5300	3.0000
4	802	4771	0	12	10.9200	5.1324	3.0000
1002	838	1942	0	12	8.2800	3.1464	3.0000
299	838	1942	0	12	6.7200	2.8224	4.0000
436	838	1942	0	12	6.1200	2.2644	4.0000
1018	838	7633	0	12	3.7200	1.3392	4.0000
249	838	7633	0	12	6.3600	2.8620	4.0000
326	838	6311	0	12	7.4100	3.0381	3.0000
769	838	6311	0	12	1.7700	0.7080	3.0000
998	838	6311	0	12	2.5000	1.0250	2.0000
1041	838	6311	0	12	2.1300	1.0011	3.0000
1324	838	6311	0	12	9.9300	3.8727	3.0000
476	838	6311	0	12	10.9200	4.1496	3.0000
319	838	6311	0	12	6.4000	2.3680	4.0000
612	838	7134	0	12	7.1400	3.4986	3.0000
1028	838	7134	0	12	6.7200	3.0240	3.0000
1338	838	7134	0	12	8.8800	3.6408	4.0000
822	838	7134	0	12	5.5800	2.3994	3.0000
812	838	7134	0	12	13.3600	4.2752	4.0000
916	838	597	0	12	7.7100	2.7756	3.0000
945	838	597	0	12	6.8400	3.3516	3.0000
30	838	597	0	12	2.8200	1.3254	2.0000
1269	838	7836	0	12	19.8500	9.5280	5.0000
1419	838	7836	0	12	3.3200	1.2284	4.0000
969	838	7836	0	12	7.0400	2.3232	4.0000
759	838	7836	0	12	7.5600	2.6460	4.0000
976	838	7836	0	12	5.8500	2.2230	5.0000
327	838	7836	0	12	3.0000	1.4100	5.0000
1129	838	7836	0	12	12.1500	5.2245	5.0000
1352	838	1636	0	12	7.9500	3.4980	3.0000
1169	838	1636	0	12	5.9600	2.5032	2.0000
160	838	1636	0	12	6.3900	2.6199	3.0000
71	838	1636	0	12	8.2800	3.3948	3.0000
753	838	1636	0	12	5.6700	1.8711	3.0000
1408	838	1636	0	12	10.6000	3.9220	4.0000
587	838	1636	0	12	6.5400	2.3544	2.0000
1182	838	6227	0	12	4.2000	1.7220	3.0000
932	838	6227	0	12	6.3600	2.5440	4.0000
123	838	6227	0	12	11.5200	5.2992	3.0000
579	838	6227	0	12	2.4900	0.9462	3.0000
356	838	6227	0	12	9.4400	2.9264	4.0000
1438	838	6227	0	12	5.4800	2.7400	4.0000
1222	838	8915	0	12	9.8000	3.5280	4.0000
400	838	8915	0	12	4.2900	1.8018	3.0000
163	838	8915	0	12	7.1400	2.4276	3.0000
46	838	8915	0	12	6.8800	3.2336	2.0000
17	838	564	0	12	11.9600	5.5016	4.0000
1096	838	4620	0	12	7.6800	3.7632	3.0000
21	838	4620	0	12	6.9900	2.1669	3.0000
131	838	4620	0	12	7.2000	2.3760	3.0000
214	838	4620	0	12	8.4600	3.1302	3.0000
1522	838	4620	0	12	2.2800	0.7296	2.0000
713	838	4620	0	12	10.3800	4.9824	3.0000
564	838	1571	0	12	1.3200	0.4884	2.0000
986	838	4731	0	12	10.5000	5.1450	3.0000
1495	838	4731	0	12	10.4400	3.7584	3.0000
380	838	4731	0	12	4.8800	1.7080	4.0000
609	838	4731	0	12	5.1800	1.7612	2.0000
314	838	8915	0	12	3.7000	1.3690	2.0000
141	838	1871	0	12	11.7900	3.7728	3.0000
890	838	1871	0	12	5.2200	1.9836	2.0000
201	838	1871	0	12	4.5000	1.3950	2.0000
1116	838	564	0	12	10.1200	3.6432	4.0000
1493	838	564	0	12	7.9200	3.0096	2.0000
777	838	564	0	12	18.6000	8.7420	5.0000
1366	838	564	0	12	8.2800	3.0636	3.0000
744	838	564	0	12	19.5500	7.6245	5.0000
1459	838	1222	0	12	5.7200	2.3452	4.0000
877	838	1222	0	12	4.7400	1.6116	3.0000
1066	838	1222	0	12	8.6700	2.8611	3.0000
84	838	1222	0	12	11.2400	4.2712	4.0000
328	838	1222	0	12	3.7800	1.7388	3.0000
1380	838	7016	0	12	14.4800	5.5024	4.0000
1091	838	7016	0	12	10.6800	3.9516	3.0000
814	838	7016	0	12	5.1900	1.8684	3.0000
1230	838	7016	0	12	3.0800	1.2936	4.0000
1240	838	4780	0	12	6.7800	2.3052	3.0000
365	838	4780	0	12	11.8800	3.5640	3.0000
1020	838	4780	0	12	1.5300	0.5967	3.0000
198	838	4780	0	12	2.7600	1.3248	3.0000
375	838	4780	0	12	9.1600	4.0304	4.0000
258	838	4780	0	12	5.1600	2.1156	3.0000
608	838	4780	0	12	2.7200	1.0880	4.0000
209	838	3858	0	12	7.4800	2.6928	4.0000
1544	838	3858	0	12	2.9200	1.1972	2.0000
1068	838	3858	0	12	8.4400	2.7852	4.0000
525	838	3858	0	12	5.7000	2.6790	2.0000
596	838	3858	0	12	1.9200	0.8832	3.0000
1211	838	3858	0	12	11.3700	3.6384	3.0000
508	838	3858	0	12	11.3700	4.3206	3.0000
1348	838	6669	0	12	7.4100	2.2230	3.0000
73	838	6669	0	12	4.6600	1.6776	2.0000
1335	838	1222	0	12	4.8200	1.8798	2.0000
1352	838	1222	0	12	10.6000	4.7700	4.0000
1302	838	1222	0	12	5.5500	1.7205	3.0000
1452	838	1222	0	12	8.6700	3.8148	3.0000
589	838	1222	0	12	7.9500	3.4185	3.0000
792	838	1222	0	12	4.2600	2.0874	2.0000
1375	838	1444	0	12	6.3900	2.7477	3.0000
406	838	1444	0	12	6.5600	3.0832	4.0000
1342	838	1444	0	12	11.1900	4.0284	3.0000
1222	838	2221	0	12	9.8000	3.6260	4.0000
107	838	2221	0	12	3.6200	1.4480	2.0000
336	838	2221	0	12	2.3000	1.1270	2.0000
380	838	2221	0	12	3.6600	1.6470	3.0000
536	838	8355	0	12	7.2800	3.5672	4.0000
519	838	272	0	12	11.4600	4.2402	3.0000
1389	838	272	0	12	7.8900	3.6294	3.0000
752	838	272	0	12	2.5500	0.8925	3.0000
690	838	272	0	12	4.3200	1.3392	3.0000
147	838	272	0	12	1.2800	0.6272	2.0000
1362	838	272	0	12	4.4700	1.6539	3.0000
420	838	272	0	12	9.0800	4.2676	4.0000
926	838	1770	0	12	2.2400	0.8736	4.0000
970	838	1770	0	12	12.4400	5.9712	4.0000
687	838	564	0	12	2.9100	1.4259	3.0000
544	838	564	0	12	8.8500	3.0975	3.0000
560	838	564	0	12	4.8000	1.9680	4.0000
510	838	564	0	12	2.4400	0.9516	4.0000
660	838	564	0	12	11.2000	4.2560	4.0000
211	838	564	0	12	8.1600	3.1824	3.0000
1559	838	564	0	12	4.8600	1.4580	3.0000
250	838	3858	0	12	10.3600	3.5224	4.0000
1026	838	3858	0	12	8.5200	3.3228	4.0000
1116	838	5348	0	12	10.1200	4.5540	4.0000
1212	838	5348	0	12	1.5900	0.6042	3.0000
97	838	5348	0	12	1.7700	0.5487	3.0000
740	838	5348	0	12	3.9400	1.4184	2.0000
30	838	272	0	12	5.6400	2.5380	4.0000
939	838	272	0	12	1.4000	0.5740	2.0000
1328	838	272	0	12	4.5200	1.9436	2.0000
1306	838	272	0	12	4.9400	2.2724	2.0000
230	838	272	0	12	4.7600	1.6660	4.0000
340	838	272	0	12	1.8900	0.5859	3.0000
424	838	272	0	12	2.9000	0.9570	2.0000
1463	838	5348	0	12	3.9600	1.8612	2.0000
560	838	5348	0	12	4.8000	1.5840	4.0000
1296	838	5348	0	12	10.0400	4.5180	4.0000
1059	838	5348	0	12	6.8400	2.6676	3.0000
943	838	5348	0	12	9.8800	4.3472	4.0000
620	838	1612	0	12	2.9200	1.2556	4.0000
1529	838	1612	0	12	13.0800	4.1856	4.0000
361	838	1612	0	12	4.5200	2.1696	4.0000
1263	838	4579	0	12	3.3200	1.0624	4.0000
1159	838	4579	0	12	11.3400	3.5154	3.0000
643	838	4579	0	12	5.5200	2.3736	3.0000
1047	838	4579	0	12	16.1500	8.0750	5.0000
250	838	4579	0	12	10.3600	5.1800	4.0000
1277	838	1942	0	12	5.0800	2.2860	2.0000
1506	838	1942	0	12	10.2900	3.4986	3.0000
1550	838	1942	0	12	7.2400	3.1856	4.0000
275	838	1942	0	12	13.0800	6.0168	4.0000
984	838	1942	0	12	3.2400	1.5552	4.0000
940	838	7016	0	12	8.5200	3.6636	3.0000
131	838	7016	0	12	7.2000	3.3120	3.0000
1000	838	7016	0	12	8.0700	2.8245	3.0000
364	838	7016	0	12	4.4000	2.2000	2.0000
302	838	7016	0	12	10.3500	4.7610	3.0000
1317	838	7016	0	12	9.0400	4.4296	4.0000
408	838	4009	0	12	6.6000	3.1680	3.0000
582	838	8915	0	12	11.4000	3.7620	3.0000
865	838	8915	0	12	11.1600	4.6872	4.0000
16	838	8915	0	12	7.6600	2.4512	2.0000
1170	838	1787	0	12	7.9500	2.3850	3.0000
1387	838	1787	0	12	6.9800	2.0940	2.0000
738	838	1787	0	12	3.7000	1.3320	2.0000
1541	838	1787	0	12	5.9000	2.8320	2.0000
1104	838	1787	0	12	7.3500	3.4545	3.0000
28	838	1787	0	12	11.7300	5.5131	3.0000
139	838	1787	0	12	3.5800	1.1814	2.0000
482	838	272	0	12	2.9200	1.4308	4.0000
1164	838	272	0	12	6.8400	3.2148	4.0000
261	838	272	0	12	10.1400	3.8532	3.0000
998	838	272	0	12	3.7500	1.4250	3.0000
1527	838	1871	0	12	13.8400	6.6432	4.0000
1543	838	1871	0	12	7.4400	2.7528	3.0000
1493	838	1871	0	12	7.9200	3.7224	2.0000
85	838	1871	0	12	4.0800	1.9584	3.0000
1194	838	1871	0	12	8.4300	2.6133	3.0000
984	838	1871	0	12	2.4300	0.9720	3.0000
1200	838	1871	0	12	5.6100	2.8050	3.0000
451	838	7016	0	12	5.3400	1.9224	3.0000
1240	838	7016	0	12	6.7800	2.7798	3.0000
19	838	7016	0	12	9.5700	4.4979	3.0000
1393	838	7016	0	12	3.7000	1.4800	2.0000
385	838	7016	0	12	6.2400	2.1216	4.0000
295	838	7016	0	12	6.2400	2.4336	2.0000
977	838	7016	0	12	1.5200	0.6840	2.0000
432	838	9868	0	12	7.0500	2.3970	3.0000
542	838	9868	0	12	4.5300	1.4949	3.0000
625	838	9868	0	12	6.4400	2.5116	4.0000
376	838	9868	0	12	6.8100	3.0645	3.0000
1124	838	9868	0	12	2.4300	1.0449	3.0000
22	838	9868	0	12	4.5800	1.9236	2.0000
1357	838	9868	0	12	8.1300	3.4959	3.0000
881	838	9868	0	12	7.2400	2.4616	4.0000
1064	838	4853	0	12	2.1600	0.6912	4.0000
1347	838	4853	0	12	5.3100	2.1240	3.0000
498	838	4853	0	12	7.6500	2.9070	3.0000
342	838	4853	0	12	4.5000	1.6650	3.0000
1224	838	4853	0	12	3.7200	1.3764	3.0000
1281	838	4853	0	12	8.3100	4.0719	3.0000
1201	838	5740	0	12	13.4800	4.8528	4.0000
912	838	5740	0	12	10.5200	3.5768	4.0000
635	838	5740	0	12	4.1400	1.4076	3.0000
1051	838	5740	0	12	2.0800	0.8320	4.0000
673	823	1612	0	12	10.9600	4.0552	4.0000
1355	823	1612	0	12	3.1500	1.5750	5.0000
866	823	1612	0	12	10.3800	5.0862	3.0000
1189	823	1612	0	12	2.2800	0.7752	3.0000
839	823	322	0	12	1.9800	0.7722	3.0000
856	823	322	0	12	7.1700	3.0114	3.0000
806	823	322	0	12	7.8000	2.4180	3.0000
956	823	322	0	12	3.6000	1.6920	3.0000
507	823	322	0	12	10.1200	3.0360	4.0000
654	823	6527	0	12	6.5100	2.4738	3.0000
244	823	6527	0	12	13.5000	5.4000	5.0000
1059	823	6527	0	12	9.1200	3.9216	4.0000
171	823	6527	0	12	8.8500	3.3630	3.0000
548	823	6527	0	12	11.6000	3.9440	4.0000
976	823	6527	0	12	3.5100	1.0881	3.0000
121	823	3440	0	12	14.9000	6.5560	5.0000
697	823	3440	0	12	5.3200	2.1812	4.0000
527	823	3440	0	12	11.9000	5.8310	5.0000
211	823	3440	0	12	10.8800	4.2432	4.0000
1159	823	3440	0	12	15.1200	5.1408	4.0000
1430	823	3440	0	12	13.4400	6.4512	4.0000
467	823	3210	0	12	7.6200	2.5908	2.0000
57	823	3210	0	12	1.8300	0.7320	3.0000
873	823	3210	0	12	9.4000	3.1020	4.0000
1542	823	3210	0	12	2.8500	1.3110	3.0000
1505	823	3210	0	12	8.2500	2.5575	3.0000
690	823	7633	0	12	5.7600	2.6496	4.0000
534	823	7633	0	12	13.5200	5.2728	4.0000
1416	823	7633	0	12	5.5600	2.1128	2.0000
1472	823	7633	0	12	11.0000	4.8400	5.0000
889	823	7633	0	12	3.2200	0.9660	2.0000
1492	823	7633	0	12	4.5600	1.9608	3.0000
97	823	7633	0	12	2.3600	1.0148	4.0000
340	823	7633	0	12	1.8900	0.9261	3.0000
1380	823	1444	0	12	10.8600	4.7784	3.0000
410	823	1444	0	12	5.0400	2.3184	4.0000
1346	823	1444	0	12	7.0500	2.4675	3.0000
1130	823	1787	0	12	6.2000	2.2320	4.0000
15	823	1787	0	12	6.8700	2.6793	3.0000
244	823	1787	0	12	5.4000	2.5920	2.0000
287	823	1787	0	12	6.2400	2.7456	4.0000
444	823	7793	0	12	5.1800	1.6058	2.0000
1246	823	7793	0	12	3.0800	1.4476	2.0000
1223	823	7793	0	12	1.7700	0.8673	3.0000
148	823	7793	0	12	11.8500	4.7400	3.0000
1402	823	7793	0	12	7.7700	2.7195	3.0000
1486	823	7793	0	12	3.5600	1.1036	2.0000
1236	823	7793	0	12	9.9600	3.3864	3.0000
427	823	7793	0	12	6.4200	2.7606	3.0000
162	823	5148	0	12	8.5500	3.1635	3.0000
191	823	5148	0	12	11.4800	5.1660	4.0000
834	823	5148	0	12	5.9200	2.0720	2.0000
878	823	5148	0	12	5.6100	1.7952	3.0000
1160	823	5148	0	12	8.2800	2.8152	3.0000
312	823	5148	0	12	4.2600	1.8318	2.0000
774	823	1972	0	12	4.9000	1.5680	2.0000
645	823	1972	0	12	9.9600	3.0876	3.0000
301	823	1972	0	12	1.0600	0.3392	2.0000
917	823	1972	0	12	3.3600	1.2768	3.0000
628	823	1972	0	12	5.6000	2.8000	4.0000
351	823	1972	0	12	8.2800	4.0572	3.0000
767	823	1972	0	12	4.3500	2.0880	3.0000
488	823	9097	0	12	5.1800	2.4346	2.0000
332	823	9097	0	12	6.6300	2.6520	3.0000
1008	823	6406	0	12	2.6700	1.1481	3.0000
1158	823	6406	0	12	3.9600	1.4256	3.0000
708	823	6406	0	12	14.7200	6.0352	4.0000
498	823	6406	0	12	10.2000	4.7940	4.0000
715	823	6406	0	12	4.6500	1.8600	3.0000
66	823	6406	0	12	10.3200	4.5408	3.0000
368	823	2510	0	12	3.4200	1.2312	3.0000
1503	823	2510	0	12	11.7600	5.2920	4.0000
68	823	2510	0	12	10.6800	4.3788	3.0000
844	823	2510	0	12	6.6200	2.8466	2.0000
75	823	2510	0	12	2.0400	0.9384	3.0000
411	823	2510	0	12	1.5300	0.6273	3.0000
228	823	2510	0	12	3.2800	1.0168	4.0000
1437	823	1942	0	12	6.9600	2.7840	4.0000
268	823	1942	0	12	5.1900	2.3874	3.0000
342	823	1942	0	12	6.0000	2.3400	4.0000
1164	823	5148	0	12	5.1300	2.1546	3.0000
648	823	5148	0	12	8.1600	3.1824	3.0000
1051	823	5148	0	12	2.0800	0.8528	4.0000
255	823	5148	0	12	2.5600	1.2800	4.0000
259	823	5148	0	12	3.8000	1.7100	2.0000
1074	823	5148	0	12	9.3900	4.0377	3.0000
1330	823	5148	0	12	2.6600	1.1970	2.0000
639	823	8355	0	12	13.1200	6.0352	4.0000
323	823	8355	0	12	14.0000	4.4800	4.0000
1271	823	8355	0	12	14.0000	6.1600	4.0000
136	823	7152	0	12	11.6100	4.9923	3.0000
1005	823	7152	0	12	8.2200	3.7812	3.0000
369	823	7152	0	12	6.9000	2.4150	3.0000
306	823	7152	0	12	7.9200	3.9600	2.0000
1321	823	7152	0	12	7.4700	3.4362	3.0000
1544	823	7134	0	12	4.3800	2.0586	3.0000
1454	823	7134	0	12	6.7800	2.7798	2.0000
579	823	7134	0	12	2.4900	0.9960	3.0000
90	823	7134	0	12	2.3100	1.0626	3.0000
412	823	7134	0	12	2.7600	0.8832	2.0000
1385	823	1259	0	12	7.2000	3.1680	3.0000
1175	823	1259	0	12	3.4600	1.7300	2.0000
959	823	4620	0	12	3.0000	1.1400	2.0000
476	823	1972	0	12	7.2800	3.4944	2.0000
952	823	6311	0	12	8.7300	4.1031	3.0000
1329	823	6311	0	12	3.3000	1.0890	2.0000
486	823	322	0	12	4.5600	2.2344	4.0000
1169	823	322	0	12	11.9200	5.6024	4.0000
266	823	322	0	12	6.4800	3.0456	4.0000
1002	823	322	0	12	8.2800	3.1464	3.0000
1531	823	1942	0	12	2.0400	0.9792	4.0000
1548	823	1942	0	12	2.0100	0.7437	3.0000
1498	823	1942	0	12	6.9000	3.2430	3.0000
90	823	1942	0	12	3.0800	1.4784	4.0000
1198	823	1942	0	12	10.2900	3.1899	3.0000
988	823	1942	0	12	10.8300	4.3320	3.0000
1205	823	1942	0	12	7.8000	3.9000	3.0000
456	823	7016	0	12	8.0100	2.8836	3.0000
1244	823	7016	0	12	3.6300	1.4883	3.0000
23	823	7016	0	12	5.2500	2.4675	3.0000
1398	823	7016	0	12	9.4500	3.7800	3.0000
389	823	7016	0	12	7.1600	2.4344	4.0000
300	823	7016	0	12	5.8800	2.2932	2.0000
982	823	7016	0	12	5.7600	2.5920	2.0000
436	823	9868	0	12	4.5900	1.5606	3.0000
547	823	9868	0	12	6.9300	2.2869	3.0000
630	823	9868	0	12	11.2000	4.3680	4.0000
380	823	9868	0	12	3.6600	1.6470	3.0000
1129	823	9868	0	12	7.2900	3.1347	3.0000
27	823	9868	0	12	5.3000	2.2790	2.0000
1362	823	9868	0	12	4.4700	1.9221	3.0000
886	823	9868	0	12	12.4400	4.3540	4.0000
1069	823	4853	0	12	2.2800	0.7296	4.0000
1352	823	4853	0	12	7.9500	3.1800	3.0000
503	823	4853	0	12	5.5800	2.1204	3.0000
347	823	4853	0	12	3.6000	1.3320	3.0000
1229	823	4853	0	12	3.9000	1.4430	3.0000
1285	823	4853	0	12	5.6100	2.7489	3.0000
1205	823	5757	0	12	10.4000	3.7440	4.0000
916	823	5757	0	12	10.2800	3.4952	4.0000
640	823	5757	0	12	7.7700	2.6418	3.0000
1056	823	5757	0	12	11.7200	4.6880	4.0000
1066	823	4049	0	12	11.5600	3.5836	4.0000
190	823	4049	0	12	11.2200	4.1514	3.0000
1259	823	4049	0	12	8.5600	4.1944	4.0000
24	823	4049	0	12	5.1900	2.4912	3.0000
201	823	4049	0	12	11.2500	5.5125	5.0000
84	823	4049	0	12	11.2400	3.9340	4.0000
1203	823	7069	0	12	4.3800	1.3578	3.0000
1313	823	7069	0	12	15.6800	7.6832	4.0000
1396	823	7069	0	12	5.3000	2.5440	2.0000
1146	823	7069	0	12	7.7100	3.7779	3.0000
1369	823	3858	0	12	13.5200	6.0840	4.0000
814	823	3858	0	12	5.1900	2.4912	3.0000
1336	823	3858	0	12	10.1700	4.3731	3.0000
913	823	3858	0	12	3.5600	1.3884	2.0000
1036	823	3858	0	12	8.5600	3.0816	4.0000
514	823	5700	0	12	5.4300	2.1720	3.0000
1090	823	5700	0	12	4.3000	1.8490	2.0000
920	823	5700	0	12	2.9200	0.9344	4.0000
604	823	5700	0	12	3.7500	1.5750	3.0000
1552	823	5700	0	12	8.1000	3.4830	3.0000
264	823	5700	0	12	8.3400	3.8364	3.0000
281	823	5700	0	12	7.8900	2.7615	3.0000
231	823	5700	0	12	7.9500	3.5775	3.0000
67	823	4620	0	12	5.5800	1.9530	3.0000
856	823	4620	0	12	4.7800	2.0076	2.0000
1193	823	4620	0	12	1.7800	0.6230	2.0000
1010	823	4620	0	12	7.9500	2.7030	3.0000
1559	823	4620	0	12	3.2400	1.2636	2.0000
78	823	2528	0	12	8.7600	4.2924	4.0000
94	823	2528	0	12	1.8600	0.7254	3.0000
44	823	2528	0	12	8.7900	4.3071	3.0000
194	823	2528	0	12	10.0800	3.1248	3.0000
889	823	2528	0	12	4.8300	1.6422	3.0000
1093	823	2528	0	12	8.4300	3.1191	3.0000
1309	823	2528	0	12	10.3800	3.3216	3.0000
657	823	5700	0	12	6.3600	2.4804	3.0000
1446	823	5700	0	12	3.7800	1.4364	3.0000
225	823	5700	0	12	11.6700	5.7183	3.0000
42	823	5700	0	12	8.4600	3.0456	3.0000
591	823	5700	0	12	4.6800	1.6380	4.0000
88	823	5700	0	12	1.7200	0.6020	2.0000
770	823	5700	0	12	3.6600	1.5006	2.0000
541	823	789	0	12	3.7600	1.5416	2.0000
1087	823	1636	0	12	4.9800	1.7928	3.0000
545	823	1636	0	12	4.3500	1.9575	3.0000
201	823	1636	0	12	9.0000	3.6000	4.0000
817	823	1636	0	12	5.0400	1.8144	3.0000
528	823	1636	0	12	1.9200	0.7488	2.0000
251	823	1636	0	12	9.7600	4.6848	4.0000
555	823	7633	0	12	14.4000	7.2000	5.0000
1017	823	4419	0	12	8.6700	3.0345	3.0000
1487	823	4419	0	12	3.8000	1.5580	4.0000
511	823	4914	0	12	2.0400	0.8568	3.0000
301	823	4914	0	12	1.5900	0.4929	3.0000
518	823	4914	0	12	4.0800	1.9176	3.0000
1427	823	4914	0	12	13.0800	3.9240	4.0000
671	823	4914	0	12	8.7900	2.9007	3.0000
552	823	6652	0	12	1.6500	0.6270	3.0000
981	823	6652	0	12	5.0800	2.0320	4.0000
392	823	8169	0	12	2.6000	0.9880	2.0000
1047	823	8169	0	12	6.4600	2.3902	2.0000
226	823	8169	0	12	1.5200	0.5624	2.0000
402	823	8169	0	12	4.5200	2.2148	4.0000
286	823	8169	0	12	5.6800	2.3288	4.0000
635	823	8169	0	12	4.1400	1.6974	3.0000
731	823	8169	0	12	15.2400	7.0104	4.0000
675	823	3210	0	12	14.3600	5.1696	4.0000
199	823	3210	0	12	8.3500	3.3400	5.0000
1214	823	3210	0	12	6.6000	2.6400	5.0000
1284	823	3210	0	12	4.8600	1.7496	2.0000
342	823	3210	0	12	6.0000	2.2800	4.0000
187	823	7063	0	12	3.9600	1.8216	3.0000
842	823	7063	0	12	9.6000	4.6080	3.0000
21	823	7063	0	12	9.3200	2.8892	4.0000
1342	823	7063	0	12	11.1900	5.1474	3.0000
1225	823	7063	0	12	8.6000	3.0960	5.0000
17	823	7063	0	12	8.9700	3.4086	3.0000
907	831	4579	455	12	10.2600	4.8222	3.0000
658	831	4579	455	12	10.7200	4.8240	4.0000
1407	831	4579	455	12	1.8900	0.6237	3.0000
304	831	4579	455	12	7.5600	3.3264	4.0000
82	831	4579	455	12	8.1000	3.2400	3.0000
1085	831	9819	455	12	8.9600	2.7776	4.0000
902	831	9819	455	12	2.9100	1.3386	3.0000
1451	831	9819	455	12	4.8600	2.0412	3.0000
948	831	9819	455	12	5.9200	2.6640	2.0000
625	831	8279	455	12	6.4400	2.9624	4.0000
309	831	8279	455	12	14.4800	4.6336	4.0000
1258	831	8279	455	12	2.4400	1.0736	4.0000
122	831	7134	455	12	5.9700	2.5671	3.0000
991	831	7134	455	12	9.7500	4.4850	3.0000
355	831	7134	455	12	2.4300	0.8262	3.0000
292	831	7134	455	12	3.6200	1.1222	2.0000
1308	831	7134	455	12	7.7400	3.6378	3.0000
69	831	7633	455	12	12.4000	6.0760	4.0000
1538	831	7633	455	12	13.6000	4.0800	4.0000
662	831	7633	455	12	6.9000	2.2770	3.0000
173	831	7633	455	12	5.7200	2.4024	4.0000
496	831	7633	455	12	1.6800	0.5208	2.0000
672	831	7633	455	12	13.3600	6.4128	4.0000
1095	831	4620	455	12	4.7400	1.8012	3.0000
19	831	4620	455	12	6.3800	2.5520	2.0000
130	831	4620	455	12	6.6900	2.2746	3.0000
213	831	4620	455	12	1.1200	0.4928	2.0000
1521	831	4620	455	12	2.1000	0.8190	3.0000
712	831	4620	455	12	15.4800	6.3468	4.0000
23	831	4620	455	12	5.2500	2.3625	3.0000
945	831	4620	455	12	4.5600	1.7784	2.0000
342	831	4914	455	12	4.5000	1.7100	3.0000
386	831	4914	455	12	8.9200	4.4600	4.0000
669	831	4914	455	12	5.4000	2.2680	3.0000
964	831	4914	455	12	5.9700	2.5074	3.0000
808	831	4914	455	12	4.1700	1.9599	3.0000
132	831	4914	455	12	5.7600	1.9584	3.0000
602	831	4914	455	12	6.4200	2.9532	3.0000
586	831	8522	455	12	5.6800	1.8176	4.0000
1214	831	8522	455	12	3.9600	1.7424	3.0000
1321	831	597	455	12	7.4700	3.1374	3.0000
539	831	597	455	12	11.2200	5.3856	3.0000
1328	831	597	455	12	6.7800	2.7798	3.0000
106	831	597	455	12	11.8400	4.7360	4.0000
1481	831	597	455	12	7.7200	3.4740	4.0000
473	831	597	455	12	1.4600	0.5402	2.0000
1361	831	3440	455	12	7.2400	2.6788	4.0000
7	831	3440	455	12	7.8300	2.3490	3.0000
223	831	3440	455	12	12.7600	4.4660	4.0000
1132	831	3440	455	12	4.9800	2.0418	3.0000
649	831	4771	455	12	7.6500	3.6720	3.0000
1508	831	4771	455	12	10.6200	5.0976	3.0000
360	831	2023	455	12	5.2400	2.3580	4.0000
697	831	2023	455	12	3.9900	1.7556	3.0000
513	831	2023	455	12	1.7400	0.6264	3.0000
1063	831	2023	455	12	12.7200	5.4696	4.0000
559	831	2023	455	12	11.3400	4.6494	3.0000
1242	831	2023	455	12	3.9600	1.6236	2.0000
813	831	2510	455	12	5.8000	2.2040	4.0000
1308	831	2510	455	12	5.1600	1.5480	2.0000
650	831	2510	455	12	4.6500	1.9995	3.0000
627	831	2510	455	12	6.8000	2.8560	4.0000
544	831	5740	455	12	8.8500	4.0710	3.0000
1359	831	5740	455	12	4.9600	2.0832	4.0000
57	831	5740	455	12	1.8300	0.8235	3.0000
107	831	1787	455	12	5.4300	2.0634	3.0000
284	831	1787	455	12	2.9700	0.8910	3.0000
168	831	1787	455	12	3.7800	1.8522	3.0000
517	831	1787	455	12	6.8000	2.7200	2.0000
1027	831	1787	455	12	4.6200	2.1252	2.0000
1056	831	1787	455	12	5.8600	2.2268	2.0000
141	831	1787	455	12	11.7900	4.3623	3.0000
830	831	8697	455	12	7.3500	2.8665	3.0000
486	831	8697	455	12	3.4200	1.6416	3.0000
1102	831	8697	455	12	3.8000	1.4440	2.0000
813	831	8697	455	12	4.3500	1.7400	3.0000
536	831	8697	455	12	5.4600	2.2932	3.0000
1479	831	789	455	12	5.8400	2.9200	4.0000
97	831	789	455	12	1.1800	0.5546	2.0000
1539	831	789	455	12	10.7400	3.7590	3.0000
330	831	789	455	12	15.9200	7.0048	4.0000
1343	831	7472	455	12	11.4800	5.3956	4.0000
893	831	7472	455	12	1.8200	0.6552	2.0000
683	831	7472	455	12	8.6400	2.7648	4.0000
900	831	7472	455	12	7.4400	2.5296	4.0000
251	831	7472	455	12	9.7600	3.6112	4.0000
640	831	7472	455	12	5.1800	2.3828	2.0000
810	831	4579	455	12	2.2800	0.8436	4.0000
933	831	4579	455	12	6.7600	2.9068	2.0000
151	831	4579	455	12	8.7300	3.1428	3.0000
939	831	4579	455	12	2.1000	0.7350	3.0000
1276	831	4579	455	12	4.2900	1.7160	3.0000
1093	831	4579	455	12	8.4300	2.6976	3.0000
84	831	4579	455	12	8.4300	3.7935	3.0000
1230	831	9644	455	12	3.0800	1.3552	4.0000
1207	831	9644	455	12	3.7800	1.4742	2.0000
131	831	9644	455	12	4.8000	1.7280	2.0000
242	831	9644	455	12	7.7700	3.4188	3.0000
325	831	9644	455	12	4.5300	1.5402	3.0000
986	831	5478	455	12	14.0000	4.4800	4.0000
1523	831	5478	455	12	4.6800	1.6380	3.0000
747	831	4386	455	12	5.4900	1.7019	3.0000
1097	831	4386	455	12	6.4500	2.4510	3.0000
48	831	4386	455	12	9.4000	3.3840	5.0000
491	831	4386	455	12	7.0200	2.5272	2.0000
720	831	4386	455	12	1.7200	0.7224	2.0000
721	831	1770	455	12	6.7800	2.3052	3.0000
418	831	1770	455	12	12.6400	4.2976	4.0000
335	831	5700	455	12	7.4800	3.1416	2.0000
751	831	5700	455	12	6.5700	3.2193	3.0000
1061	831	5700	455	12	3.3200	1.3944	2.0000
545	831	5700	455	12	2.9000	1.1890	2.0000
954	831	4771	455	12	5.2200	2.0880	3.0000
1277	831	4771	455	12	7.6200	3.2766	3.0000
1454	831	4771	455	12	6.7800	2.1696	2.0000
1337	831	4771	455	12	2.2800	0.9348	4.0000
129	831	4771	455	12	3.1000	1.1780	2.0000
638	831	4771	455	12	6.3000	2.5200	2.0000
667	831	4771	455	12	7.9800	3.9102	3.0000
570	831	1259	455	12	6.4800	2.2032	3.0000
441	831	1259	455	12	1.7100	0.7353	3.0000
98	831	1259	455	12	5.4900	1.8117	3.0000
714	831	1259	455	12	8.1000	2.8350	3.0000
425	831	1259	455	12	2.5600	0.9472	2.0000
148	831	1259	455	12	11.8500	5.4510	3.0000
38	831	7063	455	12	3.9300	1.1790	3.0000
481	831	7063	455	12	8.5500	3.3345	3.0000
1124	831	7063	455	12	2.4300	0.8505	3.0000
1167	831	7063	455	12	7.0500	2.2560	3.0000
1450	831	7063	455	12	5.5400	2.2160	2.0000
188	831	7063	455	12	7.7400	3.8700	3.0000
31	831	7063	455	12	4.6500	2.1855	3.0000
913	831	7063	455	12	5.3400	2.6166	3.0000
555	831	3808	455	12	8.6400	3.0240	3.0000
145	831	3808	455	12	6.8100	2.7921	3.0000
961	831	3808	455	12	5.2400	1.7816	4.0000
72	831	3808	455	12	8.2200	3.8634	3.0000
35	831	3808	455	12	6.6300	2.1216	3.0000
778	831	8040	455	12	8.1600	3.5088	3.0000
428	831	272	455	12	2.6800	1.2596	4.0000
112	831	272	455	12	3.3900	1.4577	3.0000
721	831	2023	455	12	6.7800	2.5086	3.0000
1204	831	2023	455	12	8.6400	2.8512	4.0000
1314	831	2023	455	12	1.9200	0.9600	3.0000
1397	831	2023	455	12	4.2900	1.6731	3.0000
625	831	10002	455	12	4.8300	2.1735	3.0000
1467	831	10002	455	12	15.5200	7.2944	4.0000
465	831	1853	455	12	5.9000	2.2420	2.0000
1534	831	1853	455	12	8.3400	3.1692	3.0000
299	831	1853	455	12	3.3600	1.4448	2.0000
475	831	1853	455	12	7.8300	3.9150	3.0000
359	831	1853	455	12	3.9600	1.9008	3.0000
708	831	1853	455	12	11.0400	5.1888	3.0000
1218	831	1853	455	12	5.4900	2.5803	3.0000
748	831	3440	455	12	6.6000	2.0460	3.0000
685	831	3440	455	12	6.1200	2.5092	4.0000
142	831	3440	455	12	9.2800	3.3408	4.0000
1357	831	3440	455	12	8.1300	2.6016	3.0000
415	831	3440	455	12	8.7300	3.0555	3.0000
126	831	3440	455	12	6.4400	2.8336	4.0000
1407	831	3440	455	12	2.5200	0.8568	4.0000
1248	831	5740	455	12	13.3200	4.1292	4.0000
400	831	5740	455	12	2.8600	1.0582	2.0000
1388	831	5740	455	12	3.5000	1.7500	2.0000
712	831	5740	455	12	11.6100	5.6889	3.0000
1182	831	5740	455	12	2.8000	0.9800	2.0000
1338	831	6934	455	12	6.6600	2.3976	3.0000
862	831	6934	455	12	8.1900	3.1122	3.0000
732	831	6934	455	12	2.7300	1.2831	3.0000
902	831	6406	455	12	2.9100	1.4550	3.0000
1424	831	6406	455	12	11.7300	5.1612	3.0000
1001	831	6406	455	12	5.0400	2.0160	2.0000
1124	831	6406	455	12	3.2400	1.1988	4.0000
342	831	6406	455	12	4.5000	2.0250	3.0000
1544	831	6406	455	12	2.9200	1.0220	2.0000
1467	831	6406	455	12	7.7600	2.3280	2.0000
1284	831	6406	455	12	7.2900	3.4263	3.0000
336	831	7836	455	12	4.6000	2.0700	4.0000
419	831	7836	455	12	7.1400	2.8560	2.0000
669	831	1222	455	12	3.6000	1.6560	2.0000
978	831	1222	455	12	6.4000	2.3040	4.0000
33	831	9644	455	12	2.7200	1.1152	2.0000
156	831	9644	455	12	1.6500	0.7755	3.0000
932	831	9644	455	12	6.3600	2.0988	4.0000
955	831	4386	455	12	15.3200	7.0472	4.0000
1238	831	4386	455	12	5.8800	2.4696	4.0000
389	831	4386	455	12	3.5800	1.3604	2.0000
233	831	4386	455	12	4.9200	1.9680	2.0000
1115	831	4386	455	12	7.5000	3.6750	3.0000
1171	831	4386	455	12	9.5400	3.7206	3.0000
589	831	4386	455	12	10.6000	4.3460	4.0000
639	831	7633	455	12	9.8400	4.1328	3.0000
1042	831	7633	455	12	3.4500	1.3800	3.0000
246	831	7633	455	12	12.8400	5.3928	4.0000
250	831	7633	455	12	10.3600	3.2116	4.0000
1065	831	7633	455	12	7.5200	3.4592	4.0000
1321	831	7633	455	12	9.9600	4.2828	4.0000
203	831	4953	455	12	1.8900	0.6426	3.0000
1179	831	4953	455	12	13.1500	5.7860	5.0000
990	831	7472	455	12	12.4800	5.2416	4.0000
1206	831	7472	455	12	10.2900	3.4986	3.0000
143	831	7472	455	12	7.3800	3.4686	3.0000
946	831	7472	455	12	8.5500	3.9330	3.0000
923	831	7472	455	12	5.7600	1.7856	4.0000
14	831	2023	455	12	5.7900	2.6055	3.0000
603	831	2023	455	12	3.6900	1.4391	3.0000
1539	831	2023	455	12	7.1600	2.6492	2.0000
703	831	2023	455	12	11.8800	4.3956	4.0000
11	831	4009	455	12	14.0400	5.8968	4.0000
999	831	4009	455	12	5.4200	1.6802	2.0000
323	831	4009	455	12	14.0000	6.7200	4.0000
793	831	4009	455	12	11.4000	3.4200	4.0000
211	831	4009	455	12	8.1600	3.1824	3.0000
473	831	322	455	12	1.4600	0.4818	2.0000
344	831	322	455	12	9.1200	3.0096	4.0000
1559	831	322	455	12	4.8600	2.1870	3.0000
617	831	322	455	12	4.6400	1.7632	4.0000
327	831	322	455	12	1.2000	0.4440	2.0000
1135	831	8169	455	12	5.8800	2.7048	3.0000
314	831	8169	455	12	3.7000	1.5540	2.0000
490	831	8169	455	12	3.3000	1.4850	2.0000
619	831	1612	455	12	9.0000	3.8700	4.0000
303	831	1612	455	12	10.3200	4.3344	4.0000
1252	831	1612	455	12	9.1200	4.2864	4.0000
1522	831	1612	455	12	3.4200	1.1628	3.0000
1539	831	1612	455	12	14.3200	6.5872	4.0000
590	831	8522	455	12	7.7200	2.3932	4.0000
1218	831	8522	455	12	5.4900	2.3607	3.0000
1229	831	9868	455	12	3.9000	1.5600	3.0000
447	831	9868	455	12	8.6400	4.0608	3.0000
1235	831	9868	455	12	4.1400	1.6974	3.0000
14	831	9868	455	12	5.7900	2.3160	3.0000
1389	831	9868	455	12	10.5200	4.8392	4.0000
380	831	9868	455	12	2.4400	0.9028	2.0000
1365	831	3495	455	12	2.1200	0.7844	4.0000
11	831	3495	455	12	10.5300	3.1590	3.0000
228	831	3495	455	12	3.2800	1.1480	4.0000
1137	831	3495	455	12	3.5400	1.4514	2.0000
266	827	2310	0	12	4.8600	2.3328	3.0000
1027	827	2310	0	12	4.6200	1.5246	2.0000
1031	827	2310	0	12	3.6300	1.3068	3.0000
289	827	2310	0	12	5.4800	2.4660	4.0000
544	827	2310	0	12	8.8500	3.6285	3.0000
921	827	2310	0	12	2.7000	1.1610	2.0000
205	827	2310	0	12	5.4200	2.4932	2.0000
583	827	9819	0	12	4.8300	1.5939	3.0000
439	827	9819	0	12	7.0000	2.5200	2.0000
456	827	9819	0	12	8.0100	3.6846	3.0000
406	827	9819	0	12	3.2800	1.2792	2.0000
556	827	9819	0	12	6.5000	2.6650	2.0000
106	827	9819	0	12	8.8800	4.4400	3.0000
1434	827	4853	0	12	1.8600	0.5952	2.0000
718	827	4853	0	12	6.9600	2.7840	3.0000
1307	827	4853	0	12	5.2800	2.5872	4.0000
685	827	4853	0	12	4.5900	2.0655	3.0000
1407	827	4853	0	12	1.2600	0.5292	2.0000
385	827	4853	0	12	6.2400	1.8720	4.0000
901	827	1787	0	12	5.9800	2.3322	2.0000
758	827	1787	0	12	9.5700	4.5936	3.0000
774	827	1787	0	12	7.3500	3.1605	3.0000
821	827	1787	0	12	7.6400	3.0560	4.0000
971	827	1787	0	12	11.4000	4.7880	4.0000
522	827	1787	0	12	4.8900	1.5159	3.0000
312	827	1787	0	12	6.3900	2.6199	3.0000
528	827	1787	0	12	2.8800	1.2384	3.0000
1271	827	5700	0	12	7.0000	2.5900	2.0000
1181	827	5700	0	12	5.3100	1.8054	3.0000
305	827	5700	0	12	10.1700	3.1527	3.0000
961	827	5700	0	12	3.9300	1.5327	3.0000
1174	827	3808	0	12	9.0800	3.9952	4.0000
1445	827	3808	0	12	2.2200	0.9102	3.0000
1428	827	4953	0	12	15.4400	6.9480	4.0000
1511	827	4953	0	12	3.6000	1.6200	3.0000
1262	827	4953	0	12	3.0400	0.9120	4.0000
452	827	4953	0	12	9.9200	4.1664	4.0000
908	827	4953	0	12	3.4500	1.2075	5.0000
685	827	4953	0	12	7.6500	2.6010	5.0000
209	827	4953	0	12	7.4800	2.9172	4.0000
822	827	4026	0	12	5.5800	2.7342	3.0000
1332	827	4026	0	12	2.7600	0.8832	4.0000
217	827	4026	0	12	3.4000	1.3600	5.0000
493	827	1612	0	12	10.5600	4.6464	4.0000
443	827	1612	0	12	5.3200	1.9152	4.0000
593	827	1612	0	12	5.6100	2.7489	3.0000
256	827	7782	0	12	7.9500	2.9415	3.0000
327	827	7782	0	12	2.4000	0.9840	4.0000
943	827	7782	0	12	9.8800	3.5568	4.0000
240	827	7782	0	12	2.5800	0.8256	3.0000
377	827	7782	0	12	6.3000	2.2050	3.0000
226	827	2510	0	12	3.0400	1.0944	4.0000
402	827	2510	0	12	3.3900	1.3221	3.0000
286	827	2510	0	12	2.8400	1.3632	2.0000
635	827	2510	0	12	5.5200	2.4288	4.0000
1145	827	2510	0	12	4.7100	2.1666	3.0000
30	827	2510	0	12	4.2300	2.0727	3.0000
259	827	2510	0	12	5.7000	2.2230	3.0000
303	827	2510	0	12	7.7400	2.6316	3.0000
192	827	564	0	12	4.5600	1.9152	3.0000
502	827	564	0	12	12.6800	4.4380	4.0000
1544	827	564	0	12	5.8400	1.9856	4.0000
1534	827	564	0	12	8.3400	3.2526	3.0000
1151	827	564	0	12	2.4800	0.7936	4.0000
1155	827	564	0	12	7.5200	3.3840	4.0000
413	827	564	0	12	6.7500	2.9700	3.0000
1292	827	3495	0	12	9.9900	3.6963	3.0000
1535	827	3495	0	12	8.7600	3.7668	3.0000
1219	827	3495	0	12	7.0800	2.5488	3.0000
610	827	3495	0	12	6.8100	2.3154	3.0000
660	827	7782	0	12	8.4000	3.1080	3.0000
316	827	7782	0	12	3.9300	1.8078	3.0000
932	827	7782	0	12	4.7700	1.7172	3.0000
643	827	7782	0	12	5.5200	2.0976	3.0000
366	827	7782	0	12	7.0800	2.8320	3.0000
1309	827	9116	0	12	13.8400	6.7816	4.0000
1485	827	9116	0	12	3.0000	1.3800	2.0000
1369	827	9116	0	12	10.1400	3.4476	3.0000
160	827	9116	0	12	8.5200	3.7488	4.0000
1173	827	6652	0	12	9.2400	4.0656	4.0000
723	827	6652	0	12	1.0200	0.3468	2.0000
513	827	6652	0	12	2.3200	1.1600	4.0000
730	827	6652	0	12	6.8800	2.2016	4.0000
81	827	6652	0	12	6.3900	2.2365	3.0000
470	827	6652	0	12	5.8000	2.5520	2.0000
640	827	3808	0	12	10.3600	4.6620	4.0000
763	827	3808	0	12	7.6500	2.6010	3.0000
1539	827	3808	0	12	14.3200	4.2960	4.0000
769	827	3808	0	12	2.3600	0.7788	4.0000
1106	827	3808	0	12	4.5600	1.6416	3.0000
923	827	3808	0	12	4.3200	1.3392	3.0000
205	827	1222	0	12	10.8400	4.2276	4.0000
1519	827	6652	0	12	3.2400	1.5876	4.0000
72	827	6652	0	12	10.9600	3.8360	4.0000
155	827	6652	0	12	11.4300	4.8006	3.0000
1463	827	6652	0	12	3.9600	1.6236	2.0000
654	827	6652	0	12	4.3400	1.7360	2.0000
1110	827	6652	0	12	11.2000	3.5840	4.0000
1	827	9819	0	12	5.7000	2.3940	2.0000
683	827	9819	0	12	4.3200	1.6416	2.0000
194	827	9819	0	12	10.0800	4.0320	3.0000
1295	827	1259	0	12	7.4000	2.8860	4.0000
314	827	1259	0	12	5.5500	2.2755	3.0000
557	827	1259	0	12	5.4400	2.3936	4.0000
241	827	1259	0	12	8.7300	2.9682	3.0000
1189	827	1259	0	12	3.0400	1.4896	4.0000
1046	827	1259	0	12	6.6400	2.0584	4.0000
763	827	7069	0	12	7.6500	3.4425	3.0000
767	827	7069	0	12	7.2500	3.0450	5.0000
24	827	7069	0	12	6.9200	2.0760	4.0000
280	827	7069	0	12	3.6200	1.4118	2.0000
657	827	7069	0	12	8.4800	2.9680	4.0000
1499	827	7069	0	12	5.5600	1.7792	4.0000
230	827	4225	0	12	4.7600	1.5708	4.0000
45	827	789	0	12	2.1200	0.9964	4.0000
1026	827	4256	0	12	6.3900	2.3643	3.0000
1509	827	4256	0	12	8.9400	3.4866	3.0000
61	827	4256	0	12	2.2200	0.9324	3.0000
144	827	4256	0	12	2.0400	0.6324	4.0000
1453	827	4256	0	12	9.3300	4.3851	3.0000
644	827	4256	0	12	1.7400	0.8526	2.0000
1513	827	4256	0	12	5.7000	1.8240	3.0000
877	827	4256	0	12	6.3200	2.9704	4.0000
954	827	8697	0	12	5.2200	2.0880	3.0000
997	827	8697	0	12	9.8700	4.7376	3.0000
301	827	7261	0	12	1.0600	0.4876	2.0000
668	827	7261	0	12	7.8600	2.9868	2.0000
685	827	7261	0	12	4.5900	1.4688	3.0000
635	827	7261	0	12	4.1400	1.5318	3.0000
784	827	7261	0	12	1.0400	0.4472	2.0000
768	827	7793	0	12	11.0400	4.3056	4.0000
385	827	7793	0	12	3.1200	1.0920	2.0000
1533	827	7793	0	12	5.0000	1.8500	2.0000
119	827	6669	0	12	6.8400	3.4200	3.0000
774	827	6669	0	12	7.3500	2.6460	3.0000
1510	827	6669	0	12	3.8400	1.8432	4.0000
1273	827	6669	0	12	9.9300	4.0713	3.0000
1157	827	6669	0	12	13.4400	6.1824	4.0000
834	827	2528	0	12	11.8400	5.2096	4.0000
282	827	2528	0	12	1.8600	0.5580	2.0000
671	827	2528	0	12	8.7900	3.7797	3.0000
649	827	2528	0	12	7.6500	3.2130	3.0000
565	827	8169	0	12	2.7000	0.9450	3.0000
1381	827	8169	0	12	6.5100	3.0597	3.0000
79	827	8169	0	12	3.9600	1.3464	3.0000
455	827	8169	0	12	3.3600	1.0752	2.0000
1491	827	3808	0	12	7.7400	2.3220	3.0000
162	827	3808	0	12	8.5500	4.1895	3.0000
206	827	3808	0	12	10.5500	5.1695	5.0000
488	827	3808	0	12	12.9500	4.5325	5.0000
1198	827	3808	0	12	10.2900	4.8363	3.0000
1042	827	3808	0	12	3.4500	1.2765	3.0000
851	827	9097	0	12	5.0200	1.7570	2.0000
508	827	9097	0	12	11.3700	5.0028	3.0000
1123	827	9097	0	12	5.8800	2.3520	3.0000
834	827	9097	0	12	8.8800	3.2856	3.0000
558	827	9097	0	12	2.4000	1.0800	3.0000
974	827	9097	0	12	1.5800	0.5530	2.0000
1284	827	9097	0	12	9.7200	2.9160	4.0000
441	827	1871	0	12	1.7100	0.7695	3.0000
1323	827	1871	0	12	11.7600	4.7040	4.0000
235	827	1871	0	12	10.6500	4.5795	3.0000
1211	827	1871	0	12	15.1600	6.9736	4.0000
1400	827	1871	0	12	2.5800	0.9030	3.0000
418	827	1871	0	12	12.6400	4.0448	4.0000
6	827	8697	0	12	3.4500	1.6215	3.0000
316	827	8697	0	12	5.2400	2.2008	4.0000
1358	827	8697	0	12	8.4000	3.6960	4.0000
1347	827	8697	0	12	3.5400	1.6638	2.0000
965	827	8697	0	12	3.0600	1.2852	2.0000
555	827	8697	0	12	8.6400	3.2832	3.0000
1031	827	5478	0	12	4.8400	1.5488	4.0000
355	827	5478	0	12	1.6200	0.7776	2.0000
825	827	5478	0	12	11.3200	5.0940	4.0000
1387	827	5478	0	12	6.9800	2.3034	2.0000
432	827	5478	0	12	9.4000	4.0420	4.0000
1008	827	5478	0	12	3.5600	1.4240	4.0000
596	827	564	0	12	2.5600	1.1520	4.0000
906	827	564	0	12	2.5200	0.8568	4.0000
1422	827	7977	0	12	6.6900	2.1408	3.0000
1544	827	7977	0	12	4.3800	1.5330	3.0000
768	827	7055	0	12	8.2800	2.5668	3.0000
1118	827	7055	0	12	8.7900	3.7797	3.0000
70	827	7055	0	12	4.8500	1.7460	5.0000
513	827	7055	0	12	1.7400	0.7134	3.0000
1155	827	7055	0	12	3.7600	1.7672	2.0000
646	827	1571	0	12	3.8400	1.2672	3.0000
756	827	1571	0	12	8.0400	3.0552	3.0000
673	827	7472	0	12	8.2200	2.5482	3.0000
1089	827	7472	0	12	7.4100	3.1122	3.0000
985	827	7472	0	12	2.1600	0.7992	3.0000
920	827	8169	0	12	2.9200	1.4308	4.0000
736	827	8169	0	12	4.2600	1.8744	2.0000
1286	827	8169	0	12	2.7000	1.0800	3.0000
782	827	8169	0	12	7.0200	3.0186	3.0000
460	827	7152	0	12	6.4400	2.7048	4.0000
144	827	7152	0	12	1.5300	0.6579	3.0000
753	827	9868	0	12	7.5600	2.4192	4.0000
1236	827	9868	0	12	13.2800	6.3744	4.0000
932	827	9868	0	12	6.3600	1.9080	4.0000
1015	827	9868	0	12	6.5700	2.5623	3.0000
560	827	9116	0	12	6.0000	2.1000	5.0000
1402	827	9116	0	12	7.7700	2.4864	3.0000
1278	827	4386	0	12	11.2800	4.0608	4.0000
789	827	4386	0	12	18.1000	6.8780	5.0000
1112	827	4386	0	12	14.3200	5.8712	4.0000
1288	827	4386	0	12	2.7600	1.3524	2.0000
779	827	5700	0	12	5.4300	2.0634	3.0000
729	827	5700	0	12	3.4400	1.4104	2.0000
879	827	5700	0	12	3.3300	0.9990	3.0000
429	827	5700	0	12	4.5300	2.0838	3.0000
1078	827	5757	0	12	4.9200	2.4600	3.0000
1388	827	5757	0	12	5.2500	2.1000	3.0000
872	827	5757	0	12	7.5600	3.2508	3.0000
862	827	5757	0	12	8.1900	3.6855	3.0000
144	827	1871	0	12	1.0200	0.3672	2.0000
320	827	1871	0	12	9.7800	3.5208	3.0000
204	827	1871	0	12	3.2000	1.1520	2.0000
553	827	1871	0	12	7.6400	3.6672	4.0000
649	827	1871	0	12	10.2000	4.0800	4.0000
766	827	6311	0	12	2.4800	0.8928	4.0000
743	827	6311	0	12	1.9200	0.8832	2.0000
1322	827	6311	0	12	9.6000	4.5120	3.0000
1146	827	1612	0	12	5.1400	1.9532	2.0000
1549	827	1612	0	12	7.6000	3.2680	5.0000
1166	827	1612	0	12	6.6300	3.2487	3.0000
218	827	7977	0	12	6.8800	2.4080	2.0000
900	827	7977	0	12	5.5800	2.2320	3.0000
1001	847	104	0	12	7.5600	2.4948	3.0000
845	847	104	0	12	4.2600	1.6614	3.0000
938	847	6100	0	12	3.2200	1.3202	2.0000
1088	847	6100	0	12	13.2800	6.6400	4.0000
225	847	6100	0	12	11.6700	4.6680	3.0000
428	847	6100	0	12	2.0100	0.8241	3.0000
645	847	6100	0	12	9.9600	4.3824	3.0000
1094	847	1787	0	12	11.3100	4.8633	3.0000
1350	847	1787	0	12	2.7600	1.0764	3.0000
1387	847	6311	0	12	10.4700	4.2927	3.0000
884	847	6311	0	12	7.8000	2.6520	3.0000
105	847	6311	0	12	11.1600	3.6828	3.0000
1174	847	6311	0	12	6.8100	2.5878	3.0000
1497	847	6311	0	12	13.1600	5.9220	4.0000
815	847	7016	0	12	3.6800	1.1776	4.0000
1018	847	7016	0	12	1.8600	0.8742	2.0000
1235	847	7016	0	12	4.1400	1.7802	3.0000
172	847	7016	0	12	9.9600	4.5816	3.0000
975	847	7016	0	12	11.2800	3.9480	3.0000
952	847	7016	0	12	5.8200	1.7460	2.0000
1434	847	7016	0	12	2.7900	1.2834	3.0000
6	847	7152	0	12	4.6000	2.2540	4.0000
13	847	7152	0	12	7.9500	2.4645	3.0000
695	847	7152	0	12	10.5600	3.4848	3.0000
207	847	7152	0	12	4.9600	2.0832	4.0000
529	847	7152	0	12	4.3800	1.4016	2.0000
706	847	7152	0	12	13.8400	6.6432	4.0000
1128	847	4771	0	12	5.2200	2.6100	2.0000
978	847	4731	0	12	3.2000	1.2160	2.0000
496	847	2023	0	12	1.6800	0.8232	2.0000
972	847	6527	0	12	8.9200	4.1924	4.0000
1348	847	6527	0	12	12.3500	4.0755	5.0000
506	847	564	0	12	18.4000	9.2000	5.0000
1188	847	564	0	12	7.1600	3.5084	4.0000
286	847	564	0	12	4.2600	2.0448	3.0000
1022	847	564	0	12	4.5300	2.1744	3.0000
770	847	7016	0	12	3.6600	1.3176	2.0000
786	847	7016	0	12	1.9400	0.7372	2.0000
736	847	7016	0	12	6.3900	3.0033	3.0000
1092	847	1693	0	12	7.1400	2.6418	3.0000
1396	847	4325	0	12	10.6000	3.4980	4.0000
466	847	4325	0	12	5.2600	2.4196	2.0000
869	847	4325	0	12	6.3600	2.8620	3.0000
487	847	4325	0	12	7.8000	2.4180	3.0000
77	847	4325	0	12	8.4000	3.1080	3.0000
892	847	4325	0	12	8.1900	3.3579	3.0000
756	847	322	0	12	5.3600	1.9832	2.0000
812	847	322	0	12	10.0200	3.3066	3.0000
229	847	322	0	12	8.9200	3.2112	4.0000
833	847	322	0	12	4.7800	2.1510	2.0000
995	847	322	0	12	4.6000	1.6100	4.0000
1238	847	322	0	12	4.4100	1.5876	3.0000
922	847	322	0	12	7.7700	3.0303	3.0000
706	847	8915	0	12	6.9200	2.4912	2.0000
962	847	8915	0	12	5.6100	2.1879	3.0000
1338	847	8915	0	12	8.8800	4.2624	4.0000
622	847	8915	0	12	3.2400	1.4256	4.0000
1211	847	8915	0	12	7.5800	3.5626	2.0000
589	847	8915	0	12	10.6000	3.1800	4.0000
1311	847	8915	0	12	12.8800	5.1520	4.0000
290	847	8915	0	12	5.1000	1.7850	3.0000
1342	847	4226	0	12	14.9200	5.6696	4.0000
586	847	4226	0	12	7.1000	2.6980	5.0000
563	847	4226	0	12	6.7200	2.9568	4.0000
1046	847	4226	0	12	8.3000	2.9880	5.0000
743	847	4226	0	12	4.8000	1.6800	5.0000
1179	847	7239	0	12	10.5200	4.2080	4.0000
343	847	7239	0	12	9.2000	3.0360	4.0000
220	847	7782	0	12	7.6500	3.3660	3.0000
500	847	1495	0	12	10.6400	5.1072	4.0000
1210	847	1495	0	12	5.1000	1.8870	3.0000
1366	847	9644	0	12	8.2800	3.8916	3.0000
1316	847	9644	0	12	2.1300	0.9798	3.0000
1466	847	9644	0	12	5.4000	2.4300	3.0000
1016	847	9644	0	12	4.6800	1.4508	4.0000
806	847	9644	0	12	10.4000	4.5760	4.0000
1023	847	9644	0	12	4.9200	2.0664	3.0000
374	847	9644	0	12	5.9600	2.5032	4.0000
1476	847	6527	0	12	9.0400	3.6160	4.0000
1399	847	6527	0	12	10.6800	4.1652	6.0000
24	847	6527	0	12	5.1900	1.9722	3.0000
667	847	6527	0	12	10.6400	3.2984	4.0000
711	847	6527	0	12	8.6700	3.1212	3.0000
1091	847	6527	0	12	10.6800	4.4856	3.0000
1386	847	6527	0	12	6.5600	2.2960	4.0000
1230	847	6527	0	12	2.3100	1.1088	3.0000
161	847	7134	0	12	4.5600	1.4136	3.0000
231	847	7134	0	12	7.9500	2.8620	3.0000
847	847	7134	0	12	11.5200	5.5296	3.0000
144	847	7134	0	12	1.5300	0.6273	3.0000
248	847	850	0	12	2.5800	1.1094	3.0000
797	847	850	0	12	6.5700	2.4966	3.0000
708	847	850	0	12	14.7200	5.0048	4.0000
405	847	6311	0	12	11.0700	5.4243	3.0000
1381	847	6311	0	12	4.3400	1.4756	2.0000
426	847	6311	0	12	2.4000	0.9600	4.0000
49	847	7063	0	12	13.5200	4.0560	4.0000
160	847	7063	0	12	6.3900	2.3004	3.0000
243	847	7063	0	12	6.3300	2.7219	3.0000
1551	847	7063	0	12	2.3200	0.9744	2.0000
742	847	7063	0	12	7.4100	3.1122	3.0000
1198	847	7063	0	12	13.7200	4.5276	4.0000
89	847	564	0	12	6.3600	3.1800	4.0000
771	847	564	0	12	3.3600	1.4112	3.0000
282	847	564	0	12	3.7200	1.5624	4.0000
605	847	564	0	12	9.4400	4.5312	4.0000
353	847	6934	0	12	3.1400	1.1304	2.0000
369	847	6934	0	12	4.6000	1.7480	2.0000
319	847	6934	0	12	3.2000	1.3440	2.0000
1089	847	1636	0	12	7.4100	2.6676	3.0000
546	847	1636	0	12	8.3400	3.7530	3.0000
203	847	1636	0	12	2.5200	1.0080	4.0000
819	847	1636	0	12	8.3100	2.9916	3.0000
529	847	1636	0	12	4.3800	1.7082	2.0000
253	847	1636	0	12	3.5600	1.7088	4.0000
556	847	7633	0	12	16.2500	8.1250	5.0000
1018	847	4419	0	12	2.7900	0.9765	3.0000
1488	847	4419	0	12	9.3600	3.8376	4.0000
610	847	5700	0	12	9.0800	3.6320	4.0000
400	847	5700	0	12	4.2900	1.9734	3.0000
616	847	5700	0	12	5.3200	2.3408	4.0000
1525	847	5700	0	12	11.7900	5.1876	3.0000
770	847	5700	0	12	3.6600	1.6104	2.0000
333	847	5700	0	12	3.9600	1.3860	3.0000
649	847	5900	0	12	10.2000	4.6920	4.0000
1425	847	5900	0	12	6.5400	2.2890	3.0000
1069	847	5900	0	12	1.1400	0.5130	2.0000
587	847	1770	0	12	6.5400	2.8776	2.0000
882	847	1770	0	12	4.9800	1.6434	2.0000
1452	847	7069	0	12	11.5600	5.6644	4.0000
1402	847	7069	0	12	7.7700	3.3411	3.0000
1552	847	7069	0	12	8.1000	3.8880	3.0000
1103	847	7069	0	12	4.6000	1.5640	4.0000
893	847	7069	0	12	2.7300	1.2558	3.0000
1109	847	7069	0	12	1.1000	0.4290	2.0000
460	847	7069	0	12	6.4400	2.8336	4.0000
1246	847	7472	0	12	4.6200	1.4322	3.0000
25	847	7472	0	12	3.1000	1.2400	2.0000
1399	847	7472	0	12	5.3400	1.9224	3.0000
1316	847	4771	0	12	1.4200	0.5112	2.0000
640	847	4771	0	12	10.3600	3.3152	4.0000
696	847	4771	0	12	2.8800	0.9792	4.0000
114	847	4771	0	12	3.6800	1.2880	4.0000
717	847	4771	0	12	7.8400	3.4496	2.0000
880	847	4771	0	12	10.9500	5.0370	3.0000
1123	847	4771	0	12	7.8400	3.8416	4.0000
807	847	4771	0	12	4.2300	1.3536	3.0000
416	847	3808	0	12	9.9600	3.4860	3.0000
1352	847	3808	0	12	5.3000	1.8020	2.0000
516	847	3808	0	12	5.5500	1.8315	3.0000
1053	847	3808	0	12	5.5500	2.4420	3.0000
271	847	3808	0	12	7.1100	2.2041	3.0000
1059	847	3808	0	12	6.8400	2.0520	3.0000
1396	847	3808	0	12	13.2500	6.6250	5.0000
1512	847	6934	0	12	2.1600	0.8424	4.0000
450	847	6934	0	12	10.1100	3.6396	3.0000
1252	847	6934	0	12	6.8400	2.5992	3.0000
1229	847	6934	0	12	3.9000	1.7940	3.0000
154	847	6934	0	12	5.8800	2.0580	3.0000
1408	847	6934	0	12	7.9500	2.4645	3.0000
1492	847	6934	0	12	3.0400	1.4592	2.0000
973	847	2310	0	12	5.3600	2.4656	4.0000
484	847	2310	0	12	10.9200	4.4772	3.0000
1306	847	7069	0	12	7.4100	3.4086	3.0000
630	847	7069	0	12	11.2000	4.0320	4.0000
574	847	3317	0	12	8.0100	3.8448	3.0000
124	847	3317	0	12	2.4200	0.8228	2.0000
1472	847	3317	0	12	6.6000	2.6400	3.0000
1020	847	4731	0	12	1.5300	0.5814	3.0000
731	847	4731	0	12	11.4300	5.3721	3.0000
454	847	4731	0	12	1.8600	0.6882	2.0000
1037	847	1284	0	12	1.7400	0.7134	3.0000
681	847	1284	0	12	6.9000	2.0700	3.0000
344	847	9097	0	12	6.8400	2.4624	3.0000
787	847	9097	0	12	4.4700	1.7433	3.0000
144	847	7836	0	12	2.0400	0.8772	4.0000
1386	847	7836	0	12	4.9200	1.9188	3.0000
438	847	597	0	12	5.7900	2.1423	3.0000
920	847	597	0	12	2.9200	1.2264	4.0000
1031	847	597	0	12	4.8400	2.2748	4.0000
1244	847	1612	0	12	3.6300	1.6335	3.0000
861	847	1612	0	12	7.3500	3.0135	3.0000
452	847	1612	0	12	9.9200	4.8608	4.0000
1267	847	1612	0	12	6.4000	2.0480	4.0000
379	847	1612	0	12	11.5500	5.5440	3.0000
375	847	3225	0	12	6.8700	2.3358	3.0000
491	847	7793	0	12	10.5300	3.2643	3.0000
735	847	7793	0	12	4.4100	1.9404	3.0000
1051	847	7836	0	12	1.5600	0.6864	3.0000
1028	847	7836	0	12	8.9600	4.3904	4.0000
1510	847	7836	0	12	4.8000	1.6800	5.0000
63	847	7836	0	12	11.8000	3.8940	4.0000
567	865	5148	0	12	7.0500	2.7495	3.0000
873	865	4419	0	12	7.0500	3.1020	3.0000
384	865	4419	0	12	1.0800	0.4320	2.0000
159	865	7069	0	12	5.1300	2.3598	3.0000
1041	865	7069	0	12	2.8400	1.0224	4.0000
571	865	3317	0	12	3.7500	1.2375	3.0000
121	865	3317	0	12	5.9600	1.9668	2.0000
325	865	3317	0	12	4.5300	2.0385	3.0000
920	865	4256	0	12	2.1900	0.8103	3.0000
631	865	4256	0	12	1.5600	0.6708	2.0000
908	865	7472	0	12	2.0700	0.7659	3.0000
504	865	5757	0	12	7.3600	3.6064	4.0000
321	865	5757	0	12	4.8200	1.8798	2.0000
870	865	5757	0	12	5.9100	2.3640	3.0000
781	865	5757	0	12	11.8500	5.0955	3.0000
555	865	7793	0	12	11.5200	4.9536	4.0000
239	865	7793	0	12	4.4200	1.7238	2.0000
435	865	597	0	12	8.4900	4.0752	3.0000
917	865	597	0	12	4.4800	2.0608	4.0000
1028	865	597	0	12	8.9600	4.0320	4.0000
1111	865	597	0	12	2.3400	1.0530	3.0000
861	865	597	0	12	7.3500	2.7195	3.0000
751	865	6527	0	12	10.9500	3.9420	5.0000
1527	865	6527	0	12	13.8400	4.8440	4.0000
1171	865	6527	0	12	15.9000	5.5650	5.0000
1094	865	6527	0	12	15.0800	6.1828	4.0000
1184	865	1284	0	12	8.5200	3.4932	3.0000
229	865	1284	0	12	6.6900	2.2746	3.0000
805	865	1284	0	12	8.6400	2.8512	3.0000
634	865	1284	0	12	10.1200	3.9468	4.0000
98	865	8522	0	12	7.3200	2.7816	4.0000
1180	865	8522	0	12	19.5000	7.2150	5.0000
165	865	5900	0	12	5.2500	1.8900	3.0000
980	865	5900	0	12	5.1600	2.1672	3.0000
92	865	5900	0	12	3.3200	1.1288	4.0000
55	865	5900	0	12	10.5000	4.9350	3.0000
1091	865	1284	0	12	10.6800	3.2040	3.0000
175	865	1284	0	12	7.7000	2.7720	2.0000
1363	865	1284	0	12	10.6400	5.1072	4.0000
88	865	1284	0	12	1.7200	0.7224	2.0000
861	865	7016	0	12	9.8000	3.5280	4.0000
838	865	7016	0	12	5.1600	2.3736	2.0000
1321	865	7016	0	12	7.4700	3.5109	3.0000
1144	865	1612	0	12	2.5500	0.7650	3.0000
1487	865	1787	0	12	2.8500	1.3965	3.0000
518	865	1787	0	12	4.0800	1.4688	3.0000
1454	865	1787	0	12	6.7800	2.3730	2.0000
618	865	1787	0	12	4.2000	1.4280	3.0000
1387	865	2510	0	12	10.4700	4.5021	3.0000
1231	865	2510	0	12	11.1300	5.5650	3.0000
555	865	2510	0	12	8.6400	4.2336	3.0000
611	865	2510	0	12	2.4600	1.1808	3.0000
132	865	2023	0	12	5.7600	2.3616	3.0000
1474	865	4853	0	12	6.4500	2.5155	3.0000
532	865	4853	0	12	11.6100	5.4567	3.0000
1235	865	4049	0	12	2.7600	0.8556	2.0000
519	865	4049	0	12	11.4600	5.0424	3.0000
1108	865	4049	0	12	6.5600	2.7552	4.0000
486	865	4049	0	12	3.4200	1.4364	3.0000
1208	865	4049	0	12	11.4800	5.5104	4.0000
619	865	4620	0	12	4.5000	1.7550	2.0000
808	865	4620	0	12	2.7800	1.2510	2.0000
1385	865	4620	0	12	7.2000	2.7360	3.0000
70	865	4620	0	12	2.9100	1.0767	3.0000
1312	865	4620	0	12	6.1200	2.2032	4.0000
702	865	4620	0	12	11.5200	4.8384	3.0000
756	865	7793	0	12	5.3600	1.7152	2.0000
373	865	7793	0	12	5.5200	2.4840	2.0000
1521	865	7793	0	12	1.4000	0.6160	2.0000
779	865	7793	0	12	3.6200	1.7738	2.0000
350	865	1222	0	12	4.8900	2.3472	3.0000
446	865	1222	0	12	11.2500	4.6125	3.0000
889	865	1222	0	12	6.4400	2.9624	4.0000
1532	865	1222	0	12	4.1700	1.3344	3.0000
17	865	1222	0	12	8.9700	4.0365	3.0000
300	865	1222	0	12	8.8200	4.3218	3.0000
596	865	1222	0	12	1.9200	0.6528	3.0000
440	865	1222	0	12	1.3400	0.5360	2.0000
569	865	6934	0	12	12.6400	5.8144	4.0000
186	865	6934	0	12	6.6900	2.0739	3.0000
182	865	1495	0	12	7.3600	3.2384	4.0000
519	865	1495	0	12	15.2800	5.9592	4.0000
336	865	1495	0	12	5.7500	2.0125	5.0000
885	865	1495	0	12	5.5200	2.0976	4.0000
796	865	1495	0	12	5.2800	2.4816	4.0000
979	865	4386	0	12	11.3400	3.9690	3.0000
929	865	4386	0	12	2.1200	0.8480	4.0000
1079	865	4386	0	12	6.6300	3.0498	3.0000
216	865	4386	0	12	14.4000	5.9040	4.0000
419	865	4386	0	12	17.8500	7.1400	5.0000
367	865	7069	0	12	10.4700	4.6068	3.0000
1182	865	7069	0	12	4.2000	1.6800	3.0000
1438	865	7069	0	12	5.4800	2.3016	4.0000
1488	865	850	0	12	4.6800	2.0124	2.0000
107	865	850	0	12	3.6200	1.6290	2.0000
1548	865	850	0	12	1.3400	0.4556	2.0000
340	865	850	0	12	2.5200	1.1088	4.0000
849	865	850	0	12	6.6000	3.0360	4.0000
1292	865	850	0	12	13.3200	6.3936	4.0000
955	865	7016	0	12	11.4900	4.9407	3.0000
146	865	7016	0	12	11.4900	5.4003	3.0000
1016	865	7016	0	12	3.5100	1.2636	3.0000
379	865	7016	0	12	7.7000	2.3870	2.0000
317	865	7016	0	12	6.5400	3.0738	3.0000
1332	865	7016	0	12	2.0700	0.6210	3.0000
520	865	4386	0	12	11.2000	5.4880	4.0000
697	865	4386	0	12	3.9900	1.1970	3.0000
813	865	6311	0	12	5.8000	1.9720	4.0000
231	865	6311	0	12	5.3000	1.8020	2.0000
420	865	6311	0	12	9.0800	3.6320	4.0000
44	865	10253	0	12	5.8600	1.7580	2.0000
154	865	10253	0	12	3.9200	1.4504	2.0000
237	865	10253	0	12	5.3600	2.6800	2.0000
1545	865	10253	0	12	6.8700	3.2976	3.0000
736	865	10253	0	12	6.3900	3.0672	3.0000
48	865	10253	0	12	3.7600	1.2784	2.0000
594	865	1259	0	12	2.3200	0.7192	4.0000
1276	865	1259	0	12	5.7200	2.8028	4.0000
374	865	1259	0	12	4.4700	2.1456	3.0000
1110	865	1259	0	12	8.4000	4.0320	3.0000
760	865	6934	0	12	5.6100	2.0196	3.0000
777	865	6934	0	12	7.4400	2.8272	2.0000
727	865	6934	0	12	5.7300	2.6931	3.0000
1083	865	1636	0	12	1.5000	0.5550	3.0000
707	865	4256	0	12	5.6100	2.3001	3.0000
1335	865	4256	0	12	7.2300	2.2413	3.0000
181	865	4256	0	12	3.7200	1.7484	4.0000
497	865	1259	0	12	5.6100	2.1318	3.0000
407	865	1259	0	12	9.6300	3.8520	3.0000
1090	865	1259	0	12	6.4500	2.7735	3.0000
187	865	1259	0	12	3.9600	1.5444	3.0000
923	865	1259	0	12	4.3200	2.1168	3.0000
686	865	1259	0	12	5.4600	1.6926	3.0000
570	865	1259	0	12	4.3200	1.6848	2.0000
919	865	1259	0	12	4.6200	2.2638	3.0000
670	870	10002	458	12	3.5800	1.2530	2.0000
1162	870	10253	458	12	4.7700	2.0034	3.0000
1166	870	10253	458	12	6.6300	2.6520	3.0000
424	870	10253	458	12	2.9000	1.1600	2.0000
504	870	1871	458	12	5.5200	2.3184	3.0000
826	870	1871	458	12	3.6600	1.6104	2.0000
1003	870	1871	458	12	1.5600	0.7332	2.0000
887	870	1871	458	12	5.4000	1.9440	3.0000
1236	870	1871	458	12	6.6400	2.1248	2.0000
1059	870	2023	458	12	4.5600	1.9608	2.0000
304	870	2023	458	12	7.5600	2.9484	4.0000
281	870	2023	458	12	7.8900	2.7615	3.0000
764	870	2023	458	12	11.4300	4.2291	3.0000
1014	870	1571	458	12	2.3600	0.9912	4.0000
1270	870	1571	458	12	8.0700	3.0666	3.0000
990	870	4225	458	12	9.3600	4.5864	3.0000
901	870	4225	458	12	8.9700	4.3953	3.0000
25	870	4225	458	12	4.6500	1.6275	3.0000
448	870	3858	458	12	3.0800	1.1088	2.0000
637	870	3858	458	12	2.5800	1.0836	3.0000
1213	870	3858	458	12	8.7900	3.0765	3.0000
1457	870	3858	458	12	10.0200	3.3066	3.0000
1140	870	3858	458	12	5.1200	1.6896	2.0000
531	870	3858	458	12	1.2000	0.4680	2.0000
487	870	6311	458	12	10.4000	3.6400	4.0000
105	870	6311	458	12	11.1600	3.4596	3.0000
1253	870	6311	458	12	3.4200	1.1286	2.0000
1396	870	4853	458	12	5.3000	2.0140	2.0000
494	870	4853	458	12	5.7900	2.0265	3.0000
1230	870	4853	458	12	2.3100	0.8778	3.0000
1407	870	4853	458	12	1.2600	0.5922	2.0000
994	870	4419	458	12	1.5800	0.5530	2.0000
944	870	4419	458	12	3.5200	1.4080	4.0000
1094	870	4419	458	12	7.5400	3.5438	2.0000
645	870	4419	458	12	13.2800	5.1792	4.0000
435	870	4419	458	12	8.4900	3.3111	3.0000
285	870	6669	458	12	5.5800	2.0646	3.0000
1100	870	6669	458	12	2.1600	0.9288	3.0000
212	870	6669	458	12	6.6400	2.3240	4.0000
175	870	6669	458	12	7.7000	3.7730	2.0000
1210	870	1770	458	12	5.1000	1.6830	3.0000
295	870	1770	458	12	9.3600	3.6504	3.0000
1483	870	1770	458	12	8.5200	2.5560	4.0000
208	870	1770	458	12	12.3500	5.3105	5.0000
981	870	7472	458	12	3.8100	1.6383	3.0000
958	870	7472	458	12	4.0800	1.9584	3.0000
1441	870	7472	458	12	5.2400	1.7816	4.0000
1551	870	7472	458	12	3.4800	1.4268	3.0000
388	870	5348	458	12	4.7000	1.8330	2.0000
765	870	5348	458	12	7.6800	2.3808	4.0000
1480	870	8697	458	12	2.8800	1.1808	2.0000
605	870	8697	458	12	4.7200	1.7464	2.0000
116	870	8697	458	12	11.9100	4.7640	3.0000
435	870	4953	458	12	11.3200	3.6224	4.0000
1012	870	4953	458	12	5.5200	2.6496	2.0000
768	870	597	458	12	8.2800	2.7324	3.0000
13	870	597	458	12	5.3000	2.2790	2.0000
36	870	5740	458	12	5.4000	1.8360	3.0000
652	870	5740	458	12	6.6800	2.6052	4.0000
363	870	5740	458	12	5.4600	2.5116	3.0000
306	870	4049	458	12	7.9200	2.9304	2.0000
668	870	4049	458	12	15.7200	7.3884	4.0000
313	870	4049	458	12	5.7000	2.7360	2.0000
236	870	4049	458	12	3.6200	1.1222	2.0000
53	870	4049	458	12	14.4400	5.7760	4.0000
602	870	4049	458	12	6.4200	3.2100	3.0000
512	870	4049	458	12	10.9600	5.0416	4.0000
948	870	4026	458	12	8.8800	4.2624	3.0000
1430	870	4026	458	12	10.0800	3.4272	3.0000
1540	870	4026	458	12	10.5600	4.8576	3.0000
66	870	4026	458	12	13.7600	6.1920	4.0000
1374	870	4026	458	12	8.6700	3.9882	3.0000
565	870	4026	458	12	3.6000	1.1520	4.0000
1434	870	4026	458	12	4.6500	2.0460	5.0000
1115	870	1612	458	12	10.0000	3.0000	4.0000
999	870	1612	458	12	10.8400	3.5772	4.0000
1348	870	1612	458	12	12.3500	5.1870	5.0000
1444	870	1612	458	12	3.5200	1.3024	2.0000
329	870	1612	458	12	3.4800	1.1484	2.0000
1538	870	7134	458	12	6.8000	2.3800	2.0000
1388	870	7069	458	12	3.5000	1.5400	2.0000
905	870	2023	458	12	6.9900	2.7261	3.0000
1215	870	2023	458	12	4.3800	1.3578	3.0000
286	870	2023	458	12	2.8400	1.2780	2.0000
553	870	2510	458	12	7.6400	3.4380	4.0000
1102	870	2510	458	12	5.7000	1.7100	3.0000
1013	870	2510	458	12	4.6500	1.6740	3.0000
137	870	2510	458	12	14.8000	7.1040	4.0000
1518	870	322	458	12	14.0800	6.6176	4.0000
909	870	322	458	12	4.6500	1.5345	3.0000
1052	870	4026	458	12	2.8000	1.3720	2.0000
1162	870	4026	458	12	6.3600	2.6712	4.0000
1246	870	4026	458	12	7.7000	3.1570	5.0000
996	870	4026	458	12	3.4000	1.5980	4.0000
1219	870	10253	458	12	7.0800	2.9028	3.0000
249	870	10253	458	12	4.7700	2.0988	3.0000
1185	870	10253	458	12	4.0500	1.3770	3.0000
1066	870	1612	458	12	8.6700	3.8148	3.0000
1509	870	1612	458	12	8.9400	2.7714	3.0000
180	870	1612	458	12	2.0700	1.0143	3.0000
1322	870	8169	458	12	9.6000	4.6080	3.0000
1472	870	8169	458	12	6.6000	2.5080	3.0000
1023	870	8169	458	12	6.5600	2.1648	4.0000
1226	870	8169	458	12	8.8800	3.1080	3.0000
1443	870	8169	458	12	8.6800	3.8192	4.0000
380	870	8169	458	12	3.6600	1.2078	3.0000
1183	870	8169	458	12	4.6200	2.2638	3.0000
1405	870	1853	458	12	2.6700	0.8010	3.0000
1222	870	1853	458	12	4.9000	2.1070	2.0000
213	870	1853	458	12	1.6800	0.7728	3.0000
124	870	1853	458	12	2.4200	0.8470	2.0000
806	870	1853	458	12	10.4000	4.6800	4.0000
317	870	1853	458	12	6.5400	2.6814	3.0000
640	870	1853	458	12	7.7700	3.3411	3.0000
817	870	1853	458	12	6.7200	2.1504	4.0000
1491	870	6527	458	12	10.3200	5.0568	4.0000
1362	870	6527	458	12	7.4500	3.0545	5.0000
1019	870	6527	458	12	14.9600	5.9840	4.0000
1175	870	7239	458	12	6.9200	2.0760	4.0000
753	870	7239	458	12	5.6700	2.0412	3.0000
875	870	7239	458	12	10.3200	4.3344	3.0000
93	870	7239	458	12	1.9200	0.8064	2.0000
373	870	7239	458	12	8.2800	2.7324	3.0000
843	870	7239	458	12	8.8200	4.0572	3.0000
1405	870	7239	458	12	3.5600	1.6020	4.0000
450	870	7239	458	12	6.7400	2.0220	2.0000
1027	870	7239	458	12	9.2400	3.4188	4.0000
856	870	7239	458	12	4.7800	2.3900	2.0000
827	870	850	458	12	2.8500	1.2255	3.0000
1455	870	850	458	12	7.5900	2.5047	3.0000
301	870	850	458	12	1.5900	0.7791	3.0000
617	870	1770	458	12	4.6400	1.9952	4.0000
1039	870	4914	458	12	2.4300	1.2150	3.0000
1549	870	4914	458	12	4.5600	1.9608	3.0000
434	870	4914	458	12	5.6800	2.1016	4.0000
1076	870	4914	458	12	9.7200	4.0824	3.0000
464	870	564	458	12	7.1200	2.8480	2.0000
1373	870	564	458	12	14.4000	4.7520	4.0000
570	870	322	458	12	6.4800	2.0088	3.0000
641	870	322	458	12	15.9200	7.9600	4.0000
1257	870	322	458	12	7.7600	3.8024	4.0000
554	870	322	458	12	9.4200	3.8622	3.0000
691	870	322	458	12	8.5500	4.1040	3.0000
1107	870	322	458	12	10.8000	4.9680	4.0000
1024	870	597	458	12	11.8500	5.8065	3.0000
1253	870	597	458	12	5.1300	1.7955	3.0000
1296	870	597	458	12	10.0400	4.3172	4.0000
21	870	597	458	12	6.9900	2.8659	3.0000
794	870	6527	458	12	3.6000	1.4400	3.0000
771	870	6527	458	12	5.6000	2.5760	5.0000
1254	870	6527	458	12	14.6800	5.7252	4.0000
950	870	6527	458	12	13.8800	5.1356	4.0000
1034	870	6527	458	12	17.4600	6.4602	6.0000
784	870	6527	458	12	2.6000	1.1180	5.0000
1533	870	6527	458	12	12.5000	4.3750	5.0000
844	870	6527	458	12	16.5500	5.6270	5.0000
1200	870	4325	458	12	5.6100	1.7952	3.0000
285	870	4325	458	12	5.5800	1.7298	3.0000
328	870	4325	458	12	3.7800	1.5498	3.0000
611	870	4325	458	12	1.6400	0.7708	2.0000
1321	870	4325	458	12	4.9800	1.9920	2.0000
751	870	4325	458	12	6.5700	2.4966	3.0000
974	870	272	458	12	3.1600	1.1376	4.0000
631	870	272	458	12	2.3400	0.8190	3.0000
1246	870	272	458	12	4.6200	1.6170	3.0000
957	870	272	458	12	11.8800	4.8708	4.0000
680	870	272	458	12	5.8800	1.9404	4.0000
1097	870	272	458	12	4.3000	1.3760	2.0000
1013	870	3317	458	12	4.6500	1.6275	3.0000
98	870	3317	458	12	5.4900	1.9215	3.0000
142	870	3317	458	12	9.2800	4.3616	4.0000
425	870	3317	458	12	5.1200	2.0992	4.0000
784	870	6527	458	12	2.6000	0.9100	5.0000
761	870	6527	458	12	5.1000	2.2950	3.0000
1244	870	6527	458	12	6.0500	2.7830	5.0000
581	877	7152	0	12	8.5200	3.2376	3.0000
985	877	7152	0	12	2.1600	0.8856	3.0000
602	877	7152	0	12	6.4200	2.8248	3.0000
192	877	7152	0	12	4.5600	1.5048	3.0000
1008	877	7152	0	12	2.6700	0.8010	3.0000
119	877	7152	0	12	9.1200	2.9184	4.0000
82	877	7152	0	12	8.1000	2.8350	3.0000
925	877	7152	0	12	2.2800	0.6840	3.0000
131	877	322	0	12	7.2000	2.6640	3.0000
825	877	322	0	12	8.4900	3.9903	3.0000
1029	877	322	0	12	5.0400	2.4696	3.0000
1246	877	322	0	12	4.6200	1.4322	3.0000
597	877	322	0	12	8.4000	2.9400	3.0000
986	877	322	0	12	7.0000	2.1000	2.0000
963	877	322	0	12	7.2000	3.3120	3.0000
1445	877	322	0	12	2.2200	1.0878	3.0000
443	877	4049	0	12	5.3200	1.8088	4.0000
619	877	4049	0	12	9.0000	2.7900	4.0000
833	877	8915	0	12	7.1700	2.2944	3.0000
251	877	8915	0	12	4.8800	2.3424	2.0000
440	877	8915	0	12	1.3400	0.4020	2.0000
1016	877	8915	0	12	2.3400	0.7722	2.0000
68	877	104	0	12	7.1200	2.2072	2.0000
989	877	104	0	12	2.5200	0.8568	3.0000
927	877	104	0	12	1.8900	0.8127	3.0000
384	877	104	0	12	1.6200	0.6156	3.0000
673	877	8040	0	12	5.4800	2.0276	2.0000
317	877	8040	0	12	6.5400	3.0084	3.0000
1272	877	2528	0	12	9.9200	3.1744	4.0000
1302	877	2528	0	12	3.7000	1.5170	2.0000
386	877	2528	0	12	4.4600	1.3380	2.0000
430	877	2528	0	12	5.4000	2.4840	3.0000
586	877	6311	0	12	5.6800	1.9312	4.0000
1389	877	6311	0	12	7.8900	2.5248	3.0000
952	877	6311	0	12	5.8200	1.8042	2.0000
1435	877	6311	0	12	10.8800	3.4816	4.0000
1545	877	6311	0	12	6.8700	2.9541	3.0000
70	877	6311	0	12	3.8800	1.3968	4.0000
1379	877	6311	0	12	5.7600	2.0160	3.0000
110	877	1972	0	12	9.4000	4.4180	4.0000
846	877	1972	0	12	5.1300	2.3598	3.0000
1023	877	1972	0	12	6.5600	3.0176	4.0000
1003	877	1972	0	12	1.5600	0.5928	2.0000
1353	877	1972	0	12	4.4800	1.3888	2.0000
1449	877	1972	0	12	2.6100	1.3050	3.0000
660	877	3225	0	12	8.4000	3.0240	3.0000
411	877	3225	0	12	1.0200	0.4284	2.0000
1159	877	3225	0	12	7.5600	2.5704	2.0000
57	877	3225	0	12	1.8300	0.8601	3.0000
600	877	4226	0	12	6.9300	2.3562	3.0000
1010	877	4226	0	12	13.2500	5.8300	5.0000
920	877	4226	0	12	3.6500	1.0950	5.0000
44	877	4226	0	12	11.7200	4.2192	4.0000
830	877	8169	0	12	9.8000	3.5280	4.0000
1433	877	8169	0	12	7.8900	2.9982	3.0000
38	877	8169	0	12	5.2400	2.4104	4.0000
281	877	8169	0	12	5.2600	1.8410	2.0000
1523	877	8169	0	12	6.2400	1.9344	4.0000
913	877	8169	0	12	7.1200	3.4176	4.0000
1184	877	8169	0	12	8.5200	3.0672	3.0000
381	877	7836	0	12	9.3200	3.2620	4.0000
897	877	5478	0	12	2.1600	0.9504	4.0000
54	877	1636	0	12	8.7900	3.8676	3.0000
231	877	1636	0	12	7.9500	2.4645	3.0000
115	877	1636	0	12	1.9500	0.9555	3.0000
464	877	1636	0	12	14.2400	6.9776	4.0000
974	877	1636	0	12	3.1600	1.1060	4.0000
1514	877	1636	0	12	1.7400	0.8178	3.0000
185	877	1636	0	12	1.7100	0.7866	3.0000
1553	877	4049	0	12	7.4400	2.6040	4.0000
1210	877	4049	0	12	8.5000	3.7400	5.0000
268	877	4049	0	12	5.1900	1.7127	3.0000
944	877	5114	0	12	3.5200	1.6192	4.0000
1480	877	5114	0	12	4.3200	1.4688	3.0000
705	877	4226	0	12	2.6400	0.9504	3.0000
1054	877	4226	0	12	7.4000	3.5520	5.0000
884	877	4226	0	12	7.8000	3.6660	3.0000
913	877	4226	0	12	8.9000	4.1830	5.0000
1556	877	4226	0	12	10.6000	3.4980	4.0000
1046	877	6260	0	12	4.9800	2.4402	3.0000
1157	877	6260	0	12	13.4400	6.3168	4.0000
1240	877	6260	0	12	9.0400	4.1584	4.0000
990	877	6260	0	12	12.4800	5.8656	4.0000
1213	877	2528	0	12	11.7200	5.0396	4.0000
657	877	2528	0	12	6.3600	2.9256	3.0000
1180	877	2528	0	12	7.8000	3.1980	2.0000
757	877	2528	0	12	4.4100	1.6317	3.0000
880	877	2528	0	12	14.6000	5.1100	4.0000
455	877	5114	0	12	5.0400	2.3184	3.0000
1031	877	5114	0	12	4.8400	2.1780	4.0000
861	877	5114	0	12	4.9000	1.4700	2.0000
544	877	5114	0	12	11.8000	4.3660	4.0000
1493	877	5114	0	12	7.9200	3.9600	2.0000
205	877	5114	0	12	8.1300	3.9837	3.0000
222	877	5114	0	12	15.8000	5.3720	4.0000
342	877	6934	0	12	3.0000	1.1700	2.0000
1345	877	6934	0	12	11.0400	4.9680	3.0000
309	877	6934	0	12	14.4800	4.4888	4.0000
1444	877	6934	0	12	7.0400	3.0976	4.0000
9	877	6934	0	12	7.2600	3.1218	3.0000
785	877	6934	0	12	9.1200	4.4688	4.0000
795	877	7055	0	12	1.9200	0.6912	2.0000
812	877	7055	0	12	6.6800	2.6052	2.0000
762	877	7055	0	12	11.1000	5.2170	3.0000
1118	877	1770	0	12	11.7200	4.3364	4.0000
1008	877	4419	0	12	3.5600	1.7088	4.0000
492	877	4419	0	12	3.5400	1.6992	2.0000
895	877	4419	0	12	1.9500	0.9165	3.0000
99	877	4419	0	12	9.4400	4.4368	4.0000
103	877	4419	0	12	2.8500	1.1115	3.0000
918	877	4419	0	12	11.8800	3.8016	4.0000
1558	877	4953	0	12	4.3200	1.9008	2.0000
56	877	4953	0	12	2.8400	1.2496	4.0000
1032	877	4953	0	12	2.2000	1.1000	4.0000
1221	877	4953	0	12	5.9600	2.5032	4.0000
1537	877	6406	0	12	10.9200	4.4772	4.0000
849	877	6406	0	12	4.9500	2.1780	3.0000
212	877	6406	0	12	4.9800	1.6434	3.0000
150	877	6406	0	12	13.8000	5.3820	4.0000
1165	877	6406	0	12	5.6400	1.9740	2.0000
690	877	1942	0	12	5.7600	2.7072	4.0000
600	877	1942	0	12	9.2400	3.3264	4.0000
1476	877	7063	0	12	4.5200	2.2148	2.0000
627	877	7063	0	12	6.8000	2.6520	4.0000
57	877	7063	0	12	1.8300	0.6588	3.0000
939	877	7063	0	12	2.1000	0.7980	3.0000
1409	877	7063	0	12	1.5900	0.7473	3.0000
827	877	7063	0	12	2.8500	1.1970	3.0000
943	877	4225	0	12	7.4100	2.5935	3.0000
667	877	4225	0	12	5.3200	1.8088	2.0000
1083	877	4225	0	12	2.0000	0.8400	4.0000
1393	877	4225	0	12	7.4000	2.5160	4.0000
877	877	4225	0	12	3.1600	1.0428	2.0000
866	877	4225	0	12	10.3800	3.3216	3.0000
484	877	4225	0	12	10.9200	4.1496	3.0000
1003	877	9868	0	12	2.3400	1.0998	3.0000
48	877	9868	0	12	7.5200	3.2336	4.0000
624	877	9868	0	12	7.3800	2.9520	3.0000
1340	877	4731	0	12	7.7100	3.3924	3.0000
1423	877	4731	0	12	4.7400	2.0856	2.0000
1174	877	4731	0	12	6.8100	3.3369	3.0000
364	877	4731	0	12	6.6000	2.7060	3.0000
820	877	4731	0	12	2.8000	0.9520	4.0000
597	877	4731	0	12	11.2000	3.8080	4.0000
121	877	4731	0	12	8.9400	3.4866	3.0000
734	877	3390	0	12	1.2600	0.6048	2.0000
1244	877	3390	0	12	2.4200	0.7260	2.0000
129	877	3390	0	12	6.2000	2.4180	4.0000
405	877	1222	0	12	11.0700	4.6494	3.0000
355	877	1222	0	12	2.4300	0.8505	3.0000
505	877	1222	0	12	5.0100	2.4048	3.0000
168	877	7152	0	12	2.5200	0.7812	2.0000
239	877	7152	0	12	8.8400	3.2708	4.0000
855	877	7152	0	12	7.2300	3.1089	3.0000
152	877	7152	0	12	8.6700	3.5547	3.0000
353	877	1571	0	12	4.7100	2.0724	3.0000
902	877	1571	0	12	2.9100	1.1349	3.0000
399	877	1571	0	12	3.4800	1.2180	4.0000
1208	877	1787	0	12	5.7400	2.1238	2.0000
625	877	1787	0	12	3.2200	1.2236	2.0000
815	877	1787	0	12	1.8400	0.7544	2.0000
1391	877	1787	0	12	2.3200	1.0440	2.0000
76	877	1787	0	12	6.7600	2.7040	4.0000
1318	877	1787	0	12	2.7900	1.0044	3.0000
675	877	5348	0	12	10.7700	4.6311	3.0000
665	877	5348	0	12	4.7100	1.8369	3.0000
282	877	5348	0	12	2.7900	1.1439	3.0000
286	877	5348	0	12	4.2600	1.7892	3.0000
1102	877	5348	0	12	5.7000	1.8240	3.0000
1357	877	5348	0	12	10.8400	3.5772	4.0000
1021	877	7261	0	12	4.8800	1.8056	4.0000
439	877	7261	0	12	7.0000	2.5200	2.0000
628	877	7261	0	12	4.2000	1.7640	3.0000
251	877	1612	0	12	7.3200	3.0012	3.0000
362	877	1612	0	12	7.9400	3.4142	2.0000
445	877	1612	0	12	10.3800	4.7748	3.0000
195	877	1612	0	12	8.8500	3.0975	5.0000
944	877	1612	0	12	3.5200	1.0912	4.0000
255	877	1612	0	12	1.9200	0.6336	3.0000
1177	877	1612	0	12	6.1600	2.2176	4.0000
1281	877	7261	0	12	8.3100	2.5761	3.0000
72	877	7261	0	12	8.2200	2.6304	3.0000
265	877	7261	0	12	14.4400	6.3536	4.0000
708	877	7261	0	12	11.0400	4.0848	3.0000
1351	877	7261	0	12	3.3400	1.2024	2.0000
1395	877	7261	0	12	11.8000	4.8380	4.0000
120	877	7261	0	12	4.5200	2.1696	2.0000
1531	877	5114	0	12	2.0400	0.7140	4.0000
828	877	5114	0	12	2.5800	1.1352	2.0000
966	877	5114	0	12	7.4700	2.9880	3.0000
1382	877	5114	0	12	4.5200	1.8984	4.0000
133	877	5114	0	12	2.8000	1.2600	4.0000
1554	877	2023	0	12	7.6200	2.2860	3.0000
346	877	2023	0	12	8.4800	2.7984	4.0000
347	877	1942	0	12	3.6000	1.5840	3.0000
509	877	1942	0	12	7.6000	3.2680	4.0000
753	877	1942	0	12	3.7800	1.8522	2.0000
437	877	1942	0	12	7.8800	2.7580	4.0000
1385	877	1942	0	12	9.6000	4.6080	4.0000
97	877	1942	0	12	1.7700	0.8319	3.0000
114	877	1942	0	12	3.6800	1.2144	4.0000
1307	863	789	0	12	3.9600	1.7028	3.0000
337	863	789	0	12	2.2500	1.0125	3.0000
1273	863	789	0	12	9.9300	3.3762	3.0000
1057	863	1571	0	12	4.2900	1.8447	3.0000
1500	863	1571	0	12	7.2300	2.1690	3.0000
171	863	1571	0	12	8.8500	4.3365	3.0000
1313	863	8169	0	12	11.7600	5.6448	3.0000
1463	863	8169	0	12	5.9400	2.9106	3.0000
1013	863	8169	0	12	4.6500	2.0925	3.0000
1217	863	8169	0	12	3.8100	1.7907	3.0000
1434	863	8169	0	12	1.8600	0.6510	2.0000
371	863	8169	0	12	1.9800	0.8712	3.0000
1174	863	8169	0	12	6.8100	2.7240	3.0000
717	863	7063	0	12	15.6800	4.7040	4.0000
533	863	7063	0	12	9.6800	4.8400	4.0000
1083	863	7063	0	12	1.5000	0.5400	3.0000
993	863	7063	0	12	11.8500	5.6880	3.0000
117	863	7063	0	12	5.5000	2.5850	2.0000
1126	863	7069	0	12	4.6400	2.0880	4.0000
1276	863	7069	0	12	4.2900	1.8447	3.0000
827	863	7069	0	12	2.8500	1.2540	3.0000
617	863	7069	0	12	4.6400	1.3920	4.0000
833	863	7069	0	12	9.5600	4.0152	4.0000
184	863	7069	0	12	10.2000	4.1820	3.0000
1263	863	7793	0	12	3.3200	1.0292	4.0000
841	863	7793	0	12	5.5500	2.0535	3.0000
963	863	7793	0	12	7.2000	3.0960	3.0000
181	863	7793	0	12	1.8600	0.7812	2.0000
364	863	7152	0	12	6.6000	2.1780	3.0000
834	863	7152	0	12	8.8800	3.9960	3.0000
1396	863	7152	0	12	7.9500	3.5775	3.0000
441	863	7152	0	12	1.1400	0.3420	2.0000
1017	863	7152	0	12	11.5600	4.3928	4.0000
847	863	7152	0	12	7.6800	2.3808	2.0000
915	863	1571	0	12	8.6100	3.7023	3.0000
1543	863	1571	0	12	7.4400	3.5712	3.0000
389	863	1571	0	12	3.5800	1.2172	2.0000
6	863	1571	0	12	2.3000	1.0810	2.0000
894	863	2510	0	12	1.7100	0.5301	3.0000
778	863	2510	0	12	8.1600	3.5088	3.0000
1127	863	2510	0	12	10.4800	3.8776	4.0000
79	863	2510	0	12	3.9600	1.6632	3.0000
522	863	2510	0	12	3.2600	1.5322	2.0000
1164	863	2510	0	12	3.4200	1.3680	2.0000
1347	863	5114	0	12	5.3100	2.0178	3.0000
245	863	5114	0	12	5.9600	2.2052	4.0000
22	863	5114	0	12	4.5800	1.9694	2.0000
1104	863	5114	0	12	7.3500	3.6015	3.0000
585	863	5478	0	12	8.7200	3.4880	4.0000
1474	863	7793	0	12	6.4500	3.0315	3.0000
985	863	7793	0	12	2.1600	0.8208	3.0000
1307	863	7793	0	12	3.9600	1.7820	3.0000
1484	863	7793	0	12	1.3200	0.5808	2.0000
1368	863	7793	0	12	14.2000	6.2480	4.0000
1045	863	4225	0	12	11.1000	5.5500	3.0000
1540	863	4225	0	12	7.0400	3.1680	2.0000
785	863	4225	0	12	4.5600	1.4592	2.0000
762	863	4225	0	12	11.1000	3.8850	3.0000
1245	863	4225	0	12	9.2800	4.0832	4.0000
1320	863	8915	0	12	5.3200	1.7024	2.0000
698	863	8915	0	12	6.9900	2.7960	3.0000
1420	863	8915	0	12	6.9200	3.4600	4.0000
399	863	8915	0	12	2.6100	1.1745	3.0000
62	863	9116	0	12	11.4600	5.7300	3.0000
944	863	9116	0	12	3.5200	1.3728	4.0000
1414	863	9116	0	12	4.0200	1.4472	3.0000
831	863	9116	0	12	6.3200	2.4016	4.0000
588	863	4731	0	12	4.6200	1.9404	3.0000
1337	863	4731	0	12	2.2800	0.9804	4.0000
648	863	4731	0	12	5.4400	2.3392	2.0000
12	863	4731	0	12	4.6200	1.6170	3.0000
1094	863	4731	0	12	7.5400	3.5438	2.0000
735	863	6260	0	12	2.9400	1.0878	2.0000
1284	863	6260	0	12	7.2900	2.4057	3.0000
1195	863	6260	0	12	4.9800	2.4900	3.0000
319	863	6260	0	12	4.8000	1.8240	3.0000
974	863	6260	0	12	2.3700	1.1139	3.0000
1478	863	8355	0	12	13.3000	5.9850	5.0000
1028	863	8355	0	12	6.7200	2.1504	3.0000
818	863	8355	0	12	5.4000	2.3760	4.0000
1035	863	8355	0	12	3.3300	1.4985	3.0000
386	863	8355	0	12	8.9200	2.6760	4.0000
775	863	8355	0	12	3.8000	1.5960	4.0000
752	863	8355	0	12	4.2500	1.4875	5.0000
1325	863	7134	0	12	4.2900	1.7160	3.0000
316	863	7134	0	12	3.9300	1.8078	3.0000
227	863	7134	0	12	3.9600	1.5444	2.0000
909	863	7134	0	12	6.2000	2.0460	4.0000
6	863	7134	0	12	2.3000	0.8740	2.0000
743	863	7134	0	12	2.8800	1.2672	3.0000
506	863	7134	0	12	11.0400	3.9744	3.0000
389	863	7134	0	12	5.3700	2.6313	3.0000
270	863	7793	0	12	4.4800	1.7024	2.0000
341	863	7793	0	12	8.3100	3.4071	3.0000
956	863	7793	0	12	3.6000	1.2960	3.0000
253	863	7793	0	12	2.6700	0.8811	3.0000
391	863	7793	0	12	3.9300	1.3755	3.0000
919	863	6669	0	12	4.6200	1.9866	3.0000
1096	863	6669	0	12	5.1200	2.3040	2.0000
979	863	6669	0	12	11.3400	4.4226	3.0000
1329	863	6669	0	12	3.3000	1.6170	2.0000
6	863	9097	0	12	4.6000	2.1160	4.0000
1115	863	9097	0	12	7.5000	2.8500	3.0000
1319	863	9097	0	12	5.0400	1.5624	3.0000
1535	863	9097	0	12	5.8400	2.9200	2.0000
472	863	9097	0	12	3.2800	1.1480	4.0000
1275	863	9097	0	12	3.5100	1.4742	3.0000
1252	863	9097	0	12	6.8400	2.3940	3.0000
1315	863	272	0	12	3.5600	1.4240	2.0000
306	863	272	0	12	11.8800	5.4648	3.0000
216	863	272	0	12	10.8000	4.1040	3.0000
899	863	272	0	12	7.6800	2.9184	4.0000
410	863	272	0	12	2.5200	0.9576	2.0000
732	863	272	0	12	2.7300	1.2012	3.0000
909	863	272	0	12	4.6500	1.6740	3.0000
793	863	272	0	12	8.5500	2.9925	3.0000
673	863	7782	0	12	8.2200	3.0414	3.0000
330	863	7782	0	12	11.9400	5.4924	3.0000
946	863	7782	0	12	8.5500	3.0780	3.0000
657	863	7782	0	12	6.3600	2.4168	3.0000
380	863	7782	0	12	3.6600	1.4640	3.0000
1322	863	9644	0	12	9.6000	4.6080	3.0000
1499	863	9644	0	12	2.7800	1.2510	2.0000
1383	863	9644	0	12	7.7700	2.6418	3.0000
174	863	9644	0	12	6.8400	3.0096	4.0000
1186	863	6669	0	12	6.7200	3.0240	4.0000
737	863	6669	0	12	2.5600	0.8704	2.0000
527	863	6669	0	12	9.5200	4.7600	4.0000
743	863	6669	0	12	3.8400	1.2288	4.0000
94	863	6669	0	12	2.4800	0.8680	4.0000
483	863	6669	0	12	3.8800	1.7072	2.0000
654	863	3858	0	12	6.5100	2.9295	3.0000
777	863	3858	0	12	11.1600	3.7944	3.0000
1553	863	3858	0	12	5.5800	1.6740	3.0000
783	863	3858	0	12	9.8800	3.1616	4.0000
1120	863	3858	0	12	5.1300	1.7955	3.0000
937	863	3858	0	12	10.8300	3.3573	3.0000
219	863	1222	0	12	10.0800	3.9312	4.0000
1533	863	6652	0	12	10.0000	4.9000	4.0000
85	863	6652	0	12	4.0800	1.4280	3.0000
169	863	6652	0	12	5.9400	2.4948	3.0000
1477	863	6652	0	12	5.4000	2.2140	2.0000
668	863	6652	0	12	7.8600	3.2226	2.0000
1123	863	6652	0	12	7.8400	2.5088	4.0000
15	863	9868	0	12	4.5800	1.9236	2.0000
697	863	9868	0	12	2.6600	1.0108	2.0000
208	863	9868	0	12	7.4100	2.9640	3.0000
1309	863	1284	0	12	13.8400	5.3976	4.0000
327	863	1284	0	12	1.8000	0.7380	3.0000
571	863	1284	0	12	5.0000	2.2000	4.0000
254	863	1284	0	12	1.6800	0.5712	3.0000
1203	863	1284	0	12	5.8400	2.9200	4.0000
1060	863	1284	0	12	11.4800	3.6736	4.0000
777	863	7134	0	12	11.1600	5.0220	3.0000
781	863	7134	0	12	15.8000	6.6360	4.0000
38	863	7134	0	12	3.9300	1.1790	3.0000
294	863	7134	0	12	2.6400	1.0560	2.0000
670	863	7134	0	12	5.3700	1.8795	3.0000
1513	863	7134	0	12	7.6000	2.4320	4.0000
341	863	4620	0	12	8.3100	2.5761	3.0000
917	863	4620	0	12	2.2400	1.0528	2.0000
674	863	7016	0	12	12.7200	4.4520	4.0000
1477	863	7016	0	12	8.1000	2.6730	3.0000
1040	863	7016	0	12	2.6400	0.8712	2.0000
1523	863	7016	0	12	6.2400	2.0592	4.0000
75	863	7016	0	12	2.0400	0.9180	3.0000
158	863	7016	0	12	6.3200	2.3384	4.0000
1467	863	7016	0	12	11.6400	4.3068	3.0000
198	863	2528	0	12	3.6800	1.7296	4.0000
934	863	2528	0	12	3.3000	1.5180	3.0000
1111	863	2528	0	12	3.1200	1.4352	4.0000
994	863	2528	0	12	1.5800	0.6162	2.0000
1344	863	2528	0	12	4.5600	1.4592	3.0000
1440	863	2528	0	12	8.4300	2.6133	3.0000
748	863	3858	0	12	6.6000	2.4420	3.0000
499	863	3858	0	12	5.9200	2.5456	2.0000
1247	863	3858	0	12	5.0400	1.7640	3.0000
145	863	3858	0	12	9.0800	4.3584	4.0000
688	863	4579	0	12	7.1100	2.7729	3.0000
266	863	4579	0	12	6.4800	2.0736	4.0000
1287	863	4780	0	12	4.2000	2.0160	3.0000
1171	863	4780	0	12	9.5400	3.1482	3.0000
1520	863	4780	0	12	9.2400	4.1580	4.0000
472	863	4780	0	12	2.4600	0.9594	3.0000
915	863	4780	0	12	5.7400	2.1812	2.0000
1557	863	4780	0	12	4.8000	2.1120	4.0000
1187	863	4780	0	12	4.4000	1.3200	2.0000
1470	863	4780	0	12	7.2300	3.1089	3.0000
1484	863	7134	0	12	1.9800	0.7326	3.0000
469	863	8363	0	12	3.8700	1.3932	3.0000
985	863	6100	0	12	2.1600	0.7344	3.0000
1322	863	6100	0	12	6.4000	2.1120	2.0000
1505	863	3858	0	12	8.2500	2.5575	3.0000
176	863	3858	0	12	6.8100	3.3369	3.0000
219	863	3858	0	12	10.0800	4.9392	4.0000
502	863	3858	0	12	12.6800	4.4380	4.0000
1211	863	3858	0	12	11.3700	4.3206	3.0000
1055	863	3858	0	12	4.8600	1.7982	3.0000
865	863	9097	0	12	5.5800	1.9530	2.0000
521	863	9097	0	12	10.8900	4.7916	3.0000
1137	863	9097	0	12	5.3100	2.1240	3.0000
848	863	9097	0	12	6.7800	2.5086	3.0000
571	863	9097	0	12	3.7500	1.6875	3.0000
987	863	9097	0	12	5.1800	1.8130	2.0000
1297	863	9097	0	12	6.6400	1.9920	4.0000
455	863	1942	0	12	5.0400	2.2680	3.0000
1337	863	1942	0	12	2.2800	0.9348	4.0000
249	863	1942	0	12	4.7700	2.0511	3.0000
1224	863	1942	0	12	4.9600	2.3312	4.0000
1414	863	1942	0	12	4.0200	1.4472	3.0000
432	863	1942	0	12	9.4000	3.0080	4.0000
19	863	8697	0	12	9.5700	4.4979	3.0000
329	863	8697	0	12	6.9600	2.9232	4.0000
1371	863	8697	0	12	9.8800	4.3472	4.0000
1361	863	8697	0	12	3.6200	1.7376	2.0000
978	863	8697	0	12	3.2000	1.3440	2.0000
569	863	8697	0	12	9.4800	3.6024	3.0000
675	874	3808	0	12	7.1800	3.1592	2.0000
1557	874	3808	0	12	6.0000	2.9400	5.0000
469	874	3808	0	12	5.1600	1.8060	4.0000
1031	874	3808	0	12	4.8400	2.3232	4.0000
76	874	3808	0	12	6.7600	2.8392	4.0000
1261	874	4579	0	12	2.4000	0.7920	4.0000
1331	874	4579	0	12	8.2200	3.6990	3.0000
716	874	4853	0	12	7.2400	3.5476	4.0000
406	874	6652	0	12	3.2800	1.2136	2.0000
1194	874	6652	0	12	8.4300	2.6976	3.0000
1531	874	6652	0	12	1.5300	0.7344	3.0000
1348	874	6652	0	12	7.4100	2.2971	3.0000
339	874	6652	0	12	5.6000	2.2400	4.0000
250	874	6652	0	12	5.1800	1.8130	2.0000
1431	874	3495	0	12	8.4600	4.0608	3.0000
90	874	3495	0	12	3.0800	1.0780	4.0000
999	874	3495	0	12	5.4200	2.2222	2.0000
1388	874	3495	0	12	3.5000	1.6800	2.0000
1365	874	3495	0	12	2.1200	0.9752	4.0000
289	874	3495	0	12	4.1100	1.8906	3.0000
399	874	3495	0	12	2.6100	0.9657	3.0000
426	874	2310	0	12	1.8000	0.7200	3.0000
1108	874	2310	0	12	6.5600	2.3616	4.0000
619	874	2310	0	12	9.0000	3.4200	4.0000
942	874	2310	0	12	7.0200	3.2994	3.0000
1119	874	2310	0	12	6.3400	2.3458	2.0000
463	874	4579	0	12	3.7500	1.5375	3.0000
680	874	4579	0	12	7.3500	2.6460	5.0000
649	874	8169	0	12	7.6500	2.8305	3.0000
106	874	8169	0	12	8.8800	3.9960	3.0000
1321	874	8169	0	12	7.4700	2.6145	3.0000
379	874	8169	0	12	11.5500	3.4650	3.0000
1521	874	2510	0	12	1.4000	0.5880	2.0000
932	874	2692	0	12	6.3600	2.7984	4.0000
815	874	2692	0	12	2.7600	1.1868	3.0000
1165	874	2692	0	12	8.4600	4.1454	3.0000
116	874	2692	0	12	7.9400	2.7790	2.0000
73	874	2221	0	12	6.9900	2.3766	3.0000
1421	874	2221	0	12	5.6800	2.4992	2.0000
79	874	2221	0	12	5.2800	2.0592	4.0000
680	874	2023	0	12	4.4100	1.6758	3.0000
403	874	2023	0	12	3.1000	1.5500	2.0000
819	874	2023	0	12	5.5400	2.3822	2.0000
1129	874	2023	0	12	4.8600	2.0412	2.0000
613	874	2023	0	12	5.4600	2.5662	3.0000
197	874	9868	0	12	8.7300	3.3174	3.0000
293	874	9868	0	12	3.2000	1.5040	2.0000
736	874	9868	0	12	8.5200	3.5784	4.0000
1378	874	9868	0	12	1.4600	0.5694	2.0000
1422	874	9868	0	12	4.4600	1.8286	2.0000
147	874	9868	0	12	2.5600	0.7680	4.0000
443	874	9868	0	12	3.9900	1.6359	3.0000
856	874	5757	0	12	4.7800	2.1510	2.0000
993	874	5757	0	12	11.8500	4.7400	3.0000
1409	874	5757	0	12	2.1200	0.8904	4.0000
161	874	5757	0	12	4.5600	2.0520	3.0000
789	874	5757	0	12	7.2400	2.5340	2.0000
1193	874	5757	0	12	2.6700	0.8277	3.0000
810	874	5757	0	12	2.2800	0.7524	4.0000
400	874	5757	0	12	4.2900	1.5444	3.0000
1315	874	4386	0	12	5.3400	2.2962	3.0000
28	874	4386	0	12	15.6400	6.7252	4.0000
44	874	4386	0	12	5.8600	2.8128	2.0000
924	874	4386	0	12	5.4000	2.5920	2.0000
447	874	4386	0	12	11.5200	3.8016	4.0000
1462	874	4386	0	12	2.1900	0.8760	3.0000
1533	874	4386	0	12	10.0000	3.8000	4.0000
591	874	4386	0	12	3.5100	1.2987	3.0000
1446	874	4386	0	12	2.5200	0.9324	2.0000
963	874	4620	0	12	7.2000	3.5280	3.0000
1473	874	4620	0	12	7.0800	2.5488	3.0000
358	874	4620	0	12	15.0000	5.1000	4.0000
587	874	4620	0	12	6.5400	2.2236	2.0000
291	874	8697	0	12	8.8800	4.2624	4.0000
899	874	6652	0	12	9.6000	4.1280	5.0000
90	874	6652	0	12	2.3100	1.0395	3.0000
960	874	6652	0	12	6.4500	2.1930	3.0000
323	874	6652	0	12	10.5000	5.1450	3.0000
261	874	6652	0	12	10.1400	4.6644	3.0000
1276	874	6652	0	12	5.7200	2.7456	4.0000
464	874	4226	0	12	14.2400	6.8352	4.0000
641	874	4226	0	12	15.9200	7.9600	4.0000
757	874	6100	0	12	5.8800	2.4108	4.0000
175	874	6100	0	12	7.7000	2.3870	2.0000
1130	874	1636	0	12	4.6500	2.3250	3.0000
1346	874	1636	0	12	4.7000	2.3500	2.0000
697	874	1636	0	12	2.6600	0.9576	2.0000
1500	874	1636	0	12	4.8200	2.3136	2.0000
1063	874	1636	0	12	9.5400	4.3884	3.0000
1546	874	1636	0	12	1.8300	0.8418	3.0000
98	874	1636	0	12	3.6600	1.1712	2.0000
441	874	10002	0	12	2.2800	1.1172	4.0000
1123	874	10002	0	12	5.8800	2.6460	3.0000
221	874	10002	0	12	10.9800	4.5018	3.0000
954	874	8169	0	12	3.4800	1.3572	2.0000
1530	874	8169	0	12	3.8100	1.2192	3.0000
1360	874	8169	0	12	7.2600	2.2506	3.0000
771	874	4009	0	12	3.3600	1.2432	3.0000
521	874	4009	0	12	7.2600	3.1218	2.0000
1270	874	4009	0	12	8.0700	2.8245	3.0000
168	874	4009	0	12	5.0400	2.4696	4.0000
711	874	4731	0	12	8.6700	3.4680	3.0000
288	874	4731	0	12	11.4400	3.6608	4.0000
1310	874	4914	0	12	11.9400	5.9700	3.0000
1193	874	4914	0	12	2.6700	0.9345	3.0000
1543	874	4914	0	12	9.9200	4.6624	4.0000
494	874	4914	0	12	5.7900	2.3160	3.0000
937	874	4914	0	12	7.2200	2.8158	2.0000
22	874	4914	0	12	9.1600	4.0304	4.0000
1210	874	4914	0	12	3.4000	1.0540	2.0000
1493	874	4914	0	12	11.8800	5.2272	3.0000
1507	874	7152	0	12	5.5200	2.0976	3.0000
492	874	8522	0	12	5.3100	2.2833	3.0000
1334	874	8522	0	12	7.3600	3.3120	4.0000
332	874	1444	0	12	8.8400	2.9172	4.0000
1401	874	1444	0	12	6.3600	2.9256	4.0000
165	874	1444	0	12	7.0000	3.4300	4.0000
342	874	1444	0	12	6.0000	2.3400	4.0000
225	874	1444	0	12	11.6700	4.0845	3.0000
575	874	1444	0	12	11.2400	4.1588	4.0000
677	874	3390	0	12	11.8400	4.3808	4.0000
761	874	3390	0	12	5.1000	2.1930	3.0000
511	874	3390	0	12	2.7200	0.9520	4.0000
1260	874	3390	0	12	2.6800	0.9112	4.0000
571	874	3390	0	12	3.7500	1.2750	3.0000
821	874	4914	0	12	5.7300	1.7190	3.0000
744	874	4914	0	12	15.6400	4.6920	4.0000
561	874	4914	0	12	2.3100	0.8316	3.0000
1110	874	4914	0	12	8.4000	4.2000	3.0000
1021	874	4914	0	12	3.6600	1.7568	3.0000
145	874	4914	0	12	9.0800	4.3584	4.0000
958	874	5900	0	12	6.8000	2.9920	5.0000
309	874	5900	0	12	10.8600	3.3666	3.0000
1111	874	5900	0	12	2.3400	1.1466	3.0000
675	874	5900	0	12	7.1800	3.4464	2.0000
591	874	8355	0	12	5.8500	2.5155	5.0000
1407	874	8355	0	12	2.5200	1.1340	4.0000
519	874	8355	0	12	7.6400	3.6672	2.0000
895	874	8355	0	12	1.9500	0.8385	3.0000
1324	874	8355	0	12	13.2400	5.0312	4.0000
1068	874	5740	0	12	4.2200	1.4348	2.0000
392	874	5740	0	12	2.6000	1.3000	2.0000
862	874	5740	0	12	10.9200	5.1324	4.0000
1423	874	5740	0	12	4.7400	1.6590	2.0000
566	874	5740	0	12	7.1200	3.1328	4.0000
1142	874	5740	0	12	5.9000	2.3600	2.0000
632	874	789	0	12	1.6600	0.7470	2.0000
942	874	789	0	12	9.3600	3.2760	4.0000
1458	874	8169	0	12	5.8000	1.8560	2.0000
23	874	8169	0	12	5.2500	1.8375	3.0000
805	874	7069	0	12	8.6400	2.6784	3.0000
1154	874	7069	0	12	5.1000	2.2440	3.0000
106	874	7069	0	12	8.8800	3.3744	3.0000
549	874	7069	0	12	6.7200	2.8896	4.0000
1192	874	7069	0	12	1.9600	0.9604	2.0000
779	874	1942	0	12	7.2400	2.5340	4.0000
889	874	1942	0	12	4.8300	1.9320	3.0000
806	874	8279	0	12	5.2000	2.2360	2.0000
1222	874	8279	0	12	7.3500	3.6750	3.0000
1118	874	8279	0	12	5.8600	2.8128	2.0000
603	874	8279	0	12	3.6900	1.7343	3.0000
1012	874	4914	0	12	8.2800	3.2292	3.0000
1335	874	4914	0	12	7.2300	3.3258	3.0000
1512	874	4914	0	12	1.0800	0.4752	2.0000
1395	874	4914	0	12	5.9000	2.0650	2.0000
186	874	4914	0	12	4.4600	1.8286	2.0000
696	874	4914	0	12	1.4400	0.4896	2.0000
1139	874	4914	0	12	8.5800	2.7456	3.0000
1368	874	4914	0	12	10.6500	3.4080	3.0000
206	874	4771	0	12	4.2200	1.2660	2.0000
622	874	4771	0	12	3.2400	1.2960	4.0000
932	874	4771	0	12	4.7700	1.6695	3.0000
356	874	4853	0	12	9.4400	4.2480	4.0000
173	874	4853	0	12	5.7200	2.1164	4.0000
722	874	4853	0	12	11.3200	5.5468	4.0000
971	874	4256	0	12	11.4000	3.5340	4.0000
942	874	1871	0	12	4.6800	1.8720	2.0000
799	874	1871	0	12	8.5200	4.1748	3.0000
815	874	1871	0	12	2.7600	1.2144	3.0000
765	874	1871	0	12	7.6800	3.0720	4.0000
915	874	1871	0	12	11.4800	4.9364	4.0000
466	874	1871	0	12	7.8900	2.5248	3.0000
256	874	1871	0	12	7.9500	3.3390	3.0000
472	874	1871	0	12	2.4600	1.0578	3.0000
925	890	5148	0	12	3.0400	1.1856	4.0000
1274	890	5148	0	12	3.9300	1.8864	3.0000
1370	890	5148	0	12	7.1400	2.7132	3.0000
255	890	5148	0	12	1.2800	0.4352	2.0000
898	890	5148	0	12	5.2200	1.5660	3.0000
941	890	5148	0	12	7.9000	3.0810	2.0000
75	890	2692	0	12	2.0400	0.9384	3.0000
1411	890	2692	0	12	3.8000	1.8620	2.0000
934	890	2692	0	12	4.4000	1.6720	4.0000
392	890	2692	0	12	2.6000	0.8840	2.0000
462	890	2692	0	12	4.2400	1.5264	2.0000
1078	890	2692	0	12	4.9200	1.9188	3.0000
1101	890	8915	0	12	5.2400	2.5152	2.0000
1450	890	8915	0	12	11.0800	3.4348	4.0000
402	890	8915	0	12	4.5200	2.0340	4.0000
845	890	8915	0	12	5.6800	2.0448	4.0000
1488	890	8915	0	12	7.0200	2.6676	3.0000
1117	890	8915	0	12	14.5600	6.6976	4.0000
665	890	6311	0	12	6.2800	1.9468	4.0000
443	890	6311	0	12	5.3200	2.5536	4.0000
505	890	5478	0	12	6.6800	2.1376	4.0000
509	890	5478	0	12	9.5000	2.9450	5.0000
1325	890	5478	0	12	4.2900	1.3299	3.0000
23	890	5478	0	12	3.5000	1.5050	2.0000
399	890	5478	0	12	2.6100	0.9396	3.0000
1242	890	5478	0	12	7.9200	2.8512	4.0000
272	890	5478	0	12	11.7300	4.8093	3.0000
1378	890	4009	0	12	2.1900	1.0293	3.0000
1395	890	4009	0	12	8.8500	4.0710	3.0000
1345	890	4009	0	12	7.3600	3.3856	2.0000
1495	890	4009	0	12	13.9200	4.4544	4.0000
1045	890	4009	0	12	14.8000	6.5120	4.0000
1249	890	4009	0	12	2.9600	1.2728	2.0000
1465	890	4009	0	12	8.3700	3.5154	3.0000
403	890	4009	0	12	4.6500	2.2320	3.0000
147	890	7472	0	12	1.9200	0.7488	3.0000
829	890	7472	0	12	4.3400	1.6926	2.0000
174	890	4620	0	12	3.4200	1.6074	2.0000
482	890	4620	0	12	2.9200	1.3724	4.0000
1364	890	4620	0	12	4.8000	1.5840	3.0000
276	890	4620	0	12	11.5800	5.2110	3.0000
1252	890	4620	0	12	6.8400	3.0096	3.0000
1441	890	4620	0	12	5.2400	2.2532	4.0000
1092	890	850	0	12	7.1400	3.2844	3.0000
1508	890	850	0	12	10.6200	4.4604	3.0000
260	890	850	0	12	7.3600	3.2384	4.0000
1302	890	850	0	12	5.5500	2.6085	3.0000
1291	890	850	0	12	4.6000	1.8860	2.0000
909	890	850	0	12	4.6500	1.7205	3.0000
499	890	850	0	12	11.8400	4.0256	4.0000
473	890	5148	0	12	2.1900	1.0074	3.0000
1049	890	5148	0	12	15.7200	7.0740	4.0000
879	890	5148	0	12	2.2200	0.6882	2.0000
563	890	5148	0	12	6.7200	2.4864	4.0000
1511	890	5148	0	12	2.4000	1.2000	2.0000
224	890	5148	0	12	5.1900	2.5431	3.0000
240	890	5148	0	12	3.4400	1.1696	4.0000
263	890	6311	0	12	11.4000	3.5340	3.0000
1266	890	6311	0	12	3.5400	1.2036	3.0000
230	890	6311	0	12	3.5700	1.5708	3.0000
1366	890	6311	0	12	8.2800	3.2292	3.0000
1488	890	6311	0	12	4.6800	1.9188	2.0000
966	890	5757	0	12	7.4700	3.0627	3.0000
1129	890	5757	0	12	7.2900	2.4057	3.0000
1372	890	5757	0	12	7.4700	2.4651	3.0000
880	890	4386	0	12	10.9500	5.0370	3.0000
631	890	4386	0	12	2.3400	1.0062	3.0000
1379	890	4386	0	12	5.7600	1.8432	3.0000
277	890	4386	0	12	9.6400	3.9524	4.0000
54	890	4386	0	12	11.7200	4.3364	4.0000
864	890	7793	0	12	6.5200	2.9992	4.0000
680	890	7793	0	12	4.4100	1.6758	3.0000
1230	890	7793	0	12	3.0800	0.9548	4.0000
1479	890	4731	0	12	2.9200	1.2556	2.0000
1535	890	4731	0	12	11.6800	5.1392	4.0000
953	890	4731	0	12	10.9600	3.2880	4.0000
1142	890	4731	0	12	11.8000	4.9560	4.0000
1556	890	6527	0	12	13.2500	5.4325	5.0000
867	890	6527	0	12	9.4000	4.1360	5.0000
231	890	6527	0	12	10.6000	3.4980	4.0000
168	890	6527	0	12	5.0400	2.4192	4.0000
1183	890	6527	0	12	6.1600	2.7104	4.0000
1406	890	6406	0	12	1.1200	0.5040	2.0000
1316	890	6406	0	12	1.4200	0.5396	2.0000
441	890	6406	0	12	1.1400	0.4218	2.0000
1510	890	6406	0	12	1.9200	0.8256	2.0000
274	890	6406	0	12	11.2200	5.4978	3.0000
1150	890	8915	0	12	9.5700	3.6366	3.0000
768	890	1495	0	12	8.2800	3.5604	3.0000
851	890	1495	0	12	12.5500	4.8945	5.0000
602	890	1495	0	12	10.7000	4.3870	5.0000
1351	890	1495	0	12	5.0100	1.5030	3.0000
366	890	3390	0	12	7.0800	3.3276	3.0000
888	890	3390	0	12	2.6400	0.8448	3.0000
466	890	3390	0	12	5.2600	2.0514	2.0000
589	890	3390	0	12	5.3000	1.9610	2.0000
1365	890	3390	0	12	1.5900	0.5724	3.0000
643	890	6311	0	12	5.5200	2.6496	3.0000
1491	890	8355	0	12	12.9000	5.8050	5.0000
1042	890	8355	0	12	3.4500	1.1040	3.0000
832	890	8355	0	12	12.9600	5.8320	4.0000
1048	890	8355	0	12	6.6300	2.9172	3.0000
399	890	8355	0	12	3.4800	1.7052	4.0000
788	890	8355	0	12	2.2000	0.9020	4.0000
766	890	8355	0	12	3.1000	1.0850	5.0000
1339	890	7134	0	12	3.9300	1.5720	3.0000
330	890	7134	0	12	11.9400	5.4924	3.0000
241	890	7134	0	12	5.8200	2.2116	2.0000
923	890	7134	0	12	4.3200	1.3824	3.0000
20	890	7134	0	12	5.5600	2.0572	2.0000
756	890	7134	0	12	8.0400	3.4572	3.0000
519	890	7134	0	12	11.4600	4.0110	3.0000
403	890	7134	0	12	4.6500	2.2320	3.0000
187	890	7239	0	12	2.6400	0.8184	2.0000
257	890	7239	0	12	2.1200	0.7844	4.0000
873	890	7239	0	12	7.0500	3.0315	3.0000
170	890	7239	0	12	9.6000	4.1280	3.0000
371	890	1636	0	12	1.9800	0.8712	3.0000
920	890	1636	0	12	2.1900	0.8541	3.0000
417	890	1636	0	12	10.8800	3.9168	4.0000
1226	890	1853	0	12	5.9200	2.1904	2.0000
643	890	1853	0	12	3.6800	1.4352	2.0000
833	890	1853	0	12	4.7800	1.9598	2.0000
1409	890	1853	0	12	1.0600	0.4770	2.0000
94	890	1853	0	12	2.4800	0.9920	4.0000
1336	890	1853	0	12	10.1700	3.6612	3.0000
693	890	5700	0	12	5.9700	2.5671	3.0000
683	890	5700	0	12	6.4800	2.5272	3.0000
300	890	5700	0	12	8.8200	3.7044	3.0000
304	890	5700	0	12	3.7800	1.5876	2.0000
1120	890	5700	0	12	5.1300	1.6416	3.0000
1376	890	5700	0	12	6.7200	2.2176	4.0000
1039	890	7472	0	12	2.4300	0.8505	3.0000
457	890	7472	0	12	4.5200	1.4012	2.0000
646	890	7472	0	12	3.8400	1.2672	3.0000
1222	890	7472	0	12	4.9000	1.7640	2.0000
274	890	1612	0	12	11.2200	4.3758	3.0000
1195	890	1612	0	12	4.9800	1.5438	3.0000
719	890	1612	0	12	9.8000	2.9400	4.0000
590	890	1612	0	12	7.7200	3.8600	4.0000
247	890	1612	0	12	5.3400	1.9758	3.0000
820	890	2221	0	12	1.4000	0.5460	2.0000
1502	890	2221	0	12	8.4300	3.0348	3.0000
600	890	2221	0	12	6.9300	2.6334	3.0000
1336	890	2221	0	12	6.7800	3.1866	2.0000
1513	890	2221	0	12	7.6000	3.1920	4.0000
444	890	6934	0	12	10.3600	4.5584	4.0000
660	890	6934	0	12	11.2000	3.6960	4.0000
11	890	6934	0	12	14.0400	6.8796	4.0000
400	890	6934	0	12	5.7200	1.7732	4.0000
704	890	4386	0	12	4.8900	1.9071	3.0000
294	890	4386	0	12	5.2800	2.1648	4.0000
1109	890	4386	0	12	2.2000	0.9900	4.0000
221	890	4386	0	12	7.3200	2.5620	2.0000
184	890	4386	0	12	13.6000	4.0800	4.0000
1026	890	4386	0	12	8.5200	2.7264	4.0000
268	890	1770	0	12	5.1900	2.1279	3.0000
431	890	1770	0	12	3.8400	1.6512	4.0000
674	890	1770	0	12	12.7200	3.9432	4.0000
358	890	1770	0	12	18.7500	7.5000	5.0000
1306	890	1770	0	12	12.3500	4.4460	5.0000
19	890	1770	0	12	12.7600	4.2108	4.0000
880	890	7782	0	12	7.3000	2.2630	2.0000
884	890	7782	0	12	5.2000	2.3920	2.0000
69	890	3390	0	12	9.3000	4.4640	3.0000
1443	890	3390	0	12	4.3400	1.8228	2.0000
435	890	3390	0	12	11.3200	4.6412	4.0000
1489	890	3390	0	12	5.1900	2.3874	3.0000
614	890	3390	0	12	7.5600	2.4948	2.0000
125	890	3390	0	12	6.9600	2.1576	3.0000
447	890	3390	0	12	5.7600	2.8800	2.0000
261	890	3317	0	12	10.1400	4.2588	3.0000
12	890	3317	0	12	3.0800	1.0780	2.0000
821	890	850	0	12	5.7300	2.4639	3.0000
305	890	850	0	12	10.1700	3.8646	3.0000
295	890	850	0	12	6.2400	2.1216	2.0000
611	890	1693	0	12	2.4600	1.0578	3.0000
1447	890	7239	0	12	8.8800	3.3744	3.0000
399	890	7239	0	12	2.6100	1.1484	3.0000
428	890	7239	0	12	1.3400	0.4020	2.0000
1071	890	7239	0	12	7.9200	3.4056	3.0000
1114	890	7239	0	12	10.2600	4.5144	3.0000
1397	890	7239	0	12	2.8600	1.4014	2.0000
904	890	4325	0	12	3.0000	1.4400	2.0000
428	890	4325	0	12	2.0100	0.9246	3.0000
299	890	4325	0	12	5.0400	2.3184	3.0000
1514	890	4325	0	12	1.1600	0.3712	2.0000
571	890	4325	0	12	2.5000	1.1000	2.0000
282	890	4325	0	12	3.7200	1.5996	4.0000
5	890	4325	0	12	6.5700	2.8908	3.0000
421	890	4325	0	12	8.8500	4.4250	3.0000
342	890	5348	0	12	4.5000	1.5750	3.0000
945	890	5348	0	12	6.8400	2.1204	3.0000
1521	890	5348	0	12	1.4000	0.5600	2.0000
1351	890	5348	0	12	5.0100	2.4549	3.0000
1034	890	5348	0	12	8.7300	3.9285	3.0000
425	890	5348	0	12	3.8400	1.8048	3.0000
695	890	5348	0	12	10.5600	3.1680	3.0000
1450	890	4914	0	12	8.3100	3.5733	3.0000
735	890	4914	0	12	5.8800	2.7636	4.0000
179	890	4914	0	12	8.2500	3.4650	3.0000
702	890	4914	0	12	11.5200	4.4928	3.0000
279	890	4914	0	12	11.2800	4.7376	4.0000
402	890	4914	0	12	2.2600	0.7006	2.0000
1178	890	4914	0	12	15.1200	6.9552	4.0000
408	890	4914	0	12	4.4000	1.8480	2.0000
770	900	1871	460	12	5.4900	1.9215	3.0000
880	900	1871	460	12	10.9500	3.3945	3.0000
118	900	4386	460	12	4.4400	1.8204	3.0000
534	900	4386	460	12	13.5200	5.2728	4.0000
430	900	4386	460	12	3.6000	1.3680	2.0000
1472	900	4386	460	12	6.6000	2.5080	3.0000
317	900	4386	460	12	8.7200	2.6160	4.0000
1079	900	4386	460	12	4.4200	1.9006	2.0000
1083	900	4386	460	12	1.5000	0.6300	3.0000
340	900	4386	460	12	1.8900	0.9261	3.0000
394	900	7063	460	12	6.2600	2.2536	2.0000
410	900	7063	460	12	2.5200	0.9828	2.0000
360	900	7063	460	12	2.6200	1.1004	2.0000
1130	900	1787	460	12	4.6500	1.6740	3.0000
587	900	1787	460	12	9.8100	4.4145	3.0000
244	900	1787	460	12	10.8000	4.3200	4.0000
860	900	1787	460	12	7.0200	2.5974	3.0000
570	900	1787	460	12	6.4800	2.5272	3.0000
294	900	1787	460	12	5.2800	2.5344	4.0000
597	900	7793	460	12	11.2000	3.3600	4.0000
1059	900	4731	460	12	6.8400	2.4624	3.0000
68	900	4731	460	12	14.2400	6.1232	4.0000
651	900	5900	460	12	3.2000	1.2800	4.0000
441	900	5900	460	12	1.7100	0.8037	3.0000
657	900	5900	460	12	8.4800	3.8160	4.0000
8	900	5900	460	12	10.3600	4.5584	4.0000
811	900	5900	460	12	8.9100	3.9204	3.0000
374	900	5900	460	12	4.4700	1.6092	3.0000
690	900	6227	460	12	7.2000	2.5920	5.0000
1466	900	6227	460	12	3.6000	1.2240	2.0000
1110	900	6227	460	12	8.4000	2.8560	3.0000
1034	900	6227	460	12	8.7300	3.4920	3.0000
1123	900	850	460	12	5.8800	1.7640	3.0000
168	900	850	460	12	3.7800	1.6254	3.0000
744	900	850	460	12	11.7300	4.9266	3.0000
671	900	850	460	12	8.7900	4.2192	3.0000
814	900	4026	460	12	8.6500	3.9790	5.0000
338	900	4026	460	12	2.2800	0.7296	4.0000
1353	900	4026	460	12	6.7200	2.3520	3.0000
1424	900	4026	460	12	11.7300	5.6304	3.0000
482	900	4026	460	12	2.9200	1.3724	4.0000
1337	900	4026	460	12	2.8500	0.9120	5.0000
174	900	9644	460	12	3.4200	1.5390	2.0000
684	900	9644	460	12	1.3600	0.4488	2.0000
1127	900	9644	460	12	10.4800	5.1352	4.0000
212	900	9644	460	12	4.9800	2.2410	3.0000
1400	900	9644	460	12	3.4400	1.6168	4.0000
125	900	9644	460	12	9.2800	3.3408	4.0000
931	900	9644	460	12	3.8000	1.7480	2.0000
1247	900	8040	460	12	5.0400	2.0160	3.0000
1384	900	8040	460	12	5.1400	2.0046	2.0000
242	900	8040	460	12	7.7700	2.9526	3.0000
1197	900	7152	460	12	9.4200	2.8260	3.0000
1534	900	7152	460	12	5.5600	2.2240	2.0000
1351	900	7152	460	12	3.3400	1.2358	2.0000
1365	900	4914	460	12	1.0600	0.3286	2.0000
689	900	4914	460	12	7.0400	2.2528	4.0000
745	900	4914	460	12	3.4000	1.1900	4.0000
163	900	4914	460	12	7.1400	2.7846	3.0000
352	900	4914	460	12	2.6800	0.9112	4.0000
928	900	4914	460	12	3.3000	0.9900	2.0000
1171	900	4914	460	12	6.3600	2.0988	2.0000
855	900	4914	460	12	7.2300	2.9643	3.0000
1144	900	7782	460	12	1.7000	0.5440	2.0000
522	900	7782	460	12	4.8900	2.1516	3.0000
1244	900	7782	460	12	4.8400	2.0812	4.0000
335	900	8169	460	12	11.2200	5.6100	3.0000
1075	900	8169	460	12	4.6200	1.9404	3.0000
1445	900	9819	460	12	1.4800	0.5920	2.0000
836	900	9819	460	12	2.3600	1.0856	2.0000
566	900	3495	460	12	5.3400	2.4564	3.0000
1015	900	4009	460	12	6.5700	3.2850	3.0000
886	900	4009	460	12	9.3300	3.6387	3.0000
543	900	4009	460	12	3.2800	1.1480	2.0000
1158	900	4009	460	12	3.9600	1.4652	3.0000
869	900	4009	460	12	6.3600	2.5440	3.0000
593	900	4009	460	12	3.7400	1.3090	2.0000
1009	900	4009	460	12	8.9100	2.7621	3.0000
1318	900	4009	460	12	3.7200	1.4508	4.0000
755	900	7063	460	12	8.9400	3.2184	3.0000
1331	900	7063	460	12	5.4800	1.7536	2.0000
1088	900	9868	460	12	6.6400	2.4568	2.0000
1477	900	9868	460	12	10.8000	5.0760	4.0000
356	900	4953	460	12	7.0800	3.2568	3.0000
972	900	4953	460	12	4.4600	2.1854	2.0000
1358	900	4620	460	12	4.2000	1.8060	2.0000
642	900	4620	460	12	3.3200	1.6268	2.0000
87	900	4620	460	12	7.1200	2.4920	4.0000
609	900	4620	460	12	10.3600	4.9728	4.0000
187	900	4620	460	12	3.9600	1.8612	3.0000
310	900	4620	460	12	3.0400	0.9728	4.0000
1085	900	4620	460	12	8.9600	3.9424	4.0000
349	900	6652	460	12	9.3600	3.9312	4.0000
553	900	6652	460	12	3.8200	1.8336	2.0000
769	900	6652	460	12	1.7700	0.7257	3.0000
120	900	6652	460	12	11.3000	4.6330	5.0000
509	900	6652	460	12	5.7000	2.6790	3.0000
486	900	6652	460	12	3.4200	1.1286	3.0000
900	900	7152	460	12	5.5800	2.4552	3.0000
117	900	7152	460	12	8.2500	2.7225	3.0000
906	900	7152	460	12	1.8900	0.9072	3.0000
423	900	850	460	12	2.9400	1.3818	2.0000
1133	900	850	460	12	4.6200	1.6632	3.0000
1289	900	8522	460	12	4.8400	2.2264	4.0000
1239	900	8522	460	12	9.1200	4.1040	4.0000
1388	900	8522	460	12	7.0000	3.0800	4.0000
939	900	8522	460	12	2.8000	0.8400	4.0000
1143	900	8522	460	12	8.8000	3.8720	5.0000
1359	900	8522	460	12	2.4800	1.0664	2.0000
296	900	8522	460	12	1.5000	0.6300	3.0000
1496	900	9644	460	12	4.9400	2.0254	2.0000
1419	900	9644	460	12	2.4900	0.9711	3.0000
44	900	6652	460	12	8.7900	2.8128	3.0000
947	900	7063	460	12	3.2500	1.1700	5.0000
364	900	7063	460	12	4.4000	1.5400	2.0000
554	900	7063	460	12	15.7000	6.4370	5.0000
177	900	1259	460	12	3.3200	1.3280	2.0000
287	900	1259	460	12	3.1200	1.3104	2.0000
371	900	1259	460	12	1.3200	0.5940	2.0000
121	900	1259	460	12	11.9200	4.0528	4.0000
870	900	1259	460	12	5.9100	2.4231	3.0000
181	900	1259	460	12	3.7200	1.5996	4.0000
1103	900	1259	460	12	3.4500	1.6215	3.0000
527	900	3225	460	12	7.1400	3.1416	3.0000
877	900	3225	460	12	3.1600	1.4852	2.0000
972	900	3225	460	12	6.6900	2.4084	3.0000
1415	900	3225	460	12	7.6000	2.3560	2.0000
1132	900	1693	460	12	4.9800	2.2410	3.0000
1349	900	1693	460	12	11.6000	5.8000	4.0000
700	900	1693	460	12	8.0400	2.8944	3.0000
1089	900	1693	460	12	7.4100	3.5568	3.0000
1066	900	1693	460	12	8.6700	3.5547	3.0000
1549	900	1693	460	12	4.5600	2.0976	3.0000
101	900	1693	460	12	2.8800	0.9504	4.0000
541	900	789	460	12	5.6400	1.6920	3.0000
1223	900	789	460	12	1.7700	0.7611	3.0000
321	900	789	460	12	9.6400	4.0488	4.0000
1057	900	789	460	12	5.7200	2.6884	4.0000
707	900	6527	460	12	7.4800	2.6180	4.0000
724	900	6527	460	12	11.7600	4.3512	4.0000
674	900	6527	460	12	9.5400	4.3884	3.0000
1030	900	1495	460	12	7.9200	2.3760	3.0000
487	900	1495	460	12	10.4000	4.1600	4.0000
558	900	1495	460	12	3.2000	1.1840	4.0000
1173	900	1495	460	12	9.2400	3.6036	4.0000
470	900	1495	460	12	11.6000	4.8720	4.0000
608	900	1495	460	12	3.4000	1.0540	5.0000
1024	900	1495	460	12	15.8000	7.4260	4.0000
920	900	1495	460	12	1.4600	0.7154	2.0000
1133	900	9868	460	12	6.1600	2.6488	4.0000
151	900	9868	460	12	8.7300	4.2777	3.0000
395	900	9868	460	12	6.6600	2.7306	3.0000
79	900	9868	460	12	3.9600	1.5840	3.0000
1027	900	9868	460	12	6.9300	2.7027	3.0000
784	900	8169	460	12	1.5600	0.5616	3.0000
1200	900	8169	460	12	5.6100	2.0196	3.0000
1510	900	8169	460	12	3.8400	1.6512	4.0000
994	900	8169	460	12	3.1600	1.1376	4.0000
983	900	8169	460	12	1.6400	0.5576	2.0000
601	900	8169	460	12	8.5200	2.8968	4.0000
1334	900	1972	460	12	3.6800	1.5824	2.0000
764	900	1972	460	12	11.4300	5.6007	3.0000
88	900	1972	460	12	2.5800	1.0836	3.0000
558	900	1972	460	12	2.4000	0.9840	3.0000
1540	900	8169	460	12	10.5600	3.4848	3.0000
1291	900	8169	460	12	4.6000	2.0700	2.0000
481	900	8169	460	12	5.7000	2.5080	2.0000
1351	900	8169	460	12	6.6800	2.9392	4.0000
714	900	8169	460	12	10.8000	4.4280	4.0000
238	900	8169	460	12	7.8800	2.6004	4.0000
109	900	8169	460	12	7.9000	2.5280	2.0000
1324	900	8169	460	12	9.9300	3.1776	3.0000
752	900	1495	460	12	3.4000	1.2580	4.0000
596	900	1495	460	12	1.9200	0.9024	3.0000
1478	900	1495	460	12	13.3000	5.5860	5.0000
330	900	4771	460	12	11.9400	4.7760	3.0000
719	900	4771	460	12	7.3500	3.3075	3.0000
696	900	4771	460	12	2.8800	0.8928	4.0000
1178	900	4771	460	12	15.1200	6.5016	4.0000
1289	900	4771	460	12	3.6300	1.3068	3.0000
1312	900	8169	460	12	4.5900	1.4688	3.0000
889	900	8169	460	12	4.8300	1.7388	3.0000
1109	900	8169	460	12	1.6500	0.5115	3.0000
327	900	8169	460	12	1.2000	0.5640	2.0000
1115	900	8169	460	12	5.0000	2.5000	2.0000
993	900	4026	460	12	7.9000	3.5550	2.0000
676	900	4026	460	12	16.4500	7.7315	5.0000
67	900	4026	460	12	7.4400	2.6040	4.0000
337	900	4026	460	12	3.0000	1.3500	4.0000
187	900	4256	460	12	2.6400	0.9768	2.0000
803	900	4256	460	12	10.5300	4.7385	3.0000
1092	900	3225	460	12	7.1400	2.2134	3.0000
377	900	3225	460	12	6.3000	2.1420	3.0000
966	900	3225	460	12	7.4700	3.2121	3.0000
344	900	3225	460	12	6.8400	2.6676	3.0000
1223	900	5478	460	12	2.3600	0.7080	4.0000
374	900	5478	460	12	4.4700	1.6539	3.0000
218	900	5478	460	12	10.3200	3.6120	3.0000
1100	900	5478	460	12	2.1600	0.7344	3.0000
1156	900	5478	460	12	5.4600	1.8564	3.0000
1312	900	6669	460	12	4.5900	1.6065	3.0000
1250	900	6669	460	12	6.4800	2.4624	3.0000
707	900	6669	460	12	5.6100	2.6367	3.0000
1556	900	1259	460	12	5.3000	2.2260	2.0000
934	900	1259	460	12	3.3000	1.6170	3.0000
97	900	1259	460	12	1.7700	0.7080	3.0000
634	900	1259	460	12	10.1200	3.3396	4.0000
996	900	1259	460	12	2.5500	0.8160	3.0000
371	900	7069	460	12	1.9800	0.7920	3.0000
615	900	7069	460	12	4.0500	1.7415	3.0000
298	900	7069	460	12	14.1500	4.3865	5.0000
1247	900	7069	460	12	5.0400	2.3688	3.0000
1104	900	7069	460	12	7.3500	3.1605	3.0000
1120	900	7069	460	12	5.1300	2.3085	3.0000
1070	900	7069	460	12	14.0400	4.7736	4.0000
42	899	789	460	12	5.6400	2.4252	2.0000
1178	899	789	460	12	15.1200	6.5016	4.0000
1300	899	789	460	12	4.3500	1.8705	3.0000
518	899	789	460	12	4.0800	1.9992	3.0000
162	899	789	460	12	8.5500	3.5055	3.0000
86	899	789	460	12	11.8800	4.1580	4.0000
592	899	4225	460	12	7.4400	2.3064	3.0000
742	899	4225	460	12	7.4100	2.7417	3.0000
293	899	4225	460	12	4.8000	2.0640	3.0000
180	899	4225	460	12	2.0700	0.7452	3.0000
1349	899	4225	460	12	8.7000	2.8710	3.0000
419	899	4225	460	12	7.1400	3.2130	2.0000
823	899	4225	460	12	6.8600	3.0870	2.0000
440	899	4225	460	12	2.0100	0.6030	3.0000
30	899	4225	460	12	4.2300	1.5651	3.0000
845	899	4225	460	12	4.2600	2.0874	3.0000
1388	899	4325	460	12	3.5000	1.7500	2.0000
1445	899	4325	460	12	2.9600	1.3320	4.0000
862	899	4325	460	12	5.4600	2.3478	2.0000
703	899	1972	460	12	5.9400	2.1978	2.0000
1186	899	1972	460	12	6.7200	2.2176	4.0000
1296	899	1972	460	12	7.5300	3.7650	3.0000
1379	899	1972	460	12	5.7600	2.1888	3.0000
510	899	8697	460	12	1.8300	0.7869	3.0000
1352	899	8697	460	12	10.6000	4.7700	4.0000
350	899	1495	460	12	4.8900	1.8093	3.0000
1419	899	1495	460	12	3.3200	1.1952	4.0000
183	899	1495	460	12	7.2300	3.0366	3.0000
360	899	1495	460	12	6.5500	3.1440	5.0000
244	899	1495	460	12	13.5000	6.2100	5.0000
593	899	1495	460	12	7.4800	2.7676	4.0000
1103	899	1495	460	12	3.4500	1.2765	3.0000
1511	899	7782	460	12	3.6000	1.5480	3.0000
1449	899	7782	460	12	3.4800	1.2180	4.0000
906	899	7782	460	12	2.5200	0.8568	4.0000
563	899	7782	460	12	5.0400	1.7136	3.0000
839	899	4953	460	12	2.6400	0.8184	4.0000
762	899	4953	460	12	14.8000	4.4400	4.0000
579	899	4953	460	12	2.4900	0.8964	3.0000
1128	899	4953	460	12	10.4400	5.1156	4.0000
1039	899	4953	460	12	2.4300	1.1421	3.0000
163	899	4953	460	12	11.9000	5.7120	5.0000
976	899	6100	460	12	4.6800	2.0592	4.0000
327	899	6100	460	12	1.8000	0.5580	3.0000
1130	899	6100	460	12	4.6500	2.2785	3.0000
693	899	6100	460	12	3.9800	1.9104	2.0000
610	899	8363	460	12	9.0800	2.9964	4.0000
1425	899	8363	460	12	10.9000	3.4880	5.0000
537	899	8363	460	12	7.9500	3.0210	3.0000
913	899	8363	460	12	5.3400	2.3496	3.0000
1342	899	8363	460	12	11.1900	4.6998	3.0000
786	899	8363	460	12	2.9100	1.1931	3.0000
1063	899	8915	460	12	6.3600	2.1624	2.0000
893	899	8915	460	12	2.7300	0.8190	3.0000
673	899	8915	460	12	10.9600	3.6168	4.0000
151	899	1942	460	12	8.7300	2.7936	3.0000
900	899	1942	460	12	3.7200	1.4136	2.0000
1356	899	1942	460	12	3.2000	0.9920	2.0000
1127	899	7152	460	12	7.8600	2.4366	3.0000
1090	899	7152	460	12	4.3000	1.4190	2.0000
374	899	7152	460	12	4.4700	1.6092	3.0000
823	899	7134	460	12	10.2900	3.2928	3.0000
1173	899	7134	460	12	6.9300	3.1185	3.0000
124	899	7134	460	12	3.6300	1.3794	3.0000
567	899	7134	460	12	9.4000	4.0420	4.0000
1210	899	7134	460	12	3.4000	1.6660	2.0000
798	899	1972	460	12	8.1300	2.8455	3.0000
908	899	1972	460	12	2.0700	0.8280	3.0000
825	899	8355	460	12	11.3200	3.9620	4.0000
561	899	8355	460	12	2.3100	0.9471	3.0000
457	899	8355	460	12	9.0400	3.5256	4.0000
1499	899	8355	460	12	4.1700	1.5846	3.0000
351	899	1444	460	12	5.5200	2.2080	2.0000
673	899	1444	460	12	5.4800	2.3016	2.0000
850	899	1444	460	12	2.6600	1.1970	2.0000
734	899	1444	460	12	1.8900	0.6426	3.0000
1083	899	1444	460	12	1.0000	0.5000	2.0000
906	899	1571	460	12	1.2600	0.4158	2.0000
151	899	1571	460	12	8.7300	3.9285	3.0000
128	899	1571	460	12	1.5900	0.6042	3.0000
1047	899	1942	460	12	12.9200	3.8760	4.0000
531	899	1942	460	12	3.0000	0.9000	5.0000
521	899	1942	460	12	10.8900	3.9204	3.0000
138	899	1942	460	12	8.1000	3.8880	3.0000
1440	899	5757	460	12	5.6200	2.4728	2.0000
1324	899	5757	460	12	13.2400	4.2368	4.0000
115	899	5757	460	12	1.9500	0.8190	3.0000
625	899	5757	460	12	6.4400	2.3828	4.0000
654	899	5757	460	12	6.5100	2.6040	3.0000
1297	899	5757	460	12	6.6400	2.9216	4.0000
1340	899	5757	460	12	7.7100	2.5443	3.0000
861	899	8040	460	12	7.3500	2.4990	3.0000
1477	899	8040	460	12	5.4000	2.3220	2.0000
1188	899	8040	460	12	5.3700	2.0943	3.0000
911	899	8040	460	12	7.8800	3.2308	4.0000
1327	899	8040	460	12	11.5200	5.0688	3.0000
79	899	8040	460	12	2.6400	1.0296	2.0000
329	899	4853	460	12	3.4800	1.3224	2.0000
372	899	4853	460	12	15.9200	7.9600	4.0000
655	899	4853	460	12	6.9300	2.9106	3.0000
951	899	4853	460	12	5.7900	2.3739	3.0000
795	899	4853	460	12	2.8800	1.3824	3.0000
119	899	4853	460	12	9.1200	3.1920	4.0000
589	899	4853	460	12	7.9500	3.7365	3.0000
669	899	9644	460	12	5.4000	2.2140	3.0000
1297	899	9644	460	12	4.9800	1.5438	3.0000
143	899	9644	460	12	7.3800	3.4686	3.0000
459	899	850	460	12	1.9200	0.7104	3.0000
370	899	850	460	12	3.6800	1.4352	4.0000
1052	899	850	460	12	4.2000	1.7640	3.0000
149	899	850	460	12	7.4700	2.7639	3.0000
885	899	850	460	12	2.7600	1.2972	2.0000
648	899	850	460	12	8.1600	3.9984	3.0000
532	899	850	460	12	7.7400	2.9412	2.0000
881	899	850	460	12	5.4300	2.0634	3.0000
1265	899	1495	460	12	2.8800	1.1232	4.0000
322	899	1495	460	12	8.9400	4.3806	3.0000
1177	899	1495	460	12	6.1600	2.7104	4.0000
1315	899	1495	460	12	7.1200	3.2752	4.0000
173	899	1495	460	12	4.2900	2.1450	3.0000
69	899	1495	460	12	6.2000	2.4180	2.0000
318	899	7239	460	12	7.4100	3.3345	3.0000
1554	899	3495	460	12	7.6200	3.7338	3.0000
185	899	3495	460	12	2.2800	1.0944	4.0000
761	899	3495	460	12	5.1000	2.3970	3.0000
1005	899	3495	460	12	8.2200	3.8634	3.0000
831	899	3390	460	12	3.1600	1.0112	2.0000
769	899	3390	460	12	1.7700	0.7257	3.0000
226	899	3390	460	12	2.2800	0.8208	3.0000
1441	899	3390	460	12	2.6200	0.8384	2.0000
499	899	3390	460	12	8.8800	3.1080	3.0000
209	899	3390	460	12	5.6100	2.4123	3.0000
1491	899	3390	460	12	7.7400	2.5542	3.0000
1235	899	5700	460	12	4.1400	1.2420	3.0000
386	899	5700	460	12	4.4600	1.6502	2.0000
1374	899	5700	460	12	5.7800	2.8900	2.0000
698	899	5700	460	12	6.9900	3.4251	3.0000
1168	899	5700	460	12	7.6400	2.5976	2.0000
1421	899	7152	460	12	11.3600	4.2032	4.0000
945	899	7152	460	12	6.8400	2.6676	3.0000
816	899	7152	460	12	6.8700	3.2976	3.0000
107	899	1693	460	12	5.4300	1.9548	3.0000
629	899	1693	460	12	1.6500	0.6435	3.0000
207	899	1693	460	12	3.7200	1.2648	3.0000
329	899	1693	460	12	6.9600	3.4800	4.0000
406	899	1787	460	12	3.2800	1.6072	2.0000
1288	899	1787	460	12	5.5200	2.4288	4.0000
200	899	1787	460	12	7.9500	3.1800	3.0000
762	899	1787	460	12	7.4000	3.1820	2.0000
933	899	6934	460	12	10.1400	4.4616	3.0000
123	899	6934	460	12	11.5200	5.4144	3.0000
579	899	6934	460	12	3.3200	1.1952	4.0000
356	899	6934	460	12	7.0800	3.2568	3.0000
1438	899	6934	460	12	4.1100	1.7262	3.0000
992	899	6934	460	12	5.3700	2.6850	3.0000
497	899	4325	460	12	5.6100	2.4123	3.0000
260	899	4325	460	12	5.5200	1.9320	3.0000
144	899	4325	460	12	1.5300	0.7344	3.0000
493	899	4325	460	12	5.2800	1.7424	2.0000
1003	899	4325	460	12	3.1200	1.2168	4.0000
1446	899	4325	460	12	3.7800	1.2096	3.0000
530	899	4325	460	12	11.2800	5.0760	3.0000
1485	899	5757	460	12	3.0000	1.3800	2.0000
1556	899	5757	460	12	7.9500	2.7030	3.0000
614	899	5757	460	12	11.3400	4.9896	3.0000
196	899	850	460	12	7.4100	3.3345	3.0000
733	899	850	460	12	5.8500	1.9890	3.0000
1509	899	850	460	12	11.9200	5.9600	4.0000
739	899	850	460	12	9.5200	3.0464	4.0000
1076	899	850	460	12	12.9600	4.5360	4.0000
893	899	850	460	12	2.7300	1.2012	3.0000
1222	899	7055	460	12	12.2500	5.5125	5.0000
772	899	7055	460	12	5.8200	1.9788	3.0000
976	899	7055	460	12	4.6800	1.4040	4.0000
1192	899	7055	460	12	3.9200	1.2544	4.0000
130	899	7055	460	12	11.1500	4.6830	5.0000
932	899	7055	460	12	4.7700	1.4787	3.0000
786	899	4386	460	12	2.9100	1.3386	3.0000
1529	899	6652	460	12	6.5400	2.5506	2.0000
1406	899	3808	460	12	1.6800	0.6720	3.0000
1435	899	3808	460	12	8.1600	3.6720	3.0000
520	899	3808	460	12	5.6000	1.7920	2.0000
564	899	3808	460	12	1.9800	0.8910	3.0000
847	899	3808	460	12	15.3600	6.7584	4.0000
204	899	272	460	12	4.8000	1.7280	3.0000
1512	899	272	460	12	1.6200	0.5508	3.0000
763	899	322	460	12	7.6500	3.2130	3.0000
247	899	322	460	12	5.3400	1.7622	3.0000
237	899	322	460	12	8.0400	2.8140	3.0000
650	899	1853	460	12	4.6500	2.0460	3.0000
1486	899	7633	460	12	5.3400	2.5632	3.0000
24	899	7633	460	12	6.9200	3.3216	4.0000
467	899	7633	460	12	11.4300	4.5720	3.0000
1110	899	7633	460	12	8.4000	2.6880	3.0000
1154	899	7633	460	12	6.8000	2.1080	4.0000
1437	899	7633	460	12	6.9600	2.5752	4.0000
1526	899	7793	460	12	4.9500	1.7820	3.0000
1050	899	7793	460	12	5.1200	1.7920	4.0000
35	899	4953	460	12	6.6300	2.5857	3.0000
850	899	4953	460	12	5.3200	1.9684	4.0000
1520	899	4953	460	12	9.2400	4.1580	4.0000
109	899	1787	460	12	11.8500	3.6735	3.0000
1430	899	1787	460	12	10.0800	5.0400	3.0000
1313	899	1787	460	12	7.8400	2.7440	2.0000
105	899	1787	460	12	14.8800	6.9936	4.0000
614	899	1787	460	12	11.3400	4.5360	3.0000
731	899	6227	460	12	19.0500	6.4770	5.0000
708	899	6227	460	12	11.0400	4.8576	3.0000
1190	899	6227	460	12	3.9000	1.7940	3.0000
1014	899	789	460	12	1.7700	0.7611	3.0000
1417	899	789	460	12	14.4400	6.4980	4.0000
621	899	789	460	12	4.1700	1.6680	3.0000
625	899	789	460	12	6.4400	3.1556	4.0000
1440	899	789	460	12	11.2400	5.0580	4.0000
138	899	789	460	12	5.4000	2.5380	2.0000
514	899	789	460	12	5.4300	2.7150	3.0000
1357	899	789	460	12	10.8400	4.2276	4.0000
833	899	4620	460	12	4.7800	2.0554	2.0000
384	899	4620	460	12	1.6200	0.7452	3.0000
588	899	4620	460	12	6.1600	2.5872	4.0000
804	899	4620	460	12	8.8400	3.3592	4.0000
827	899	6406	460	12	2.8500	0.9690	3.0000
817	899	6406	460	12	6.7200	2.6880	4.0000
434	899	6406	460	12	5.6800	1.8744	4.0000
438	899	6406	460	12	3.8600	1.2352	2.0000
1253	899	6406	460	12	6.8400	2.1888	4.0000
1509	899	6406	460	12	8.9400	3.3972	3.0000
328	899	6406	460	12	3.7800	1.8900	3.0000
502	899	4009	460	12	9.5100	4.0893	3.0000
1450	899	4009	460	12	8.3100	3.7395	3.0000
1307	899	4009	460	12	5.2800	1.7952	4.0000
1324	899	4009	460	12	6.6200	3.2438	2.0000
1274	899	4009	460	12	3.9300	1.7685	3.0000
1417	899	597	460	12	10.8300	4.5486	3.0000
1407	899	597	460	12	2.5200	1.0332	4.0000
1024	899	597	460	12	11.8500	5.5695	3.0000
75	899	7134	460	12	2.0400	0.8160	3.0000
855	899	7134	460	12	7.2300	2.8197	3.0000
1344	899	4771	460	12	4.5600	1.4136	3.0000
1188	899	4771	460	12	3.5800	1.2888	2.0000
512	899	4771	460	12	8.2200	3.4524	3.0000
982	899	4771	460	12	8.6400	2.9376	3.0000
1543	899	4771	460	12	7.4400	3.4968	3.0000
589	899	4771	460	12	5.3000	1.6960	2.0000
1390	911	2510	0	12	3.8200	1.9100	2.0000
248	911	2510	0	12	2.5800	1.2126	3.0000
558	911	2510	0	12	2.4000	1.1760	3.0000
1187	911	2510	0	12	6.6000	2.1120	3.0000
32	911	2510	0	12	5.7200	2.3452	2.0000
1207	911	2510	0	12	5.6700	2.0979	3.0000
798	911	2510	0	12	8.1300	2.4390	3.0000
92	911	597	0	12	4.1500	1.5770	5.0000
255	911	597	0	12	1.9200	0.7680	3.0000
498	911	597	0	12	12.7500	6.2475	5.0000
182	911	597	0	12	7.3600	2.7968	4.0000
1130	911	597	0	12	6.2000	2.1080	4.0000
1401	911	597	0	12	6.3600	1.9716	4.0000
704	911	6934	0	12	4.8900	2.1516	3.0000
708	911	6934	0	12	14.7200	6.9184	4.0000
1523	911	6934	0	12	4.6800	1.6848	3.0000
221	911	6934	0	12	10.9800	3.4038	3.0000
598	911	6934	0	12	3.0400	1.4288	2.0000
1440	911	6934	0	12	8.4300	2.6133	3.0000
471	911	6934	0	12	3.3200	1.3280	4.0000
1407	911	6934	0	12	1.2600	0.6300	2.0000
1448	911	1259	0	12	11.8200	5.7918	3.0000
106	911	1259	0	12	5.9200	2.8416	2.0000
601	911	1259	0	12	6.3900	2.1726	3.0000
1404	911	1259	0	12	5.4200	2.6016	2.0000
1381	911	1259	0	12	6.5100	2.9946	3.0000
306	911	1259	0	12	11.8800	5.4648	3.0000
2	911	1259	0	12	1.4800	0.4736	2.0000
443	911	10002	0	12	5.3200	2.5536	4.0000
1125	911	10002	0	12	6.6300	2.8509	3.0000
636	911	10002	0	12	7.9200	3.1680	3.0000
859	911	7633	0	12	3.9300	1.4541	3.0000
1435	911	7633	0	12	5.4400	1.8496	2.0000
120	911	7633	0	12	9.0400	3.2544	4.0000
1362	911	7633	0	12	4.4700	2.0115	3.0000
931	911	3390	0	12	3.8000	1.2920	2.0000
802	911	3390	0	12	11.9600	4.0664	4.0000
459	911	3390	0	12	1.2800	0.4352	2.0000
1075	911	3390	0	12	6.1600	2.4640	4.0000
786	911	3390	0	12	3.8800	1.2416	4.0000
509	911	3390	0	12	5.7000	1.7670	3.0000
925	911	3390	0	12	2.2800	0.6840	3.0000
646	911	597	0	12	5.1200	1.8432	4.0000
490	911	597	0	12	6.6000	2.9700	4.0000
1372	911	597	0	12	9.9600	4.0836	4.0000
223	911	4256	0	12	9.5700	3.6366	3.0000
613	911	4256	0	12	7.2800	3.1304	4.0000
590	911	4256	0	12	7.7200	3.7828	4.0000
1072	911	4256	0	12	3.9000	1.2870	2.0000
1182	911	4256	0	12	5.6000	2.5760	4.0000
526	911	3858	0	12	6.7500	2.2275	3.0000
935	911	4009	0	12	11.2000	4.8160	4.0000
846	911	4009	0	12	3.4200	1.6416	2.0000
1528	911	4009	0	12	7.3200	2.4888	3.0000
659	911	7134	0	12	12.8400	4.2372	4.0000
1262	911	7134	0	12	1.5200	0.5320	2.0000
1424	911	7134	0	12	15.6400	6.8816	4.0000
110	911	7134	0	12	4.7000	1.5510	2.0000
1351	911	7134	0	12	6.6800	3.2732	4.0000
742	911	7134	0	12	9.8800	4.5448	4.0000
1012	911	7134	0	12	8.2800	2.8152	3.0000
307	911	7261	0	12	5.9200	2.5456	4.0000
1149	911	7261	0	12	3.5200	1.1264	4.0000
180	911	7261	0	12	2.0700	0.9729	3.0000
1116	911	7261	0	12	5.0600	2.1758	2.0000
280	911	7261	0	12	3.6200	1.6652	2.0000
816	911	7261	0	12	4.5800	1.6030	2.0000
34	911	7261	0	12	6.7600	3.0420	4.0000
822	911	7261	0	12	7.4400	3.4224	4.0000
993	911	1612	0	12	11.8500	5.6880	3.0000
1476	911	1612	0	12	6.7800	2.9832	3.0000
1172	911	1612	0	12	11.0800	5.2076	4.0000
1255	911	1612	0	12	3.7200	1.3020	3.0000
1006	911	1612	0	12	4.2800	1.3696	2.0000
196	911	1612	0	12	9.8800	4.7424	4.0000
144	911	8040	0	12	2.0400	0.9996	4.0000
54	911	8040	0	12	8.7900	2.7249	3.0000
737	911	8040	0	12	3.8400	1.3056	3.0000
248	911	8040	0	12	3.4400	1.4448	4.0000
570	911	8040	0	12	4.3200	1.3824	2.0000
747	911	8040	0	12	7.3200	3.5868	4.0000
1169	911	4853	0	12	5.9600	1.7880	2.0000
1019	911	4780	0	12	7.4800	2.9172	2.0000
537	911	2510	0	12	7.9500	3.4980	3.0000
847	911	2510	0	12	15.3600	5.0688	4.0000
1460	911	7633	0	12	6.3900	2.0448	3.0000
24	911	7633	0	12	6.9200	2.4220	4.0000
1220	911	7069	0	12	5.8500	2.8665	3.0000
12	911	7069	0	12	4.6200	2.2638	3.0000
108	911	7069	0	12	8.7600	3.5916	4.0000
551	911	7069	0	12	9.6300	3.1779	3.0000
1193	911	7069	0	12	2.6700	0.8811	3.0000
1237	911	7069	0	12	11.0000	4.1800	4.0000
1520	911	7069	0	12	4.6200	2.0790	2.0000
1277	911	4026	0	12	15.2400	5.6388	6.0000
574	911	4026	0	12	8.0100	2.4030	3.0000
711	911	4026	0	12	11.5600	4.0460	4.0000
1127	911	4026	0	12	10.4800	3.3536	4.0000
458	911	10253	0	12	3.0000	1.2600	2.0000
1140	911	10253	0	12	7.6800	2.9184	3.0000
237	911	10253	0	12	8.0400	3.2160	3.0000
874	911	5148	0	12	4.7700	1.8126	3.0000
1036	911	5148	0	12	4.2800	2.0544	2.0000
1206	911	789	0	12	6.8600	2.6754	2.0000
37	911	789	0	12	4.7700	2.2896	3.0000
474	911	5757	0	12	14.0800	4.7872	4.0000
1090	911	5757	0	12	8.6000	3.4400	4.0000
387	911	5757	0	12	7.2300	3.3258	3.0000
331	911	4226	0	12	11.3200	5.2072	4.0000
1107	911	4226	0	12	8.1000	3.4020	3.0000
337	911	4226	0	12	3.7500	1.4250	5.0000
674	911	4226	0	12	15.9000	6.5190	5.0000
491	911	4226	0	12	10.5300	5.2650	3.0000
1040	911	4226	0	12	6.6000	2.6400	5.0000
537	911	4226	0	12	7.9500	3.2595	3.0000
605	911	8355	0	12	9.4400	2.9264	4.0000
1087	911	8355	0	12	6.6400	3.0544	4.0000
784	911	8355	0	12	2.0800	0.9984	4.0000
867	911	8355	0	12	5.6400	2.0868	3.0000
411	911	8040	0	12	1.5300	0.5355	3.0000
927	911	5740	0	12	1.2600	0.4536	2.0000
850	911	5740	0	12	3.9900	1.3167	3.0000
667	911	5740	0	12	7.9800	2.3940	3.0000
1216	911	5740	0	12	6.3300	2.4054	3.0000
1127	911	5740	0	12	7.8600	3.7728	3.0000
251	911	5740	0	12	9.7600	4.2944	4.0000
1320	911	5740	0	12	7.9800	3.6708	3.0000
1374	911	4780	0	12	8.6700	2.6010	3.0000
1457	911	4780	0	12	6.6800	3.2732	2.0000
1207	911	4780	0	12	5.6700	2.7783	3.0000
398	911	4780	0	12	3.2000	1.3120	4.0000
1267	911	4780	0	12	6.4000	2.1760	4.0000
631	911	4780	0	12	3.1200	1.0296	4.0000
155	911	4780	0	12	15.2400	5.9436	4.0000
1084	911	5114	0	12	5.4800	2.4660	4.0000
1180	911	5114	0	12	11.7000	4.5630	3.0000
65	911	5114	0	12	11.2800	3.6096	3.0000
708	911	5114	0	12	7.3600	2.7232	2.0000
96	911	850	0	12	8.4400	3.8824	4.0000
1005	911	850	0	12	5.4800	2.2468	2.0000
1394	911	850	0	12	5.0600	2.1758	2.0000
1371	911	850	0	12	4.9400	2.3218	2.0000
295	911	850	0	12	12.4800	4.4928	4.0000
406	911	850	0	12	3.2800	1.0496	2.0000
489	911	850	0	12	4.8200	1.6388	2.0000
1431	911	5114	0	12	11.2800	4.2864	4.0000
528	911	5114	0	12	3.8400	1.3440	4.0000
1265	911	5114	0	12	2.8800	1.0656	4.0000
1028	911	5114	0	12	6.7200	2.4864	3.0000
252	911	9868	0	12	10.8400	5.3116	4.0000
202	911	9868	0	12	5.9600	1.8476	4.0000
53	911	1636	0	12	10.8300	3.2490	3.0000
801	911	1636	0	12	7.9500	2.5440	3.0000
1490	911	3858	0	12	2.8000	1.2040	2.0000
335	911	3858	0	12	11.2200	4.7124	3.0000
1097	911	3858	0	12	6.4500	2.1930	3.0000
148	911	850	0	12	11.8500	3.5550	3.0000
831	911	850	0	12	3.1600	1.3588	2.0000
342	911	850	0	12	4.5000	1.8900	3.0000
664	911	850	0	12	5.2200	2.5056	3.0000
315	911	6652	0	12	1.9200	0.6912	2.0000
331	911	6652	0	12	5.6600	2.2074	2.0000
282	911	6652	0	12	1.8600	0.7998	2.0000
1148	911	1853	0	12	8.0700	2.9859	3.0000
605	911	1853	0	12	7.0800	3.1860	3.0000
262	911	1853	0	12	5.3600	2.1976	4.0000
878	911	1853	0	12	5.6100	2.0757	3.0000
589	911	1853	0	12	7.9500	3.1005	3.0000
312	911	1853	0	12	8.5200	4.0896	4.0000
616	911	7977	0	12	5.3200	1.6492	4.0000
1078	911	4771	0	12	4.9200	1.7220	3.0000
1548	911	4771	0	12	2.6800	1.1256	4.0000
572	911	5348	0	12	10.0400	3.9156	4.0000
362	911	5348	0	12	11.9100	5.5977	3.0000
578	911	5348	0	12	9.1600	4.1220	4.0000
1487	911	5348	0	12	3.8000	1.6720	4.0000
732	911	5348	0	12	2.7300	1.2012	3.0000
295	911	5348	0	12	9.3600	3.3696	3.0000
709	911	6260	0	12	2.8500	1.0260	5.0000
1485	911	6260	0	12	4.5000	1.5300	3.0000
1129	911	6260	0	12	9.7200	3.3048	4.0000
1052	911	6260	0	12	5.6000	2.2400	4.0000
1141	911	1222	0	12	5.3600	2.6264	4.0000
186	911	1222	0	12	6.6900	2.8098	3.0000
763	911	1222	0	12	7.6500	3.1365	3.0000
592	911	1222	0	12	7.4400	3.4968	3.0000
833	911	4049	0	12	7.1700	3.3699	3.0000
356	911	4049	0	12	9.4400	3.0208	4.0000
1372	911	4049	0	12	7.4700	3.2868	3.0000
1442	911	4049	0	12	6.5600	2.4272	4.0000
500	911	4049	0	12	10.6400	3.8304	4.0000
1355	911	4049	0	12	1.8900	0.7749	3.0000
872	911	4226	0	12	10.0800	5.0400	4.0000
1382	911	4226	0	12	4.5200	1.4464	4.0000
267	911	4226	0	12	3.3200	1.3612	4.0000
544	911	1770	0	12	11.8000	5.1920	4.0000
494	911	1770	0	12	7.7200	2.8564	4.0000
643	911	1770	0	12	5.5200	2.7600	3.0000
307	911	7977	0	12	4.4400	2.1756	3.0000
377	911	7977	0	12	6.3000	2.0790	3.0000
993	911	7977	0	12	11.8500	5.6880	3.0000
290	911	7977	0	12	5.1000	2.2440	3.0000
1305	911	7977	0	12	1.7100	0.8037	3.0000
276	911	3210	0	12	15.4400	5.7128	4.0000
453	911	3210	0	12	8.7600	3.5040	3.0000
336	911	3210	0	12	3.4500	1.6905	3.0000
686	911	3210	0	12	7.2800	3.2760	4.0000
1195	911	3210	0	12	3.3200	1.5604	2.0000
80	911	3210	0	12	10.8900	5.4450	3.0000
309	911	3210	0	12	14.4800	5.6472	4.0000
353	911	3210	0	12	4.7100	1.6485	3.0000
243	911	850	0	12	6.3300	2.7852	3.0000
650	911	850	0	12	4.6500	1.6740	3.0000
134	911	850	0	12	7.2900	2.6244	3.0000
123	911	850	0	12	11.5200	4.8384	3.0000
1299	911	850	0	12	11.0400	3.7536	4.0000
1303	911	850	0	12	2.7200	1.2784	4.0000
560	911	850	0	12	4.8000	2.2080	4.0000
1439	911	4325	0	12	3.0000	1.0200	2.0000
125	911	4325	0	12	6.9600	2.5056	3.0000
1366	911	4325	0	12	5.5200	2.1528	2.0000
757	911	4325	0	12	4.4100	2.1609	3.0000
614	911	4325	0	12	11.3400	5.1030	3.0000
1027	911	5478	0	12	6.9300	3.3957	3.0000
1337	911	5478	0	12	1.1400	0.4446	2.0000
821	911	5478	0	12	5.7300	2.3493	3.0000
810	911	5478	0	12	2.2800	0.9804	4.0000
1553	911	1444	0	12	3.7200	1.3020	2.0000
172	911	1444	0	12	13.2800	5.9760	4.0000
55	911	1444	0	12	10.5000	4.7250	3.0000
405	911	1444	0	12	7.3800	2.7306	2.0000
501	911	1444	0	12	2.9000	1.4500	2.0000
1495	911	1571	0	12	13.9200	5.7072	4.0000
1473	911	1571	0	12	7.0800	2.4072	3.0000
397	911	1571	0	12	5.4000	1.7820	4.0000
507	911	1571	0	12	7.5900	2.8842	3.0000
591	911	1571	0	12	3.5100	1.0530	3.0000
341	911	1571	0	12	5.5400	2.3822	2.0000
391	911	1693	0	12	5.2400	2.2532	4.0000
940	911	1693	0	12	5.6800	2.7264	2.0000
850	911	1693	0	12	5.3200	1.8620	4.0000
1533	911	1693	0	12	10.0000	4.7000	4.0000
1453	911	9868	0	12	12.4400	5.7224	4.0000
844	911	9868	0	12	9.9300	3.1776	3.0000
599	894	1284	0	12	6.9600	2.2272	3.0000
709	894	1284	0	12	1.7100	0.6840	3.0000
820	894	8355	0	12	1.4000	0.6020	2.0000
1236	894	8355	0	12	13.2800	6.6400	4.0000
1132	894	8355	0	12	3.3200	1.5936	2.0000
616	894	8355	0	12	5.3200	2.5004	4.0000
1026	894	4953	0	12	8.5200	3.3228	4.0000
1348	894	4953	0	12	7.4100	3.4086	3.0000
1525	894	4953	0	12	7.8600	3.5370	2.0000
1409	894	4953	0	12	2.1200	0.9328	4.0000
200	894	4953	0	12	5.3000	2.2260	2.0000
710	894	4953	0	12	2.3800	0.8092	2.0000
1153	894	4953	0	12	1.5600	0.5148	3.0000
1382	894	4953	0	12	3.3900	1.0848	3.0000
238	894	4853	0	12	3.9400	1.2214	2.0000
654	894	4853	0	12	8.6800	3.4720	4.0000
964	894	4853	0	12	5.9700	2.1492	3.0000
388	894	4953	0	12	11.7500	5.2875	5.0000
204	894	4953	0	12	6.4000	2.3680	4.0000
754	894	4953	0	12	12.8500	6.4250	5.0000
1003	894	4386	0	12	2.3400	0.7956	3.0000
1473	894	4386	0	12	9.4400	3.8704	4.0000
595	894	5478	0	12	5.6800	2.2720	4.0000
385	894	5478	0	12	6.2400	2.8704	4.0000
601	894	5478	0	12	8.5200	3.7488	4.0000
1510	894	5478	0	12	4.8000	2.0640	5.0000
755	894	5478	0	12	8.9400	3.8442	3.0000
318	894	5478	0	12	7.4100	2.5935	3.0000
634	894	5757	0	12	10.1200	4.6552	4.0000
1410	894	5757	0	12	5.1600	1.8060	3.0000
1054	894	5757	0	12	2.9600	1.3320	2.0000
572	894	1693	0	12	5.0200	2.2088	2.0000
867	894	1693	0	12	3.7600	1.2408	2.0000
1437	894	7063	0	12	6.9600	3.4104	4.0000
1387	894	7063	0	12	10.4700	4.5021	3.0000
1537	894	7063	0	12	8.1900	3.9312	3.0000
1088	894	7063	0	12	13.2800	4.5152	4.0000
878	894	7063	0	12	5.6100	2.5806	3.0000
1094	894	7063	0	12	7.5400	2.9406	2.0000
445	894	7063	0	12	13.8400	6.0896	4.0000
1231	894	7261	0	12	11.1300	3.4503	3.0000
10	894	7261	0	12	2.8400	1.1360	2.0000
1385	894	7261	0	12	7.2000	2.5920	3.0000
1301	894	4731	0	12	1.8800	0.6580	2.0000
625	894	4731	0	12	6.4400	2.0608	4.0000
682	894	4731	0	12	2.4400	0.8540	4.0000
99	894	4731	0	12	4.7200	2.0768	2.0000
702	894	4731	0	12	15.3600	5.2224	4.0000
865	894	4731	0	12	8.3700	3.0132	3.0000
1108	894	4731	0	12	3.2800	1.2464	2.0000
792	894	4731	0	12	6.3900	2.6838	3.0000
1178	894	7836	0	12	11.3400	3.9690	3.0000
556	894	7836	0	12	13.0000	4.9400	4.0000
1278	894	7836	0	12	14.1000	6.7680	5.0000
256	894	7836	0	12	10.6000	4.6640	4.0000
333	894	8040	0	12	5.2800	1.6896	4.0000
1215	894	8040	0	12	4.3800	2.1900	3.0000
1272	894	8040	0	12	7.4400	3.5712	3.0000
1335	894	322	0	12	7.2300	2.6751	3.0000
1312	894	322	0	12	3.0600	0.9792	2.0000
236	894	322	0	12	3.6200	1.7376	2.0000
59	894	1787	0	12	4.2000	1.4700	3.0000
49	894	1787	0	12	10.1400	3.1434	3.0000
1224	894	1787	0	12	3.7200	1.7856	3.0000
1228	894	1787	0	12	6.5700	2.3652	3.0000
852	894	4853	0	12	2.0700	0.9729	3.0000
1201	894	4853	0	12	10.1100	3.9429	3.0000
153	894	4853	0	12	8.1600	3.1824	3.0000
182	894	4853	0	12	3.6800	1.3984	2.0000
825	894	4853	0	12	8.4900	3.7356	3.0000
412	894	2221	0	12	4.1400	1.6146	3.0000
523	894	2221	0	12	6.8800	2.6144	4.0000
606	894	2221	0	12	7.9500	3.0210	3.0000
356	894	2221	0	12	4.7200	1.4160	2.0000
1105	894	2221	0	12	3.7000	1.5910	2.0000
416	894	2221	0	12	6.6400	2.7888	2.0000
1338	894	2221	0	12	6.6600	3.1968	3.0000
862	894	2221	0	12	8.1900	2.7846	3.0000
1459	894	4780	0	12	2.8600	1.4014	2.0000
184	894	4780	0	12	13.6000	5.9840	4.0000
479	894	4780	0	12	6.4500	2.5800	3.0000
323	894	4780	0	12	7.0000	3.0100	2.0000
1205	894	4780	0	12	10.4000	3.3280	4.0000
117	894	4780	0	12	8.2500	3.4650	3.0000
679	894	4780	0	12	4.4700	1.9221	3.0000
826	894	8915	0	12	5.4900	1.9215	3.0000
1229	894	8915	0	12	3.9000	1.7550	3.0000
54	894	4579	0	12	11.7200	4.1020	4.0000
842	894	4579	0	12	6.4000	2.6880	2.0000
1179	894	4579	0	12	7.8900	2.7615	3.0000
996	894	4579	0	12	2.5500	0.8670	3.0000
1545	894	4579	0	12	6.8700	2.7480	3.0000
161	894	3390	0	12	4.5600	1.4592	3.0000
178	894	3390	0	12	3.9900	1.7955	3.0000
128	894	3390	0	12	1.5900	0.4770	3.0000
278	894	3390	0	12	10.0800	3.6288	3.0000
973	894	3390	0	12	4.0200	1.7286	3.0000
1176	894	3390	0	12	3.4200	1.4364	2.0000
1393	894	3390	0	12	5.5500	2.2755	3.0000
744	894	3390	0	12	11.7300	3.8709	3.0000
74	894	322	0	12	4.7100	2.3079	3.0000
756	894	322	0	12	5.3600	2.2512	2.0000
268	894	322	0	12	6.9200	2.8372	4.0000
590	894	322	0	12	5.7900	2.2002	3.0000
1119	894	1942	0	12	12.6800	6.0864	4.0000
1136	894	1942	0	12	18.0500	5.7760	5.0000
1086	894	1942	0	12	5.0600	2.3782	2.0000
1235	894	1942	0	12	4.1400	1.7802	3.0000
786	894	1942	0	12	2.9100	1.3386	3.0000
990	894	1942	0	12	9.3600	3.2760	3.0000
1206	894	1942	0	12	6.8600	3.4300	2.0000
43	894	4419	0	12	3.3400	1.2024	2.0000
1246	894	4419	0	12	6.1600	2.2176	4.0000
1169	894	4419	0	12	8.9400	3.7548	3.0000
986	894	4419	0	12	7.0000	2.3800	2.0000
1535	894	4419	0	12	11.6800	3.9712	4.0000
1445	894	4419	0	12	1.4800	0.4884	2.0000
570	894	4419	0	12	8.6400	3.3696	4.0000
24	894	10002	0	12	3.4600	1.0380	2.0000
134	894	10002	0	12	4.8600	1.7496	2.0000
217	894	10002	0	12	1.3600	0.6528	2.0000
1526	894	10002	0	12	4.9500	2.3265	3.0000
717	894	10002	0	12	11.7600	5.5272	3.0000
28	894	10002	0	12	7.8200	2.5806	2.0000
477	894	272	0	12	3.4400	1.6856	4.0000
1160	894	272	0	12	11.0400	5.1888	4.0000
257	894	272	0	12	2.1200	0.9964	4.0000
993	894	272	0	12	15.8000	7.4260	4.0000
741	894	6669	0	12	1.4600	0.5110	2.0000
758	894	6669	0	12	6.3800	2.4244	2.0000
708	894	6669	0	12	11.0400	5.1888	3.0000
1063	894	1612	0	12	9.5400	2.9574	3.0000
521	894	1612	0	12	18.1500	7.2600	5.0000
591	894	1612	0	12	2.3400	0.8424	2.0000
1207	894	1612	0	12	7.5600	2.8728	4.0000
504	894	1612	0	12	5.5200	2.2632	3.0000
641	894	1612	0	12	15.9200	4.7760	4.0000
1057	894	1612	0	12	4.2900	1.9734	3.0000
1367	894	1612	0	12	10.7100	5.1408	3.0000
1484	894	9097	0	12	2.6400	1.2408	4.0000
88	894	9097	0	12	3.4400	1.2040	4.0000
331	894	9097	0	12	8.4900	3.9903	3.0000
15	894	9097	0	12	6.8700	2.7480	3.0000
964	894	9097	0	12	5.9700	2.6865	3.0000
1231	894	1693	0	12	11.1300	4.1181	3.0000
89	894	1693	0	12	6.3600	2.2896	4.0000
1543	894	1693	0	12	7.4400	3.5712	3.0000
1027	894	1693	0	12	6.9300	2.4255	3.0000
1431	894	1693	0	12	5.6400	1.8612	2.0000
634	894	1693	0	12	7.5900	2.5047	3.0000
1271	894	1787	0	12	7.0000	2.9400	2.0000
1115	894	1787	0	12	10.0000	4.8000	4.0000
439	894	1787	0	12	14.0000	6.4400	4.0000
495	894	1787	0	12	3.5100	1.2987	3.0000
797	894	6311	0	12	8.7600	3.2412	4.0000
547	894	6311	0	12	6.9300	2.9799	3.0000
1296	894	6311	0	12	10.0400	3.6144	4.0000
608	894	6311	0	12	2.7200	0.9248	4.0000
1151	894	7134	0	12	2.4800	0.9920	4.0000
314	894	7134	0	12	7.4000	2.3680	4.0000
192	894	7633	0	12	4.5600	1.9152	3.0000
375	894	564	0	12	9.1600	3.1144	4.0000
491	894	7793	0	12	10.5300	3.4749	3.0000
735	894	7793	0	12	4.4100	1.9845	3.0000
418	894	7793	0	12	9.4800	4.2660	3.0000
1367	894	7793	0	12	10.7100	4.8195	3.0000
1223	894	7793	0	12	2.3600	0.7316	4.0000
1240	894	7793	0	12	9.0400	3.8872	4.0000
1190	894	7793	0	12	3.9000	1.6380	3.0000
1340	894	7793	0	12	10.2800	4.3176	4.0000
1447	894	6406	0	12	5.9200	2.3680	2.0000
1370	894	6406	0	12	7.1400	2.7846	3.0000
1554	894	6311	0	12	10.1600	3.6576	4.0000
638	894	6311	0	12	9.4500	4.7250	3.0000
682	894	6311	0	12	1.2200	0.4270	2.0000
965	894	6311	0	12	6.1200	2.5092	4.0000
1260	894	6311	0	12	2.0100	0.6633	3.0000
1104	894	6311	0	12	7.3500	3.5280	3.0000
132	894	7063	0	12	5.7600	1.7856	3.0000
203	894	7063	0	12	1.8900	0.6804	3.0000
819	894	7063	0	12	8.3100	3.3240	3.0000
116	894	7063	0	12	15.8800	5.2404	4.0000
1195	894	6406	0	12	4.9800	1.4940	3.0000
186	894	6406	0	12	4.4600	2.0516	2.0000
97	894	6406	0	12	1.1800	0.5782	2.0000
779	894	6406	0	12	5.4300	2.1177	3.0000
1434	894	6406	0	12	1.8600	0.6324	2.0000
612	894	6406	0	12	9.5200	2.8560	4.0000
375	894	6406	0	12	9.1600	3.0228	4.0000
177	894	2023	0	12	3.3200	1.0956	2.0000
926	894	2023	0	12	1.1200	0.4368	2.0000
1382	894	2023	0	12	2.2600	1.0396	2.0000
739	894	7261	0	12	7.1400	2.2134	3.0000
1115	894	7261	0	12	5.0000	1.6500	2.0000
400	894	7261	0	12	4.2900	1.5444	3.0000
849	894	4853	0	12	4.9500	1.5840	3.0000
1198	894	4853	0	12	10.2900	4.0131	3.0000
150	894	4853	0	12	13.8000	5.1060	4.0000
593	894	4853	0	12	3.7400	1.4212	2.0000
822	894	4853	0	12	3.7200	1.6368	2.0000
823	894	2221	0	12	10.2900	4.8363	3.0000
520	894	2221	0	12	5.6000	2.4080	2.0000
603	894	2221	0	12	3.6900	1.6605	3.0000
253	894	4256	0	12	2.6700	1.1214	3.0000
257	894	4256	0	12	1.5900	0.6201	3.0000
1073	894	4256	0	12	10.3500	4.2435	3.0000
1329	894	4256	0	12	6.6000	3.3000	4.0000
740	894	8697	0	12	5.9100	2.4231	3.0000
769	894	8697	0	12	1.7700	0.7788	3.0000
540	894	7782	0	12	2.0400	0.8772	4.0000
224	894	7782	0	12	5.1900	2.0241	3.0000
517	894	1284	0	12	10.2000	4.9980	3.0000
1000	894	1284	0	12	8.0700	3.7929	3.0000
1110	894	1284	0	12	8.4000	3.8640	3.0000
1193	894	1284	0	12	2.6700	1.2282	3.0000
943	894	1284	0	12	7.4100	2.8158	3.0000
833	894	7055	0	12	11.9500	4.4215	5.0000
51	894	7055	0	12	4.4100	1.5876	3.0000
1253	894	7055	0	12	6.8400	2.4624	4.0000
1176	894	7055	0	12	5.1300	2.1546	3.0000
1266	894	1693	0	12	3.5400	1.0974	3.0000
311	894	1693	0	12	6.4500	2.8380	3.0000
887	894	1693	0	12	7.2000	3.0960	4.0000
717	894	1693	0	12	15.6800	6.2720	4.0000
180	894	9819	0	12	2.0700	0.8487	3.0000
1262	894	9819	0	12	1.5200	0.6536	2.0000
719	894	9819	0	12	7.3500	2.3520	3.0000
424	894	1284	0	12	5.8000	2.7260	4.0000
946	894	1284	0	12	8.5500	2.8215	3.0000
524	894	1284	0	12	5.2200	2.0358	3.0000
646	894	1284	0	12	3.8400	1.2288	3.0000
1422	894	1284	0	12	4.4600	1.3826	2.0000
287	894	6669	0	12	6.2400	3.0576	4.0000
530	894	6669	0	12	11.2800	4.6248	3.0000
846	894	7016	0	12	5.1300	1.8981	3.0000
920	894	7016	0	12	1.4600	0.6862	2.0000
1403	894	7016	0	12	7.3200	3.5136	3.0000
1226	894	1853	0	12	8.8800	3.0192	3.0000
72	894	1853	0	12	5.4800	2.7400	2.0000
859	929	4325	462	12	5.2400	2.0436	4.0000
1182	929	4325	462	12	4.2000	1.8060	3.0000
1358	929	4325	462	12	4.2000	1.3440	2.0000
1242	929	4325	462	12	7.9200	3.2472	4.0000
33	929	4325	462	12	4.0800	1.7544	3.0000
543	929	4325	462	12	3.2800	1.5088	2.0000
986	929	4325	462	12	10.5000	5.1450	3.0000
108	929	4914	462	12	8.7600	3.5916	4.0000
1123	929	4914	462	12	7.8400	3.3712	4.0000
1466	929	4256	462	12	5.4000	2.3220	3.0000
164	929	4256	462	12	11.8800	4.8708	4.0000
540	929	4256	462	12	2.0400	1.0200	4.0000
1383	929	4256	462	12	5.1800	2.0202	2.0000
344	929	7261	462	12	6.8400	2.9412	3.0000
388	929	7261	462	12	7.0500	3.5250	3.0000
671	929	7261	462	12	8.7900	3.7797	3.0000
1380	929	7261	462	12	10.8600	4.5612	3.0000
810	929	7261	462	12	1.7100	0.8037	3.0000
134	929	7261	462	12	7.2900	2.4786	3.0000
604	929	7261	462	12	3.7500	1.2000	3.0000
587	929	8522	462	12	13.0800	4.0548	4.0000
71	929	8522	462	12	11.0400	4.7472	4.0000
528	929	4953	462	12	3.8400	1.7280	4.0000
1304	929	4953	462	12	2.0100	0.6834	3.0000
948	929	4953	462	12	5.9200	2.6048	2.0000
466	929	1284	462	12	7.8900	3.3138	3.0000
761	929	1284	462	12	3.4000	1.0540	2.0000
1331	929	6527	462	12	10.9600	5.1512	4.0000
1281	929	6527	462	12	11.0800	4.4320	4.0000
1431	929	6527	462	12	8.4600	3.8070	3.0000
982	929	6527	462	12	11.5200	3.5712	4.0000
771	929	6527	462	12	4.4800	1.9712	4.0000
988	929	6527	462	12	14.4400	5.4872	4.0000
339	929	6527	462	12	7.0000	3.0100	5.0000
1222	929	7239	462	12	7.3500	2.2785	3.0000
1558	929	7239	462	12	4.3200	1.7280	2.0000
1375	929	7239	462	12	6.3900	2.3004	3.0000
1292	929	4620	462	12	6.6600	2.3310	2.0000
616	929	4620	462	12	5.3200	1.6492	4.0000
672	929	4620	462	12	13.3600	4.5424	4.0000
90	929	4620	462	12	1.5400	0.6622	2.0000
693	929	4620	462	12	5.9700	1.9701	3.0000
855	929	4620	462	12	7.2300	2.4582	3.0000
1099	929	4620	462	12	6.4800	2.3976	2.0000
783	929	4620	462	12	7.4100	3.0381	3.0000
1072	929	7152	462	12	5.8500	2.1060	3.0000
450	929	7152	462	12	10.1100	4.5495	3.0000
1172	929	7152	462	12	11.0800	4.7644	4.0000
774	929	8355	462	12	9.8000	3.3320	4.0000
1003	929	8355	462	12	3.1200	1.2792	4.0000
1373	929	8915	462	12	7.2000	2.8080	2.0000
763	929	8915	462	12	5.1000	2.2950	2.0000
907	929	3210	462	12	10.2600	4.9248	3.0000
603	929	3210	462	12	3.6900	1.6236	3.0000
686	929	3210	462	12	7.2800	3.3488	4.0000
337	929	4620	462	12	2.2500	0.9675	3.0000
341	929	4620	462	12	8.3100	3.3240	3.0000
1156	929	4620	462	12	5.4600	2.2932	3.0000
1412	929	4620	462	12	5.4900	2.3058	3.0000
144	929	5114	462	12	2.0400	0.7344	4.0000
173	929	5114	462	12	5.7200	2.5740	4.0000
816	929	5114	462	12	4.5800	1.6030	2.0000
859	929	5114	462	12	3.9300	1.2183	3.0000
1142	929	5114	462	12	8.8500	3.0090	3.0000
294	929	5114	462	12	2.6400	1.1352	2.0000
756	929	1871	462	12	5.3600	1.7152	2.0000
626	929	1871	462	12	3.8700	1.1997	3.0000
283	929	1871	462	12	8.1900	2.4570	3.0000
899	929	1871	462	12	5.7600	2.0736	3.0000
610	929	1871	462	12	6.8100	3.2688	3.0000
333	929	1871	462	12	5.2800	2.5344	4.0000
749	929	1871	462	12	5.3400	2.5632	2.0000
470	929	8915	462	12	5.8000	2.6680	2.0000
314	929	8915	462	12	5.5500	2.2200	3.0000
990	929	6311	462	12	9.3600	4.0248	3.0000
1140	929	6311	462	12	7.6800	2.7648	3.0000
690	929	6311	462	12	5.7600	2.3616	4.0000
480	929	6311	462	12	6.7600	3.1772	4.0000
697	929	6311	462	12	3.9900	1.5561	3.0000
48	929	6311	462	12	5.6400	1.8612	3.0000
1029	929	6652	462	12	6.7200	2.7552	4.0000
607	929	6652	462	12	11.1200	4.8928	4.0000
730	929	6652	462	12	3.4400	1.2040	2.0000
438	929	5700	462	12	3.8600	1.5054	2.0000
68	929	5700	462	12	10.6800	3.3108	3.0000
351	929	5700	462	12	8.2800	3.6432	3.0000
1060	929	5700	462	12	8.6100	3.7023	3.0000
904	929	5700	462	12	3.0000	1.4400	2.0000
228	929	5700	462	12	3.2800	1.1480	4.0000
284	929	5700	462	12	2.9700	1.4256	3.0000
267	929	9819	462	12	2.4900	0.8964	3.0000
1310	929	9819	462	12	7.9600	2.4676	2.0000
155	929	9819	462	12	11.4300	5.3721	3.0000
471	929	1222	462	12	1.6600	0.6308	2.0000
1526	929	1222	462	12	4.9500	1.9800	3.0000
650	929	1222	462	12	3.1000	1.3640	2.0000
161	929	1222	462	12	4.5600	1.5048	3.0000
484	929	1222	462	12	7.2800	3.5672	2.0000
661	929	1222	462	12	7.0200	2.1762	3.0000
544	929	1222	462	12	5.9000	2.0060	2.0000
894	929	1222	462	12	1.7100	0.7353	3.0000
82	929	6100	462	12	8.1000	2.7540	3.0000
697	929	6100	462	12	5.3200	2.1280	4.0000
408	929	6100	462	12	6.6000	3.0360	3.0000
352	929	4256	462	12	2.6800	1.2328	4.0000
714	929	4256	462	12	10.8000	3.8880	4.0000
358	929	4256	462	12	7.5000	3.6750	2.0000
281	929	4256	462	12	5.2600	1.6306	2.0000
98	929	4256	462	12	7.3200	2.9280	4.0000
647	929	4256	462	12	5.4800	1.6440	2.0000
558	929	4256	462	12	3.2000	1.4720	4.0000
993	929	4225	462	12	7.9000	3.8710	2.0000
1476	929	4225	462	12	6.7800	2.3730	3.0000
28	929	4225	462	12	7.8200	3.6754	2.0000
111	929	4225	462	12	10.4400	4.8024	3.0000
1420	929	4225	462	12	5.1900	2.3355	3.0000
611	929	4225	462	12	1.6400	0.5084	2.0000
1480	929	4225	462	12	2.8800	1.2672	2.0000
1064	929	1284	462	12	2.1600	0.6696	4.0000
947	929	1284	462	12	2.6000	0.8840	4.0000
1297	929	1284	462	12	6.6400	2.7888	4.0000
1393	929	1284	462	12	3.7000	1.4060	2.0000
278	929	1284	462	12	6.7200	2.2848	2.0000
25	929	7239	462	12	3.1000	1.1160	2.0000
1434	929	7152	462	12	1.8600	0.8184	2.0000
951	929	2510	462	12	5.7900	2.3160	3.0000
1261	929	2510	462	12	1.8000	0.5940	3.0000
331	929	2510	462	12	5.6600	2.6036	2.0000
599	929	3210	462	12	9.2800	2.7840	4.0000
1148	929	3210	462	12	8.0700	3.7122	3.0000
1058	929	3210	462	12	8.2800	3.9744	3.0000
183	929	3210	462	12	9.6400	2.9884	4.0000
838	929	3210	462	12	7.7400	3.5604	3.0000
1341	929	7472	462	12	13.8000	6.4860	4.0000
478	929	7472	462	12	5.8200	2.0952	2.0000
682	929	7472	462	12	2.4400	0.7808	4.0000
898	929	7472	462	12	6.9600	3.3408	4.0000
249	929	7472	462	12	4.7700	1.7649	3.0000
638	929	7472	462	12	6.3000	2.9610	2.0000
492	929	2510	462	12	5.3100	1.6992	3.0000
1029	929	2510	462	12	3.3600	1.4784	2.0000
246	929	2510	462	12	6.4200	2.3754	2.0000
1035	929	2510	462	12	3.3300	1.1988	3.0000
1372	929	2510	462	12	4.9800	2.0916	2.0000
1189	929	2510	462	12	3.0400	1.4592	4.0000
180	929	2510	462	12	2.7600	1.2696	4.0000
549	929	4914	462	12	6.7200	2.8224	4.0000
526	929	4914	462	12	9.0000	3.4200	4.0000
1008	929	4914	462	12	3.5600	1.4596	4.0000
705	929	4914	462	12	2.6400	1.2936	3.0000
788	929	4914	462	12	1.6500	0.7425	3.0000
538	929	4914	462	12	3.7200	1.5252	4.0000
1287	929	4914	462	12	4.2000	1.8060	3.0000
6	929	1495	462	12	3.4500	1.2420	3.0000
183	929	1495	462	12	9.6400	4.7236	4.0000
66	929	1495	462	12	10.3200	4.8504	3.0000
416	929	1495	462	12	16.6000	7.8020	5.0000
925	929	1495	462	12	3.0400	1.0032	4.0000
954	929	1495	462	12	6.9600	3.2712	4.0000
39	929	1495	462	12	12.4400	5.5980	4.0000
1505	929	3858	462	12	8.2500	3.7950	3.0000
1422	929	597	462	12	6.6900	2.8098	3.0000
1411	929	597	462	12	7.6000	3.1160	4.0000
1029	929	597	462	12	5.0400	2.3688	3.0000
80	929	7134	462	12	7.2600	2.7588	2.0000
762	929	7134	462	12	14.8000	5.6240	4.0000
1251	929	4325	462	12	14.3200	5.4416	4.0000
1095	929	4325	462	12	3.1600	1.0428	2.0000
419	929	4325	462	12	14.2800	6.9972	4.0000
889	929	4325	462	12	6.4400	2.0608	4.0000
1451	929	4325	462	12	3.2400	1.3608	2.0000
666	929	8279	462	12	2.6700	0.9612	3.0000
123	929	8279	462	12	11.5200	5.1840	3.0000
194	929	8279	462	12	10.0800	3.4272	3.0000
809	929	8279	462	12	3.6600	1.1346	3.0000
106	929	8279	462	12	5.9200	2.3088	2.0000
244	929	8279	462	12	10.8000	4.5360	4.0000
133	929	4953	462	12	2.8000	1.0080	4.0000
576	929	4953	462	12	3.5000	1.5750	5.0000
1219	929	4953	462	12	9.4400	3.7760	4.0000
849	929	4953	462	12	3.3000	1.2210	2.0000
1132	929	4953	462	12	4.9800	1.9422	3.0000
283	929	4953	462	12	8.1900	3.9312	3.0000
1159	929	1871	462	12	15.1200	5.8968	4.0000
1146	929	4953	462	12	7.7100	3.2382	3.0000
630	929	4953	462	12	8.4000	3.1920	3.0000
1033	929	4953	462	12	7.6400	3.1324	4.0000
237	929	4953	462	12	13.4000	6.7000	5.0000
241	929	4953	462	12	8.7300	3.9285	3.0000
1056	929	4953	462	12	11.7200	4.8052	4.0000
1312	929	4953	462	12	3.0600	1.3464	2.0000
524	929	7633	462	12	6.9600	2.9928	4.0000
208	929	7633	462	12	9.8800	4.3472	4.0000
911	916	3210	461	12	5.9100	2.8368	3.0000
608	916	3210	461	12	2.0400	0.7140	3.0000
691	916	3210	461	12	8.5500	3.1635	3.0000
1220	916	564	461	12	5.8500	2.5740	3.0000
365	916	2510	461	12	11.8800	4.1580	3.0000
1087	916	2510	461	12	4.9800	2.1912	3.0000
65	916	2510	461	12	11.2800	3.8352	3.0000
427	916	2510	461	12	8.5600	2.9960	4.0000
72	916	2510	461	12	8.2200	3.1236	3.0000
46	916	4780	461	12	10.3200	4.5408	3.0000
1288	916	4780	461	12	4.1400	1.5318	3.0000
678	916	4780	461	12	11.0700	3.8745	3.0000
535	916	4780	461	12	8.5200	2.9820	3.0000
551	916	4780	461	12	6.4200	2.6322	2.0000
501	916	4780	461	12	2.9000	0.9570	2.0000
651	916	4780	461	12	2.4000	0.7680	3.0000
638	916	4325	461	12	9.4500	3.6855	3.0000
216	916	4325	461	12	14.4000	4.4640	4.0000
93	916	4620	461	12	2.8800	0.9504	3.0000
1534	916	4620	461	12	8.3400	2.7522	3.0000
326	916	4620	461	12	9.8800	4.4460	4.0000
422	916	4620	461	12	14.6800	5.4316	4.0000
865	916	4620	461	12	5.5800	2.0646	2.0000
1508	916	4620	461	12	14.1600	5.9472	4.0000
1551	916	4620	461	12	2.3200	1.1368	2.0000
276	916	4620	461	12	11.5800	4.7478	3.0000
193	916	6311	461	12	11.0400	4.9680	3.0000
821	916	6311	461	12	5.7300	2.4066	3.0000
1225	916	6311	461	12	5.1600	2.5800	3.0000
842	916	6311	461	12	9.6000	3.1680	3.0000
432	916	6311	461	12	7.0500	3.4545	3.0000
1248	916	6311	461	12	6.6600	2.9970	2.0000
359	916	6311	461	12	2.6400	1.2408	2.0000
812	916	2528	461	12	6.6800	2.8056	2.0000
496	916	2528	461	12	2.5200	1.1088	3.0000
1444	916	2528	461	12	3.5200	1.1616	2.0000
157	916	2528	461	12	8.8500	3.7170	3.0000
7	916	3317	461	12	7.8300	2.8971	3.0000
623	916	3317	461	12	5.4000	2.3220	3.0000
1478	916	3317	461	12	7.9800	3.1920	3.0000
57	916	3317	461	12	2.4400	1.0248	4.0000
473	916	3317	461	12	2.9200	0.9052	4.0000
369	916	3317	461	12	6.9000	3.1740	3.0000
1411	916	3317	461	12	5.7000	2.4510	3.0000
257	916	3317	461	12	1.0600	0.4770	2.0000
625	916	8279	461	12	6.4400	2.9624	4.0000
309	916	8279	461	12	14.4800	4.6336	4.0000
1258	916	8279	461	12	2.4400	1.0736	4.0000
122	916	7134	461	12	5.9700	2.5671	3.0000
992	916	7134	461	12	5.3700	2.4702	3.0000
355	916	7134	461	12	2.4300	0.8748	3.0000
293	916	7134	461	12	3.2000	0.9920	2.0000
1308	916	7134	461	12	7.7400	3.6378	3.0000
69	916	7633	461	12	12.4000	6.0760	4.0000
1538	916	7633	461	12	13.6000	4.0800	4.0000
662	916	7633	461	12	6.9000	2.2770	3.0000
173	916	7633	461	12	5.7200	2.4024	4.0000
496	916	7633	461	12	1.6800	0.5208	2.0000
673	916	7633	461	12	10.9600	5.2608	4.0000
1095	916	4620	461	12	4.7400	1.8012	3.0000
20	916	4620	461	12	5.5600	2.2240	2.0000
130	916	4620	461	12	6.6900	2.8767	3.0000
213	916	4620	461	12	2.2400	0.7616	4.0000
1521	916	4620	461	12	2.1000	1.0290	3.0000
712	916	4620	461	12	7.7400	2.3994	2.0000
24	916	4620	461	12	5.1900	1.7646	3.0000
945	916	4620	461	12	9.1200	4.4688	4.0000
1119	916	322	461	12	9.5100	4.5648	3.0000
1163	916	322	461	12	2.4600	1.1808	3.0000
1446	916	322	461	12	2.5200	1.0080	2.0000
404	916	4419	461	12	2.5000	1.0000	2.0000
194	916	4419	461	12	10.0800	5.0400	3.0000
410	916	4419	461	12	2.5200	1.1340	2.0000
1319	916	4419	461	12	5.0400	2.3688	3.0000
150	916	4419	461	12	10.3500	3.2085	3.0000
31	916	5900	461	12	4.6500	1.6275	3.0000
547	916	3808	461	12	9.2400	2.8644	4.0000
883	916	3808	461	12	8.7000	4.0890	3.0000
700	916	3808	461	12	5.3600	2.6264	2.0000
1250	916	3808	461	12	6.4800	2.0736	3.0000
1160	916	3808	461	12	8.2800	3.8916	3.0000
284	916	3808	461	12	4.9500	1.8315	5.0000
940	916	3808	461	12	8.5200	3.3228	3.0000
1310	916	4579	461	12	15.9200	5.2536	4.0000
1393	916	4579	461	12	7.4000	3.7000	4.0000
1143	916	4579	461	12	7.0400	2.6752	4.0000
334	916	4579	461	12	1.5600	0.7488	2.0000
790	916	4579	461	12	3.0800	1.0780	4.0000
567	916	4579	461	12	4.7000	1.7390	2.0000
1242	916	6652	461	12	7.9200	3.2472	4.0000
753	916	6652	461	12	7.5600	2.8728	4.0000
1075	916	6652	461	12	6.1600	2.4640	4.0000
1252	916	6652	461	12	9.1200	4.4688	4.0000
743	916	5348	461	12	3.8400	1.4208	4.0000
693	916	5348	461	12	5.9700	2.3880	3.0000
842	916	5348	461	12	9.6000	4.8000	3.0000
393	916	5348	461	12	3.3600	1.5120	3.0000
1042	916	5700	461	12	3.4500	1.6905	3.0000
1352	916	5700	461	12	7.9500	3.5775	3.0000
836	916	5700	461	12	4.7200	1.9824	4.0000
826	916	5700	461	12	5.4900	2.4705	3.0000
107	916	1787	461	12	5.4300	2.0634	3.0000
284	916	1787	461	12	2.9700	0.8910	3.0000
168	916	1787	461	12	3.7800	1.8522	3.0000
517	916	1787	461	12	13.6000	6.5280	4.0000
1027	916	1787	461	12	6.9300	2.3562	3.0000
1056	916	1787	461	12	8.7900	4.1313	3.0000
141	916	1787	461	12	11.7900	5.3055	3.0000
1509	916	3858	461	12	8.9400	4.1124	3.0000
1426	916	789	461	12	11.2200	4.7124	3.0000
1416	916	789	461	12	11.1200	4.7816	4.0000
1033	916	789	461	12	5.7300	2.8077	3.0000
182	916	7782	461	12	7.3600	2.9440	4.0000
864	916	7782	461	12	6.5200	2.5428	4.0000
1353	916	4780	461	12	6.7200	2.0832	3.0000
1197	916	4780	461	12	6.2800	2.2608	2.0000
521	916	4780	461	12	10.8900	4.5738	3.0000
991	916	4780	461	12	9.7500	3.3150	3.0000
1553	916	4780	461	12	5.5800	2.6784	3.0000
598	916	4780	461	12	3.0400	1.0032	2.0000
248	916	4914	461	12	2.5800	0.9288	3.0000
471	916	597	461	12	2.4900	0.7968	3.0000
1141	916	597	461	12	4.0200	1.6080	3.0000
1103	916	597	461	12	4.6000	1.9780	4.0000
388	916	597	461	12	9.4000	3.6660	4.0000
1390	916	597	461	12	7.6400	2.6740	4.0000
354	916	597	461	12	9.0000	3.3300	4.0000
35	916	7152	461	12	4.4200	2.2100	2.0000
1277	916	7152	461	12	7.6200	3.2004	3.0000
668	916	7152	461	12	11.7900	4.1265	3.0000
938	916	7152	461	12	4.8300	1.9320	3.0000
955	916	7152	461	12	11.4900	5.2854	3.0000
905	916	7152	461	12	6.9900	2.3067	3.0000
1055	916	7152	461	12	3.2400	1.3932	2.0000
283	916	1942	461	12	5.4600	1.7472	2.0000
1005	916	1942	461	12	5.4800	2.2468	2.0000
1541	916	1942	461	12	8.8500	3.2745	3.0000
759	916	1942	461	12	7.5600	2.4948	4.0000
1548	916	1942	461	12	2.6800	0.9380	4.0000
1425	916	4049	461	12	4.3600	1.5696	2.0000
1109	916	4049	461	12	1.1000	0.4180	2.0000
499	916	4049	461	12	5.9200	2.4864	2.0000
356	916	4049	461	12	9.4400	3.4928	4.0000
373	916	4049	461	12	8.2800	2.7324	3.0000
323	916	4049	461	12	10.5000	3.7800	3.0000
892	916	789	461	12	8.1900	4.0131	3.0000
573	916	5348	461	12	10.1700	3.4578	3.0000
1462	916	5348	461	12	1.4600	0.5694	2.0000
973	916	5348	461	12	5.3600	2.1440	4.0000
1295	916	5348	461	12	5.5500	2.4420	3.0000
1472	916	5348	461	12	4.4000	1.4520	2.0000
1060	916	7152	461	12	8.6100	3.6162	3.0000
1010	916	7152	461	12	10.6000	3.2860	4.0000
1159	916	7152	461	12	11.3400	5.2164	3.0000
710	916	7152	461	12	4.7600	1.9992	4.0000
500	916	7152	461	12	7.9800	3.5910	3.0000
716	916	7152	461	12	5.4300	1.8462	3.0000
527	916	4256	461	12	9.5200	4.5696	4.0000
1049	916	4256	461	12	11.7900	4.2444	3.0000
627	916	4256	461	12	5.1000	2.3460	3.0000
750	916	4256	461	12	3.9000	1.6770	2.0000
1526	916	4256	461	12	3.3000	1.5180	2.0000
1170	916	4256	461	12	7.9500	2.7825	3.0000
92	916	8279	461	12	2.4900	1.0956	3.0000
1047	916	7836	461	12	9.6900	4.2636	3.0000
1024	916	7836	461	12	15.8000	7.7420	4.0000
1506	916	7836	461	12	17.1500	6.0025	5.0000
58	916	7836	461	12	9.2400	4.3428	4.0000
868	916	5757	461	12	10.7400	4.9404	3.0000
830	916	5757	461	12	7.3500	2.3520	3.0000
402	916	9644	461	12	2.2600	0.9492	2.0000
1084	916	9644	461	12	4.1100	1.5207	3.0000
181	916	9644	461	12	2.7900	0.8649	3.0000
138	916	1222	461	12	8.1000	3.1590	3.0000
300	916	1222	461	12	8.8200	3.6162	3.0000
544	916	1222	461	12	11.8000	5.7820	4.0000
227	916	1222	461	12	5.9400	2.3166	3.0000
1176	916	1222	461	12	6.8400	2.3940	4.0000
1446	916	1222	461	12	3.7800	1.1718	3.0000
750	916	7063	461	12	5.8500	2.6325	3.0000
754	916	7063	461	12	10.2800	4.8316	4.0000
11	916	7063	461	12	10.5300	3.7908	3.0000
267	916	7063	461	12	2.4900	0.7968	3.0000
644	916	7063	461	12	1.7400	0.8526	2.0000
1486	916	7063	461	12	5.3400	1.7088	3.0000
517	916	7063	461	12	13.6000	5.4400	4.0000
1453	916	7063	461	12	6.2200	1.8660	2.0000
1494	916	1495	461	12	5.0400	2.4696	3.0000
152	916	1495	461	12	8.6700	4.2483	3.0000
647	916	1495	461	12	8.2200	2.8770	3.0000
1450	916	1495	461	12	5.5400	2.6038	2.0000
1427	916	1495	461	12	13.0800	6.0168	4.0000
352	916	1495	461	12	2.0100	0.9045	3.0000
48	916	1495	461	12	3.7600	1.1656	2.0000
391	916	9644	461	12	5.2400	2.4628	4.0000
1073	916	9644	461	12	10.3500	4.5540	3.0000
585	916	9644	461	12	6.5400	2.6814	3.0000
904	916	7836	461	12	4.5000	1.7100	3.0000
1480	916	7836	461	12	2.8800	0.9792	2.0000
166	916	7836	461	12	7.4100	2.7417	3.0000
1408	916	7836	461	12	7.9500	3.6570	3.0000
977	916	3495	461	12	2.2800	1.1172	3.0000
848	916	3495	461	12	9.0400	3.5256	4.0000
505	916	3495	461	12	3.3400	1.1690	2.0000
1121	916	3495	461	12	11.6100	4.2957	3.0000
831	916	3495	461	12	4.7400	1.8960	3.0000
555	916	3495	461	12	5.7600	2.0736	2.0000
971	916	3495	461	12	8.5500	2.6505	3.0000
1281	916	3495	461	12	8.3100	3.9888	3.0000
1494	916	1972	461	12	6.7200	3.1584	4.0000
512	916	1972	461	12	8.2200	2.7126	3.0000
342	916	1972	461	12	4.5000	2.0700	3.0000
26	916	1972	461	12	2.6400	1.0296	3.0000
974	916	1972	461	12	2.3700	1.0428	3.0000
1145	916	1444	461	12	4.7100	1.6956	3.0000
3	916	1444	461	12	3.3200	1.3612	4.0000
313	916	1444	461	12	8.5500	4.0185	3.0000
941	916	1444	461	12	7.9000	3.0810	2.0000
1345	916	1444	461	12	14.7200	6.4768	4.0000
962	916	1444	461	12	5.6100	2.6928	3.0000
505	916	6652	461	12	6.6800	2.9392	4.0000
349	916	6652	461	12	9.3600	3.1824	4.0000
1231	916	6652	461	12	7.4200	2.6712	2.0000
1287	916	6652	461	12	5.6000	2.4640	4.0000
704	916	6652	461	12	3.2600	1.1084	2.0000
1308	916	6652	461	12	10.3200	5.1600	4.0000
1470	916	6652	461	12	9.6400	4.4344	4.0000
361	916	4731	461	12	3.3900	1.3560	3.0000
365	916	4731	461	12	11.8800	4.9896	3.0000
1181	916	4731	461	12	5.3100	2.4426	3.0000
1437	916	4731	461	12	3.4800	1.2528	2.0000
255	916	4731	461	12	1.9200	0.5952	3.0000
1098	916	4731	461	12	5.5600	1.8348	4.0000
1484	916	1942	461	12	3.3000	1.4520	5.0000
502	916	1942	461	12	9.5100	4.0893	3.0000
745	916	1942	461	12	4.2500	1.8275	5.0000
429	916	1942	461	12	4.5300	1.5855	3.0000
1378	916	1942	461	12	2.1900	1.0512	3.0000
1234	916	1942	461	12	2.2400	1.0528	4.0000
1251	916	1942	461	12	14.3200	4.7256	4.0000
427	931	3858	462	12	8.5600	2.9960	4.0000
1363	931	3858	462	12	5.3200	1.8088	2.0000
527	931	3858	462	12	9.5200	3.3320	4.0000
1063	931	3858	462	12	9.5400	3.9114	3.0000
1426	931	3858	462	12	7.4800	2.4684	2.0000
1070	931	3858	462	12	10.5300	3.3696	3.0000
993	931	3858	462	12	15.8000	4.8980	4.0000
1206	931	7152	462	12	10.2900	3.8073	3.0000
557	931	7152	462	12	2.7200	0.8704	2.0000
1360	931	7152	462	12	4.8400	2.3232	2.0000
924	931	7152	462	12	5.4000	1.6740	2.0000
1406	931	7152	462	12	1.6800	0.6720	3.0000
1017	931	7063	462	12	11.5600	4.1616	4.0000
1400	931	850	462	12	2.5800	0.7998	3.0000
198	931	1284	462	12	2.7600	0.9108	3.0000
548	931	1284	462	12	8.7000	4.2630	3.0000
38	931	2692	462	12	5.2400	2.5676	4.0000
614	931	2692	462	12	15.1200	5.2920	4.0000
444	931	2692	462	12	7.7700	3.6519	3.0000
127	931	2692	462	12	5.2200	2.0880	3.0000
1076	931	2692	462	12	9.7200	4.3740	3.0000
1246	931	1770	462	12	6.1600	2.2792	4.0000
105	931	1770	462	12	18.6000	7.8120	5.0000
414	931	1770	462	12	11.0800	5.3184	4.0000
1043	931	1770	462	12	4.7100	1.8840	3.0000
1446	931	1770	462	12	5.0400	1.7640	4.0000
1063	931	1770	462	12	12.7200	5.0880	4.0000
1383	931	2510	462	12	7.7700	3.3411	3.0000
1227	931	2510	462	12	5.6200	1.9670	2.0000
551	931	2510	462	12	9.6300	4.6224	3.0000
607	931	2510	462	12	11.1200	5.2264	4.0000
445	931	1770	462	12	13.8400	4.4288	4.0000
195	931	1770	462	12	5.3100	1.8054	3.0000
944	931	1770	462	12	2.6400	0.9504	3.0000
501	931	7472	462	12	4.3500	1.5225	3.0000
757	931	7472	462	12	4.4100	1.8522	3.0000
1134	931	7472	462	12	7.2800	2.9848	4.0000
418	931	7472	462	12	6.3200	2.6544	2.0000
1007	931	7472	462	12	6.8100	2.2473	3.0000
385	931	7472	462	12	4.6800	1.8720	3.0000
1107	931	7472	462	12	8.1000	3.1590	3.0000
521	931	3858	462	12	10.8900	3.8115	3.0000
671	931	3858	462	12	5.8600	2.0510	2.0000
222	931	3858	462	12	11.8500	5.5695	3.0000
426	931	3858	462	12	1.8000	0.7020	3.0000
1181	931	3225	462	12	5.3100	2.2833	3.0000
665	931	3225	462	12	4.7100	1.8369	3.0000
654	931	3225	462	12	4.3400	1.6058	2.0000
272	931	3225	462	12	11.7300	5.2785	3.0000
276	931	3225	462	12	11.5800	3.9372	3.0000
1527	931	5148	462	12	10.3800	4.9824	3.0000
13	931	5148	462	12	5.3000	2.4910	2.0000
296	931	5148	462	12	1.0000	0.3700	2.0000
1005	931	5148	462	12	8.2200	3.5346	3.0000
435	931	5148	462	12	8.4900	3.0564	3.0000
1031	931	3495	462	12	4.8400	1.6456	4.0000
342	931	3495	462	12	4.5000	1.8000	3.0000
565	931	6934	462	12	1.8000	0.8820	2.0000
182	931	6934	462	12	3.6800	1.5456	2.0000
1330	931	6934	462	12	2.6600	1.0906	2.0000
588	931	6934	462	12	6.1600	2.8952	4.0000
159	931	9116	462	12	5.1300	1.9494	3.0000
255	931	9116	462	12	1.9200	0.9024	3.0000
698	931	9116	462	12	11.6500	5.0095	5.0000
1341	931	9116	462	12	10.3500	4.0365	3.0000
1384	931	9116	462	12	5.1400	2.1588	2.0000
109	931	9116	462	12	19.7500	6.1225	5.0000
405	931	9116	462	12	11.0700	4.5387	3.0000
818	931	5700	462	12	2.7000	1.1880	2.0000
955	931	5700	462	12	11.4900	4.5960	3.0000
1371	931	5700	462	12	7.4100	3.1122	3.0000
123	931	5700	462	12	11.5200	5.1840	3.0000
751	931	5700	462	12	6.5700	2.2338	3.0000
1155	931	5700	462	12	5.6400	1.6920	3.0000
772	931	5700	462	12	7.7600	2.4832	4.0000
362	931	5700	462	12	11.9100	4.1685	3.0000
1375	931	4731	462	12	6.3900	2.8116	3.0000
87	931	4731	462	12	5.3400	2.2962	3.0000
104	931	4731	462	12	7.7800	3.8122	2.0000
886	931	4256	462	12	9.3300	4.3851	3.0000
410	931	4256	462	12	5.0400	1.6632	4.0000
1425	931	4256	462	12	6.5400	2.5506	3.0000
1495	931	4256	462	12	13.9200	5.1504	4.0000
553	931	4256	462	12	5.7300	2.0628	3.0000
1408	931	4256	462	12	7.9500	2.9415	3.0000
925	931	4386	462	12	2.2800	1.0944	3.0000
1435	931	4386	462	12	8.1600	2.8560	3.0000
320	931	4386	462	12	16.3000	5.5420	5.0000
549	931	4386	462	12	3.3600	1.1760	2.0000
351	931	9644	462	12	5.5200	1.8216	2.0000
846	931	9644	462	12	5.1300	1.6416	3.0000
457	931	6652	462	12	6.7800	2.3730	3.0000
114	931	6652	462	12	4.6000	2.0240	5.0000
729	931	6652	462	12	6.8800	2.6832	4.0000
440	931	6652	462	12	1.3400	0.4690	2.0000
163	931	6652	462	12	4.7600	1.8088	2.0000
1106	931	7782	462	12	6.0800	2.9792	4.0000
1283	931	7782	462	12	2.3700	1.1376	3.0000
1166	931	7782	462	12	6.6300	2.1879	3.0000
1515	931	7782	462	12	3.3000	1.3200	3.0000
467	931	7782	462	12	11.4300	5.0292	3.0000
1462	931	7836	462	12	2.1900	1.0731	3.0000
1025	931	7836	462	12	4.3500	2.1315	3.0000
1508	931	7836	462	12	10.6200	3.7170	3.0000
60	931	7836	462	12	5.3200	2.5004	2.0000
869	931	5757	462	12	6.3600	2.9256	3.0000
1246	931	5757	462	12	3.0800	0.9856	2.0000
403	931	9644	462	12	6.2000	2.9760	4.0000
1085	931	9644	462	12	6.7200	2.9568	3.0000
280	931	9644	462	12	5.4300	2.2263	3.0000
916	931	7836	462	12	10.2800	4.0092	4.0000
1492	931	7836	462	12	6.0800	2.0672	4.0000
1249	931	1259	462	12	2.9600	1.0656	2.0000
80	931	1259	462	12	10.8900	4.6827	3.0000
57	931	1259	462	12	1.8300	0.6588	3.0000
1293	931	4009	462	12	5.7600	2.3040	4.0000
363	931	4009	462	12	3.6400	1.3104	2.0000
767	931	4009	462	12	4.3500	1.6530	3.0000
384	931	4009	462	12	1.6200	0.6642	3.0000
71	931	4009	462	12	11.0400	3.4224	4.0000
81	931	3858	462	12	8.5200	4.1748	4.0000
1269	931	3858	462	12	7.9400	3.4142	2.0000
1552	931	3858	462	12	10.8000	5.1840	4.0000
704	931	3858	462	12	4.8900	1.6626	3.0000
547	931	3858	462	12	6.9300	3.1878	3.0000
265	931	7977	462	12	14.4400	4.3320	4.0000
720	931	7977	462	12	3.4400	1.2728	4.0000
498	931	7977	462	12	7.6500	2.7540	3.0000
21	931	7977	462	12	6.9900	2.5863	3.0000
1036	931	7977	462	12	6.4200	3.0816	3.0000
1107	931	7977	462	12	8.1000	2.8350	3.0000
401	931	9097	462	12	2.1000	0.6930	3.0000
285	931	9097	462	12	5.5800	2.5110	3.0000
1493	931	3225	462	12	7.9200	3.8016	2.0000
125	931	3225	462	12	9.2800	4.0832	4.0000
701	931	3225	462	12	2.2500	1.0350	3.0000
1416	931	7472	462	12	8.3400	3.2526	3.0000
1500	931	7472	462	12	7.2300	2.4582	3.0000
191	931	564	462	12	8.6100	3.6162	3.0000
501	931	564	462	12	5.8000	2.0300	4.0000
1543	931	564	462	12	7.4400	3.3480	3.0000
1533	931	564	462	12	7.5000	2.2500	3.0000
1150	931	564	462	12	6.3800	2.6796	2.0000
1154	931	564	462	12	3.4000	1.1900	2.0000
412	931	564	462	12	5.5200	1.8768	4.0000
514	931	7836	462	12	7.2400	2.3892	4.0000
757	931	7836	462	12	5.8800	2.7048	4.0000
441	931	7836	462	12	2.2800	1.0032	4.0000
1390	931	7836	462	12	5.7300	2.5212	3.0000
1246	931	7836	462	12	6.1600	1.8480	4.0000
1263	931	7836	462	12	4.1500	1.7430	5.0000
1213	931	7836	462	12	11.7200	4.8052	4.0000
1363	931	7836	462	12	10.6400	4.3624	4.0000
1470	931	6527	462	12	9.6400	3.8560	4.0000
1393	931	6527	462	12	11.1000	4.3290	6.0000
18	931	6406	462	12	10.6800	3.9516	4.0000
661	931	6406	462	12	7.0200	2.1060	3.0000
705	931	6406	462	12	1.7600	0.6160	2.0000
988	931	6406	462	12	14.4400	5.9204	4.0000
1283	931	6406	462	12	2.3700	0.7821	3.0000
1127	931	6406	462	12	7.8600	3.6942	3.0000
58	931	6669	462	12	6.9300	3.4650	3.0000
129	931	6669	462	12	6.2000	2.1700	4.0000
744	931	6669	462	12	11.7300	5.5131	3.0000
41	931	6669	462	12	3.5600	1.4240	4.0000
242	931	850	462	12	7.7700	3.3411	3.0000
791	931	850	462	12	6.4500	2.4510	3.0000
702	931	850	462	12	15.3600	5.2224	4.0000
1097	931	1444	462	12	8.6000	3.5260	4.0000
515	931	1444	462	12	3.8200	1.4134	2.0000
1118	931	1444	462	12	5.8600	2.3440	2.0000
1280	931	1444	462	12	4.1100	1.9728	3.0000
1524	931	1444	462	12	3.7800	1.4364	3.0000
1207	931	1444	462	12	5.6700	2.2680	3.0000
565	931	7134	462	12	3.6000	1.4760	4.0000
968	931	7134	462	12	3.8400	1.4208	3.0000
172	931	7134	462	12	9.9600	3.9840	3.0000
176	931	7134	462	12	9.0800	2.7240	4.0000
991	931	7134	462	12	6.5000	2.9250	2.0000
1247	931	7134	462	12	5.0400	2.1168	3.0000
129	931	4731	462	12	4.6500	1.7205	3.0000
1045	931	1693	462	12	11.1000	4.5510	3.0000
1061	931	1693	462	12	6.6400	2.7224	4.0000
1011	931	1693	462	12	9.5100	3.1383	3.0000
1161	931	1693	462	12	14.3600	6.6056	4.0000
712	931	1693	462	12	15.4800	6.9660	4.0000
916	931	1693	462	12	7.7100	2.3130	3.0000
1498	931	1787	462	12	9.2000	4.0480	4.0000
529	931	1787	462	12	8.7600	3.1536	4.0000
1465	931	1787	462	12	11.1600	5.1336	4.0000
629	931	1787	462	12	1.1000	0.5060	2.0000
700	931	7782	462	12	10.7200	4.3952	4.0000
130	931	7782	462	12	6.6900	2.2746	3.0000
1012	931	7782	462	12	8.2800	2.7324	3.0000
1482	931	7782	462	12	2.4000	0.9120	4.0000
900	931	7782	462	12	5.5800	2.5110	3.0000
1089	931	7782	462	12	9.8800	4.2484	4.0000
107	931	7782	462	12	7.2400	3.0408	4.0000
351	931	7782	462	12	8.2800	3.4776	3.0000
879	931	789	462	12	3.3300	1.3986	3.0000
324	931	789	462	12	5.9100	2.6595	3.0000
846	931	789	462	12	5.1300	1.7442	3.0000
630	931	1571	462	12	8.4000	3.2760	3.0000
1170	931	1571	462	12	7.9500	2.5440	3.0000
254	931	1571	462	12	1.1200	0.5040	2.0000
1396	931	8697	462	12	10.6000	5.1940	4.0000
1546	931	8697	462	12	1.8300	0.7137	3.0000
1097	931	8697	462	12	8.6000	2.9240	4.0000
887	931	8697	462	12	5.4000	1.9440	3.0000
1103	931	8697	462	12	4.6000	1.7940	4.0000
454	931	8697	462	12	1.8600	0.9114	2.0000
843	931	8697	462	12	11.7600	5.2920	4.0000
1480	931	2023	462	12	2.8800	1.1232	2.0000
1297	931	2023	462	12	3.3200	1.1620	2.0000
288	931	2023	462	12	11.4400	4.3472	4.0000
198	931	2023	462	12	1.8400	0.7544	2.0000
881	931	2023	462	12	5.4300	1.9548	3.0000
1536	931	2023	462	12	2.6600	1.2236	2.0000
1044	931	9116	462	12	5.0800	1.8796	4.0000
1433	931	9116	462	12	10.5200	4.8392	4.0000
312	931	4780	462	12	4.2600	1.6614	2.0000
928	931	4780	462	12	4.9500	2.3265	3.0000
1217	931	4026	462	12	3.8100	1.4097	3.0000
501	931	4026	462	12	4.3500	1.9140	3.0000
1090	931	4026	462	12	8.6000	3.6120	4.0000
468	931	4026	462	12	6.9600	2.9232	4.0000
1190	931	4026	462	12	5.2000	1.7680	4.0000
698	931	7261	462	12	4.6600	1.5844	2.0000
888	931	7261	462	12	2.6400	0.9504	3.0000
1464	931	7261	462	12	8.8800	3.4632	3.0000
149	931	7261	462	12	7.4700	3.5856	3.0000
1391	931	7261	462	12	3.4800	1.5312	3.0000
781	931	7261	462	12	11.8500	5.4510	3.0000
638	931	7261	462	12	9.4500	4.3470	3.0000
1127	931	3390	462	12	5.2400	1.6244	2.0000
412	931	3390	462	12	4.1400	1.4076	3.0000
1000	931	3390	462	12	8.0700	3.4701	3.0000
378	931	3390	462	12	3.3300	1.1322	3.0000
1258	931	5757	462	12	2.4400	0.7564	4.0000
409	931	5757	462	12	7.8200	2.8934	2.0000
1397	931	5757	462	12	2.8600	0.8580	2.0000
721	931	5757	462	12	6.7800	3.3222	3.0000
1191	931	5757	462	12	4.2000	1.4700	2.0000
1347	931	7016	462	12	5.3100	1.9116	3.0000
871	931	7016	462	12	7.6200	2.8956	3.0000
742	931	7016	462	12	7.4100	3.4827	3.0000
33	931	1444	462	12	4.0800	1.4280	3.0000
555	931	1444	462	12	11.5200	4.3776	4.0000
132	931	1444	462	12	5.7600	1.9008	3.0000
255	931	1444	462	12	2.5600	0.7680	4.0000
429	931	1853	462	12	3.0200	1.4798	2.0000
1311	931	1853	462	12	12.8800	5.6672	4.0000
223	931	1853	462	12	9.5700	3.8280	3.0000
785	931	1853	462	12	4.5600	1.9608	2.0000
955	931	7016	462	12	11.4900	4.9407	3.0000
146	931	7016	462	12	11.4900	5.2854	3.0000
602	931	7016	462	12	6.4200	2.2470	3.0000
379	931	7016	462	12	11.5500	5.1975	3.0000
1461	931	7016	462	12	7.6800	3.1488	3.0000
918	931	7016	462	12	11.8800	5.8212	4.0000
423	931	4026	462	12	4.4100	1.8963	3.0000
186	931	4026	462	12	8.9200	3.1220	4.0000
166	931	4026	462	12	7.4100	3.6309	3.0000
516	931	4026	462	12	3.7000	1.2580	2.0000
1025	931	4026	462	12	7.2500	2.9000	5.0000
1469	931	4026	462	12	8.5200	2.7264	4.0000
553	931	4026	462	12	7.6400	3.4380	4.0000
1120	937	4009	0	12	5.1300	2.3598	3.0000
551	937	7134	0	12	12.8400	5.2644	4.0000
955	937	7134	0	12	11.4900	4.2513	3.0000
158	937	7134	0	12	4.7400	1.8960	3.0000
162	937	7134	0	12	11.4000	5.5860	4.0000
977	937	7134	0	12	1.5200	0.6688	2.0000
1233	937	7134	0	12	2.1900	0.8760	3.0000
19	937	4226	0	12	15.9500	6.0610	5.0000
994	937	4226	0	12	3.9500	1.5800	5.0000
1183	937	4226	0	12	7.7000	3.3880	5.0000
202	937	4226	0	12	5.9600	1.9668	4.0000
445	937	4226	0	12	13.8400	6.7816	4.0000
129	937	4226	0	12	7.7500	2.4025	5.0000
1077	937	4226	0	12	14.7200	5.8880	4.0000
934	937	4226	0	12	2.2000	1.0780	2.0000
615	937	3440	0	12	5.4000	1.9440	4.0000
1151	937	3440	0	12	2.4800	1.1408	4.0000
1514	937	3440	0	12	1.7400	0.8352	3.0000
1158	937	3440	0	12	3.9600	1.1880	3.0000
1081	937	3440	0	12	11.6400	4.5396	4.0000
898	937	3440	0	12	6.9600	3.4104	4.0000
1447	937	3440	0	12	11.8400	5.3280	4.0000
1357	937	3440	0	12	13.5500	6.5040	5.0000
661	937	4953	0	12	9.3600	4.0248	4.0000
1410	937	4953	0	12	6.8800	2.8896	4.0000
721	937	4953	0	12	6.7800	2.8476	3.0000
85	937	4953	0	12	4.0800	1.3872	3.0000
1167	937	4953	0	12	7.0500	3.3135	3.0000
711	937	6100	0	12	5.7800	2.1386	2.0000
1260	937	6100	0	12	2.0100	0.6633	3.0000
1171	937	6100	0	12	9.5400	4.6746	3.0000
295	937	6100	0	12	9.3600	3.5568	3.0000
950	937	6100	0	12	10.4100	4.8927	3.0000
1454	937	8169	0	12	13.5600	6.1020	4.0000
1004	937	8169	0	12	8.6100	2.8413	3.0000
794	937	8169	0	12	3.6000	1.6200	3.0000
1011	937	8169	0	12	6.3400	2.8530	2.0000
362	937	8169	0	12	11.9100	5.9550	3.0000
751	937	8169	0	12	6.5700	2.7594	3.0000
728	937	8169	0	12	7.5600	2.6460	4.0000
1301	937	7063	0	12	2.8200	1.1280	3.0000
292	937	7063	0	12	5.4300	2.5521	3.0000
203	937	7063	0	12	1.2600	0.4914	2.0000
885	937	7063	0	12	5.5200	1.8216	4.0000
1540	937	7063	0	12	7.0400	2.6048	2.0000
719	937	7063	0	12	9.8000	4.2140	4.0000
482	937	7063	0	12	2.9200	1.0512	4.0000
365	937	7063	0	12	11.8800	5.8212	3.0000
246	937	7782	0	12	9.6300	3.5631	3.0000
317	937	7782	0	12	8.7200	3.5752	4.0000
932	937	7782	0	12	6.3600	2.2896	4.0000
229	937	7782	0	12	6.6900	2.1408	3.0000
366	937	7782	0	12	7.0800	2.4780	3.0000
895	937	6652	0	12	1.9500	0.8190	3.0000
1072	937	6652	0	12	5.8500	2.6910	3.0000
955	937	6652	0	12	15.3200	7.5068	4.0000
1305	937	6652	0	12	2.2800	0.8664	4.0000
759	937	4256	0	12	5.6700	2.3814	3.0000
310	937	4256	0	12	1.5200	0.6840	2.0000
513	937	4256	0	12	2.3200	0.9512	4.0000
730	937	4256	0	12	6.8800	2.5456	4.0000
753	937	5900	0	12	5.6700	1.8711	3.0000
742	937	5900	0	12	7.4100	2.8899	3.0000
360	937	5900	0	12	5.2400	1.6244	4.0000
364	937	5900	0	12	8.8000	4.4000	4.0000
1179	937	5900	0	12	10.5200	5.1548	4.0000
1435	937	5900	0	12	8.1600	2.8560	3.0000
254	937	5900	0	12	1.6800	0.6552	3.0000
1209	937	7793	0	12	8.1000	3.8880	3.0000
599	937	7793	0	12	4.6400	1.5312	2.0000
456	937	7793	0	12	8.0100	3.2040	3.0000
473	937	7793	0	12	2.1900	0.8322	3.0000
423	937	7793	0	12	4.4100	1.6317	3.0000
572	937	7793	0	12	7.5300	2.7861	3.0000
123	937	7793	0	12	7.6800	3.7632	2.0000
1471	937	7793	0	12	3.1000	1.3020	2.0000
323	937	4026	0	12	21.0000	10.2900	6.0000
872	937	4026	0	12	10.0800	3.9312	4.0000
782	937	4026	0	12	9.3600	3.2760	4.0000
34	937	1693	0	12	6.7600	2.9068	4.0000
595	937	1693	0	12	4.2600	1.6614	3.0000
1296	937	1693	0	12	5.0200	2.1084	2.0000
314	937	1693	0	12	7.4000	2.2940	4.0000
143	937	1693	0	12	7.3800	3.0258	3.0000
1385	937	1693	0	12	12.0000	5.0400	5.0000
742	937	8279	0	12	7.4100	2.5194	3.0000
1146	937	8279	0	12	7.7100	3.3153	3.0000
1529	937	4226	0	12	13.0800	5.8860	4.0000
759	937	4226	0	12	5.6700	1.9278	3.0000
1096	937	4226	0	12	10.2400	5.1200	4.0000
913	937	4226	0	12	7.1200	2.3496	4.0000
328	937	1871	0	12	3.7800	1.6632	3.0000
490	937	1871	0	12	4.9500	2.1285	3.0000
733	937	1871	0	12	3.9000	1.9110	2.0000
417	937	1871	0	12	10.8800	3.8080	4.0000
1366	937	1871	0	12	8.2800	3.9744	3.0000
78	937	1871	0	12	4.3800	2.0586	2.0000
95	937	1871	0	12	5.8400	1.9272	4.0000
118	937	3225	0	12	4.4400	2.1756	3.0000
706	937	3225	0	12	10.3800	3.3216	3.0000
84	937	3225	0	12	5.6200	2.3604	2.0000
806	937	3225	0	12	5.2000	1.9240	2.0000
1343	937	3225	0	12	8.6100	3.4440	3.0000
504	937	5478	0	12	7.3600	2.4288	4.0000
1080	937	5478	0	12	4.3800	2.1462	2.0000
837	937	1259	0	12	3.2400	1.0044	2.0000
81	937	1259	0	12	6.3900	2.7477	3.0000
59	937	1259	0	12	2.8000	1.0080	2.0000
880	937	1444	0	12	14.6000	7.0080	4.0000
364	937	1444	0	12	6.6000	3.1680	3.0000
354	937	1444	0	12	4.5000	1.5300	2.0000
1529	937	1444	0	12	6.5400	3.0084	2.0000
1273	937	4780	0	12	9.9300	2.9790	3.0000
1157	937	4780	0	12	13.4400	5.7792	4.0000
1506	937	4780	0	12	10.2900	4.2189	3.0000
458	937	4780	0	12	3.0000	0.9600	2.0000
487	937	4780	0	12	10.4000	3.9520	4.0000
1130	937	4780	0	12	6.2000	1.9220	4.0000
633	937	1259	0	12	2.2200	0.8658	3.0000
1503	937	1259	0	12	8.8200	3.7044	3.0000
866	937	1259	0	12	13.8400	4.2904	4.0000
390	937	1259	0	12	11.2200	5.2734	3.0000
261	937	1259	0	12	6.7600	3.3124	2.0000
1476	937	1259	0	12	6.7800	2.1696	3.0000
533	937	1259	0	12	9.6800	4.5496	4.0000
943	937	8522	0	12	9.8800	3.8532	4.0000
987	937	8522	0	12	10.3600	4.9728	4.0000
290	937	7239	0	12	3.4000	1.5640	2.0000
560	937	7239	0	12	2.4000	0.9120	2.0000
577	937	7239	0	12	7.8600	2.5152	3.0000
527	937	7239	0	12	7.1400	2.6418	3.0000
774	937	7239	0	12	4.9000	2.0580	2.0000
757	937	7793	0	12	5.8800	2.2932	4.0000
375	937	7793	0	12	4.5800	1.6030	2.0000
1523	937	7793	0	12	3.1200	1.1544	2.0000
108	937	6652	0	12	8.7600	4.3800	4.0000
764	937	6652	0	12	15.2400	5.4864	4.0000
1500	937	6652	0	12	12.0500	5.7840	5.0000
1263	937	6652	0	12	2.4900	1.0209	3.0000
1146	937	6652	0	12	10.2800	4.8316	4.0000
921	937	3390	0	12	5.4000	2.3760	4.0000
272	937	3390	0	12	7.8200	2.3460	2.0000
661	937	3390	0	12	7.0200	3.0186	3.0000
638	937	3390	0	12	9.4500	3.9690	3.0000
555	937	8169	0	12	8.6400	3.9744	3.0000
1370	937	8169	0	12	7.1400	2.9988	3.0000
68	937	8169	0	12	10.6800	4.8060	3.0000
118	937	1853	0	12	4.4400	1.9092	3.0000
295	937	1853	0	12	9.3600	2.8080	3.0000
178	937	1853	0	12	3.9900	1.9551	3.0000
528	937	1853	0	12	3.8400	1.8816	4.0000
1038	937	1853	0	12	2.9600	1.0064	4.0000
1481	937	1853	0	12	5.7900	2.7792	3.0000
152	937	1853	0	12	8.6700	4.0749	3.0000
59	937	4325	0	12	2.8000	1.4000	2.0000
1274	937	4325	0	12	5.2400	1.8340	4.0000
332	937	4325	0	12	6.6300	2.7846	3.0000
43	937	4325	0	12	6.6800	2.2712	4.0000
1291	937	10002	0	12	4.6000	1.8400	2.0000
282	937	10002	0	12	2.7900	1.2555	3.0000
192	937	10002	0	12	4.5600	1.7328	3.0000
875	937	10002	0	12	13.7600	4.9536	4.0000
386	937	10002	0	12	4.4600	1.6056	2.0000
708	937	10002	0	12	11.0400	4.6368	3.0000
885	937	10002	0	12	4.1400	1.9044	3.0000
769	937	10002	0	12	1.7700	0.7788	3.0000
1431	937	3317	0	12	8.4600	3.8070	3.0000
1347	937	10253	0	12	5.3100	1.9116	3.0000
1337	937	10253	0	12	1.7100	0.7866	3.0000
162	937	4953	0	12	8.5500	3.1635	3.0000
1364	937	4953	0	12	6.4000	2.7520	4.0000
1287	937	4953	0	12	4.2000	1.7220	3.0000
1104	937	4953	0	12	9.8000	3.9200	4.0000
95	937	4953	0	12	5.8400	2.3944	4.0000
172	937	3440	0	12	13.2800	4.2496	4.0000
189	937	3440	0	12	10.3500	4.8645	3.0000
139	937	3440	0	12	5.3700	1.7184	3.0000
289	937	3440	0	12	2.7400	1.0412	2.0000
1397	937	3440	0	12	5.7200	2.8600	4.0000
1187	937	3440	0	12	8.8000	3.7840	4.0000
1404	937	3440	0	12	10.8400	5.2032	4.0000
755	937	3440	0	12	14.9000	5.0660	5.0000
596	937	1259	0	12	1.9200	0.5952	3.0000
1278	937	1259	0	12	8.4600	3.7224	3.0000
375	937	1259	0	12	6.8700	2.9541	3.0000
1112	937	1259	0	12	14.3200	6.8736	4.0000
762	937	6934	0	12	7.4000	2.6640	2.0000
779	937	6934	0	12	3.6200	1.3756	2.0000
729	937	6934	0	12	5.1600	2.4768	3.0000
1182	937	1942	0	12	4.2000	1.5960	3.0000
1072	937	4771	0	12	5.8500	2.8665	3.0000
556	937	4771	0	12	6.5000	3.0550	2.0000
959	937	4771	0	12	4.5000	2.0700	3.0000
163	937	4771	0	12	9.5200	4.4744	4.0000
167	937	4771	0	12	1.8000	0.6840	3.0000
982	937	4771	0	12	11.5200	3.5712	4.0000
1525	937	4853	0	12	7.8600	3.4584	2.0000
23	937	4853	0	12	7.0000	3.0800	4.0000
999	937	4853	0	12	10.8400	3.3604	4.0000
1188	937	4853	0	12	7.1600	3.0788	4.0000
43	937	6934	0	12	8.3500	3.5070	5.0000
913	937	6934	0	12	5.3400	2.4030	3.0000
276	937	6934	0	12	7.7200	2.5476	2.0000
214	937	6934	0	12	8.4600	4.1454	3.0000
1229	937	6934	0	12	5.2000	2.3400	4.0000
1452	937	6669	0	12	5.7800	2.6588	2.0000
1362	937	6669	0	12	2.9800	1.1622	2.0000
486	937	6669	0	12	3.4200	1.2996	3.0000
1555	937	6669	0	12	8.8500	3.8055	3.0000
320	937	6669	0	12	9.7800	4.8900	3.0000
1196	937	9644	0	12	8.7600	3.4164	3.0000
850	937	1770	0	12	3.9900	1.7556	3.0000
934	937	1770	0	12	5.5000	2.2000	5.0000
684	937	1770	0	12	3.4000	1.4280	5.0000
1433	937	1770	0	12	7.8900	2.4459	3.0000
351	937	3317	0	12	8.2800	3.8088	3.0000
873	937	3317	0	12	7.0500	2.2560	3.0000
451	937	3317	0	12	3.5600	1.3528	2.0000
574	937	3317	0	12	5.3400	1.9758	2.0000
1350	937	3317	0	12	2.7600	0.9936	3.0000
628	937	6260	0	12	4.2000	1.9740	3.0000
1477	937	8355	0	12	13.5000	6.2100	5.0000
1027	937	8355	0	12	6.9300	2.2869	3.0000
817	937	8355	0	12	6.7200	3.0912	4.0000
1033	937	8355	0	12	5.7300	2.5785	3.0000
384	937	8355	0	12	2.1600	0.6480	4.0000
774	937	8355	0	12	9.8000	4.1160	4.0000
751	937	8355	0	12	10.9500	3.8325	5.0000
1324	937	7134	0	12	9.9300	3.9720	3.0000
315	937	7134	0	12	2.8800	1.3248	3.0000
226	937	7134	0	12	1.5200	0.5776	2.0000
908	937	7134	0	12	2.0700	0.6624	3.0000
5	937	7134	0	12	4.3800	1.6206	2.0000
742	937	7134	0	12	7.4100	3.2604	3.0000
504	937	7134	0	12	5.5200	1.9872	3.0000
388	937	7134	0	12	7.0500	3.4545	3.0000
269	937	7793	0	12	5.6800	2.1584	2.0000
339	937	7793	0	12	4.2000	1.7220	3.0000
955	937	7793	0	12	11.4900	4.1364	3.0000
252	937	7793	0	12	8.1300	2.6829	3.0000
389	937	7793	0	12	5.3700	1.8795	3.0000
918	937	6669	0	12	11.8800	5.2272	4.0000
1192	937	6669	0	12	1.9600	0.9016	2.0000
1075	937	6669	0	12	4.6200	2.2638	3.0000
1425	937	6669	0	12	8.7200	3.4008	4.0000
782	937	4386	0	12	7.0200	2.9484	3.0000
333	937	4386	0	12	2.6400	1.2144	2.0000
536	937	4386	0	12	7.2800	2.9848	4.0000
753	937	4386	0	12	7.5600	2.7972	4.0000
776	937	6227	0	12	11.6700	3.8511	3.0000
765	937	6227	0	12	7.6800	2.9952	4.0000
382	937	6227	0	12	4.8600	2.0898	3.0000
387	937	6227	0	12	9.6400	3.9524	4.0000
1202	937	6227	0	12	7.8800	3.2308	2.0000
1458	937	6227	0	12	11.6000	5.4520	4.0000
276	937	6227	0	12	11.5800	4.5162	3.0000
1232	937	7836	0	12	3.3900	1.6272	3.0000
622	937	7836	0	12	2.4300	0.8262	3.0000
479	937	7836	0	12	8.6000	3.4400	4.0000
495	937	7836	0	12	3.5100	1.3338	3.0000
445	937	7836	0	12	13.8400	5.2592	4.0000
595	937	7836	0	12	4.2600	1.6188	3.0000
146	937	7836	0	12	11.4900	5.7450	3.0000
1494	937	7836	0	12	3.3600	1.4784	2.0000
443	937	4419	0	12	3.9900	1.9551	3.0000
992	937	4419	0	12	5.3700	2.6313	3.0000
902	937	4419	0	12	1.9400	0.6790	2.0000
27	937	4419	0	12	5.3000	2.4910	2.0000
1408	937	1972	0	12	10.6000	4.7700	4.0000
798	937	1972	0	12	5.4200	1.6802	2.0000
942	937	3317	0	12	4.6800	1.5912	2.0000
1052	937	3317	0	12	5.6000	2.8000	4.0000
1135	937	3317	0	12	7.8400	2.5088	4.0000
786	937	4771	0	12	2.9100	1.1640	3.0000
376	937	4771	0	12	9.0800	3.9044	4.0000
1192	937	4771	0	12	2.9400	1.3524	3.0000
303	937	4771	0	12	5.1600	1.8576	2.0000
266	937	4771	0	12	4.8600	1.5066	3.0000
1108	937	4771	0	12	6.5600	2.1648	4.0000
350	937	1972	0	12	4.8900	2.1516	3.0000
513	937	1972	0	12	1.7400	0.7482	3.0000
756	937	1972	0	12	5.3600	2.6264	2.0000
440	937	1972	0	12	2.6800	0.9380	4.0000
1388	937	1972	0	12	5.2500	2.5200	3.0000
101	937	1972	0	12	1.4400	0.6768	2.0000
117	937	1972	0	12	11.0000	3.6300	4.0000
140	937	3317	0	12	5.4600	1.6926	3.0000
729	937	3317	0	12	5.1600	1.7544	3.0000
204	937	3317	0	12	4.8000	2.0640	3.0000
926	937	3317	0	12	1.1200	0.4368	2.0000
1463	937	3317	0	12	5.9400	2.4354	3.0000
138	934	3495	0	12	10.8000	5.4000	4.0000
714	934	3495	0	12	13.5000	4.3200	5.0000
958	934	3495	0	12	4.0800	1.9176	3.0000
642	934	3495	0	12	4.9800	2.0916	3.0000
32	934	3495	0	12	14.3000	5.5770	5.0000
1447	934	3495	0	12	14.8000	6.0680	5.0000
1463	934	3495	0	12	7.9200	2.3760	4.0000
1413	934	3495	0	12	10.1400	4.5630	3.0000
1250	934	2023	0	12	6.4800	2.0088	3.0000
894	934	2023	0	12	1.1400	0.4788	2.0000
817	934	2023	0	12	3.3600	1.1760	2.0000
634	934	2023	0	12	7.5900	2.5806	3.0000
1183	934	2023	0	12	4.6200	1.8480	3.0000
1260	934	3225	0	12	2.0100	0.9246	3.0000
1374	934	3225	0	12	11.5600	4.0460	4.0000
1324	934	3225	0	12	6.6200	3.3100	2.0000
1474	934	3225	0	12	6.4500	2.9670	3.0000
1024	934	3225	0	12	11.8500	5.8065	3.0000
814	934	3225	0	12	5.1900	1.9722	3.0000
1031	934	3225	0	12	4.8400	2.2748	4.0000
282	934	5757	0	12	2.7900	1.1160	3.0000
1484	934	5757	0	12	2.6400	0.7920	4.0000
1407	934	5757	0	12	1.8900	0.8883	3.0000
1224	934	5757	0	12	3.7200	1.8228	3.0000
215	934	5757	0	12	3.1600	1.2008	4.0000
126	934	5757	0	12	3.2200	1.1270	2.0000
1404	934	3440	0	12	10.8400	5.0948	4.0000
456	934	1770	0	12	10.6800	3.4176	4.0000
206	934	1770	0	12	6.3300	2.1522	3.0000
955	934	1770	0	12	11.4900	4.1364	3.0000
512	934	1222	0	12	8.2200	2.9592	3.0000
1182	934	1222	0	12	4.2000	2.0160	3.0000
1144	934	1222	0	12	3.4000	1.3940	4.0000
429	934	1222	0	12	3.0200	1.3892	2.0000
1431	934	1222	0	12	8.4600	2.7072	3.0000
395	934	1222	0	12	6.6600	2.9970	3.0000
1531	934	1222	0	12	2.0400	0.7752	4.0000
849	934	5348	0	12	3.3000	1.3530	2.0000
999	934	5348	0	12	10.8400	5.4200	4.0000
233	934	5348	0	12	7.3800	2.9520	3.0000
436	934	5348	0	12	3.0600	1.0098	2.0000
653	934	5348	0	12	8.3400	2.9190	3.0000
422	934	7069	0	12	11.0100	3.3030	3.0000
678	934	7069	0	12	7.3800	2.4354	2.0000
1055	934	7069	0	12	4.8600	2.0412	3.0000
339	934	7069	0	12	4.2000	1.5540	3.0000
928	934	7069	0	12	6.6000	2.1780	4.0000
306	934	7069	0	12	15.8400	5.7024	4.0000
1448	934	4225	0	12	7.8800	2.8368	2.0000
1132	934	4225	0	12	3.3200	1.2948	2.0000
522	934	4225	0	12	3.2600	1.3692	2.0000
379	934	4225	0	12	15.4000	5.6980	4.0000
395	934	4225	0	12	6.6600	2.3310	3.0000
345	934	4225	0	12	6.3300	2.3421	3.0000
1012	934	1571	0	12	11.0400	4.5264	4.0000
1268	934	1571	0	12	3.9000	1.4820	3.0000
892	934	3495	0	12	13.6500	6.5520	5.0000
802	934	3495	0	12	5.9800	2.8106	2.0000
1485	934	3495	0	12	6.0000	1.9800	4.0000
1029	934	7063	0	12	3.3600	1.0752	2.0000
985	934	7016	0	12	2.8800	1.0080	4.0000
935	934	7016	0	12	11.2000	4.4800	4.0000
1085	934	7016	0	12	6.7200	3.1584	3.0000
636	934	7016	0	12	10.5600	4.7520	4.0000
426	934	7016	0	12	1.8000	0.8100	3.0000
373	934	7069	0	12	8.2800	3.3120	3.0000
1189	934	7069	0	12	3.8000	1.5960	5.0000
300	934	7069	0	12	11.7600	5.2920	4.0000
677	934	7069	0	12	5.9200	2.3680	2.0000
1105	934	7069	0	12	7.4000	2.5900	4.0000
849	934	4579	0	12	4.9500	2.4750	3.0000
173	934	4579	0	12	4.2900	1.9734	3.0000
643	934	4579	0	12	7.3600	3.0912	4.0000
1205	934	4579	0	12	13.0000	4.0300	5.0000
250	934	4579	0	12	10.3600	4.1440	4.0000
827	934	4579	0	12	3.8000	1.3680	4.0000
414	934	7977	0	12	8.3100	2.5761	3.0000
724	934	7977	0	12	8.8200	4.2336	3.0000
1352	934	7977	0	12	7.9500	2.7825	3.0000
198	934	7977	0	12	2.7600	1.0764	3.0000
1373	934	7977	0	12	14.4000	4.8960	4.0000
963	934	7977	0	12	7.2000	2.1600	3.0000
221	934	7977	0	12	10.9800	3.6234	3.0000
890	934	7977	0	12	10.4400	4.3848	4.0000
607	934	1942	0	12	8.3400	2.5020	3.0000
558	934	1942	0	12	2.4000	0.9120	3.0000
707	934	1942	0	12	5.6100	2.6928	3.0000
1402	934	1942	0	12	5.1800	2.2792	2.0000
907	934	2023	0	12	6.8400	2.0520	2.0000
803	934	2023	0	12	10.5300	3.8961	3.0000
287	934	2023	0	12	4.6800	1.6380	3.0000
1336	934	7134	0	12	10.1700	3.5595	3.0000
327	934	7134	0	12	1.8000	0.8280	3.0000
1382	934	7134	0	12	2.2600	0.7458	2.0000
506	934	7134	0	12	11.0400	3.5328	3.0000
17	934	7134	0	12	8.9700	2.7807	3.0000
340	934	7134	0	12	1.8900	0.6993	3.0000
517	934	7134	0	12	10.2000	5.1000	3.0000
400	934	7134	0	12	4.2900	2.0592	3.0000
184	934	4853	0	12	6.8000	2.1080	2.0000
1399	934	4853	0	12	7.1200	2.7056	4.0000
456	934	4853	0	12	8.0100	3.5244	3.0000
167	934	4853	0	12	1.8000	0.6660	3.0000
1512	934	1612	0	12	1.6200	0.6804	3.0000
503	934	1612	0	12	7.4400	2.5296	4.0000
1007	934	1942	0	12	9.0800	4.3584	4.0000
1290	934	1942	0	12	9.6300	3.5631	3.0000
441	934	1942	0	12	1.1400	0.3762	2.0000
1429	934	1942	0	12	7.2000	2.5200	3.0000
753	934	1942	0	12	5.6700	2.1546	3.0000
458	934	2510	0	12	4.5000	2.0250	3.0000
1379	934	2510	0	12	3.8400	1.8816	2.0000
903	934	2510	0	12	7.5600	2.8728	3.0000
774	934	2510	0	12	4.9000	1.7150	2.0000
431	934	2510	0	12	2.8800	1.0656	3.0000
1046	934	2510	0	12	4.9800	1.9920	3.0000
22	934	9868	0	12	9.1600	2.7480	4.0000
372	934	9868	0	12	7.9600	3.7412	2.0000
1420	934	1770	0	12	8.6500	4.0655	5.0000
438	934	1770	0	12	7.7200	2.4704	4.0000
268	934	1770	0	12	6.9200	3.1140	4.0000
1510	934	1770	0	12	3.8400	1.4592	4.0000
900	934	1770	0	12	9.3000	3.9990	5.0000
1071	934	789	0	12	7.9200	2.7720	3.0000
1487	934	789	0	12	2.8500	1.2825	3.0000
238	934	789	0	12	5.9100	2.4231	3.0000
867	934	789	0	12	5.6400	1.6920	3.0000
1270	934	789	0	12	8.0700	2.7438	3.0000
1057	934	1571	0	12	4.2900	1.8447	3.0000
1500	934	1571	0	12	7.2300	2.6028	3.0000
585	934	1571	0	12	6.5400	3.2046	3.0000
169	934	1612	0	12	9.9000	3.9600	5.0000
319	934	1612	0	12	6.4000	2.0480	4.0000
768	934	1787	0	12	8.2800	4.1400	3.0000
1523	934	564	0	12	6.2400	2.7456	4.0000
103	934	564	0	12	2.8500	0.9405	3.0000
519	934	564	0	12	11.4600	5.6154	3.0000
415	934	564	0	12	11.6400	3.6084	4.0000
118	934	4225	0	12	5.9200	2.9600	4.0000
1187	934	4225	0	12	6.6000	2.7060	3.0000
1509	934	4225	0	12	8.9400	4.2912	3.0000
128	934	4225	0	12	1.0600	0.4982	2.0000
12	934	4225	0	12	6.1600	2.8336	4.0000
1247	934	4953	0	12	6.7200	2.8896	4.0000
184	934	4953	0	12	10.2000	4.3860	3.0000
987	934	4953	0	12	10.3600	5.0764	4.0000
964	934	4953	0	12	7.9600	3.2636	4.0000
1447	934	4953	0	12	5.9200	2.3680	2.0000
1143	934	4953	0	12	3.5200	1.4080	2.0000
1287	934	7782	0	12	4.2000	2.0580	3.0000
444	934	4049	0	12	10.3600	5.0764	4.0000
718	934	4049	0	12	9.2800	2.8768	4.0000
835	934	6406	0	12	13.9600	4.7464	4.0000
252	934	6406	0	12	5.4200	1.8428	2.0000
442	934	6406	0	12	8.9600	3.5840	4.0000
65	934	272	0	12	7.5200	2.4064	2.0000
175	934	272	0	12	7.7000	2.9260	2.0000
259	934	272	0	12	3.8000	1.1400	2.0000
9	934	272	0	12	7.2600	3.5574	3.0000
758	934	272	0	12	9.5700	4.5936	3.0000
166	934	272	0	12	4.9400	1.6796	2.0000
616	934	1444	0	12	6.6500	2.0615	5.0000
1298	934	1444	0	12	5.3600	2.6264	4.0000
395	934	1444	0	12	6.6600	3.1968	3.0000
1132	934	1444	0	12	4.9800	2.3904	3.0000
782	934	7016	0	12	4.6800	1.6848	2.0000
799	934	7016	0	12	5.6800	2.1584	2.0000
749	934	7016	0	12	8.0100	3.7647	3.0000
1202	934	1693	0	12	11.8200	4.7280	3.0000
659	934	1693	0	12	12.8400	5.5212	4.0000
1002	934	4026	0	12	8.2800	3.3948	3.0000
114	934	4026	0	12	3.6800	1.3984	4.0000
1295	934	5740	0	12	7.4000	2.3680	4.0000
1206	934	5740	0	12	10.2900	4.0131	3.0000
330	934	5740	0	12	11.9400	4.8954	3.0000
985	934	5740	0	12	2.1600	0.9504	3.0000
422	934	8169	0	12	11.0100	3.4131	3.0000
692	934	8169	0	12	3.1000	1.2400	2.0000
709	934	8169	0	12	1.7100	0.8379	3.0000
659	934	8169	0	12	6.4200	2.8890	2.0000
809	934	8169	0	12	3.6600	1.5372	3.0000
1504	934	8169	0	12	6.3600	3.1800	4.0000
1448	934	4914	0	12	11.8200	4.4916	3.0000
732	934	4914	0	12	2.7300	1.1193	3.0000
1321	934	4914	0	12	9.9600	3.0876	4.0000
699	934	4914	0	12	5.6800	2.6696	4.0000
1421	934	4914	0	12	5.6800	2.7832	2.0000
399	934	4914	0	12	3.4800	1.1136	4.0000
1012	934	2310	0	12	11.0400	4.7472	4.0000
956	934	3808	0	12	4.8000	1.8720	4.0000
1451	934	3808	0	12	4.8600	1.5066	3.0000
696	934	3808	0	12	2.8800	1.2384	4.0000
673	934	3808	0	12	10.9600	4.7128	4.0000
590	934	6100	0	12	5.7900	2.0844	3.0000
1405	934	6100	0	12	3.5600	1.5308	4.0000
103	934	6100	0	12	3.8000	1.3300	4.0000
480	934	6100	0	12	3.3800	1.1492	2.0000
1199	934	4256	0	12	7.6800	2.4576	3.0000
283	934	4256	0	12	8.1900	2.5389	3.0000
327	934	4256	0	12	3.0000	0.9000	5.0000
610	934	4256	0	12	9.0800	3.2688	4.0000
1319	934	4256	0	12	6.7200	3.2256	4.0000
749	934	4256	0	12	10.6800	5.0196	4.0000
94	934	4419	0	12	1.8600	0.6138	3.0000
1309	934	4419	0	12	10.3800	4.6710	3.0000
693	934	4771	0	12	7.9600	3.9004	4.0000
383	934	6527	0	12	13.7500	5.9125	5.0000
28	934	6527	0	12	19.5500	6.4515	5.0000
1509	934	6527	0	12	14.9000	7.3010	5.0000
1326	934	6527	0	12	8.5500	2.7360	5.0000
317	934	6527	0	12	10.9000	4.4690	5.0000
227	934	6527	0	12	5.9400	2.1384	3.0000
1506	934	4049	0	12	17.1500	6.0025	5.0000
164	934	4049	0	12	8.9100	3.9204	3.0000
813	934	9819	0	12	2.9000	0.9570	2.0000
270	934	9819	0	12	6.7200	3.0912	3.0000
341	934	9819	0	12	8.3100	2.5761	3.0000
957	934	9819	0	12	8.9100	3.2967	3.0000
254	934	9819	0	12	2.2400	1.0976	4.0000
391	934	9819	0	12	2.6200	0.8908	2.0000
807	934	9819	0	12	4.2300	1.6497	3.0000
1291	934	1871	0	12	4.6000	1.9320	2.0000
1135	934	1871	0	12	3.9200	1.3328	2.0000
459	934	1871	0	12	1.9200	0.9216	3.0000
515	934	1871	0	12	7.6400	3.5908	4.0000
449	934	1770	0	12	14.7600	4.7232	4.0000
200	934	1770	0	12	7.9500	2.7030	3.0000
949	934	1770	0	12	7.5300	2.7108	3.0000
506	934	7472	0	12	11.0400	3.9744	3.0000
762	934	7472	0	12	11.1000	4.7730	3.0000
1138	934	7472	0	12	9.7600	4.0016	4.0000
423	934	7472	0	12	2.9400	1.2054	2.0000
1011	934	7472	0	12	9.5100	3.0432	3.0000
389	934	7472	0	12	5.3700	2.0943	3.0000
1111	934	7472	0	12	3.1200	1.1856	4.0000
429	934	3225	0	12	4.5300	1.5855	3.0000
579	934	3225	0	12	2.4900	0.9462	3.0000
226	934	3225	0	12	2.2800	1.0716	3.0000
409	934	7793	0	12	11.7300	4.4574	3.0000
1025	934	7793	0	12	4.3500	2.0445	3.0000
736	934	7793	0	12	6.3900	2.7477	3.0000
459	934	7793	0	12	1.9200	0.7488	3.0000
975	934	4049	0	12	15.0400	7.3696	4.0000
886	934	4049	0	12	9.3300	4.4784	3.0000
10	934	4049	0	12	5.6800	1.9312	4.0000
1112	934	7261	0	12	7.1600	3.2220	2.0000
1302	934	7261	0	12	7.4000	3.3300	4.0000
726	934	4579	0	12	12.8400	5.9064	4.0000
174	934	4579	0	12	5.1300	1.7955	3.0000
976	934	4579	0	12	5.8500	1.8135	5.0000
1068	956	7063	0	12	6.3300	1.9623	3.0000
1444	956	7063	0	12	3.5200	1.6896	2.0000
315	956	7063	0	12	2.8800	0.8928	3.0000
887	956	4953	0	12	9.0000	3.4200	5.0000
1236	956	4953	0	12	6.6400	3.1208	2.0000
1332	956	4953	0	12	2.0700	0.7452	3.0000
217	956	4953	0	12	2.0400	0.6528	3.0000
860	956	4953	0	12	9.3600	4.5864	4.0000
903	956	4953	0	12	7.5600	2.7972	3.0000
819	956	7134	0	12	8.3100	3.6564	3.0000
596	956	7134	0	12	1.2800	0.5504	2.0000
120	956	7134	0	12	6.7800	3.3222	3.0000
1395	956	4026	0	12	11.8000	5.1920	4.0000
840	956	4026	0	12	5.4800	1.7536	4.0000
1362	956	4026	0	12	5.9600	2.0860	4.0000
1145	956	1853	0	12	6.2800	2.2608	4.0000
30	956	1853	0	12	4.2300	1.6497	3.0000
673	956	1853	0	12	5.4800	1.8632	2.0000
303	956	1853	0	12	5.1600	2.2704	2.0000
873	956	7836	0	12	9.4000	3.0080	4.0000
1262	956	7836	0	12	2.2800	0.7752	3.0000
1239	956	7836	0	12	6.8400	2.4624	3.0000
164	956	7836	0	12	11.8800	4.7520	4.0000
274	956	7836	0	12	14.9600	5.2360	4.0000
357	956	7836	0	12	7.2000	2.2320	4.0000
107	956	7836	0	12	5.4300	1.8462	3.0000
856	956	7836	0	12	9.5600	4.1108	4.0000
177	956	5348	0	12	4.9800	1.9422	3.0000
620	956	5348	0	12	3.6500	1.3870	5.0000
849	956	5348	0	12	3.3000	1.2210	2.0000
893	956	5348	0	12	1.8200	0.7826	2.0000
1176	956	5348	0	12	3.4200	1.2312	2.0000
327	956	5348	0	12	1.8000	0.6480	3.0000
171	956	5348	0	12	11.8000	4.1300	4.0000
464	956	6406	0	12	7.1200	3.1328	2.0000
880	956	6406	0	12	10.9500	3.3945	3.0000
1190	956	6406	0	12	2.6000	1.1180	2.0000
674	956	6406	0	12	6.3600	2.7348	2.0000
1084	956	5478	0	12	5.4800	1.8084	4.0000
1439	956	4771	0	12	4.5000	2.1150	3.0000
1483	956	4771	0	12	4.2600	1.9170	2.0000
208	956	4771	0	12	9.8800	4.4460	4.0000
917	956	4771	0	12	2.2400	0.6944	2.0000
347	956	4771	0	12	3.6000	1.5480	3.0000
162	956	7261	0	12	8.5500	3.7620	3.0000
1031	956	7261	0	12	3.6300	1.6698	3.0000
395	956	7261	0	12	6.6600	2.3310	3.0000
1476	956	7261	0	12	6.7800	3.0510	3.0000
1347	956	7261	0	12	5.3100	2.4426	3.0000
12	956	7239	0	12	6.1600	2.9568	4.0000
1480	956	7239	0	12	4.3200	1.9008	3.0000
605	956	7239	0	12	4.7200	2.2184	2.0000
1260	956	7239	0	12	2.0100	0.7035	3.0000
438	956	7239	0	12	3.8600	1.1966	2.0000
615	956	7239	0	12	5.4000	2.5380	4.0000
1037	956	4325	0	12	1.7400	0.6960	3.0000
1520	956	4325	0	12	6.9300	2.8413	3.0000
72	956	4325	0	12	5.4800	2.4112	2.0000
155	956	4325	0	12	11.4300	3.7719	3.0000
1464	956	4325	0	12	8.8800	3.7296	3.0000
655	956	4325	0	12	6.9300	2.7027	3.0000
1383	956	6311	0	12	7.7700	3.1080	3.0000
1294	956	6311	0	12	5.1600	1.7028	3.0000
418	956	6311	0	12	6.3200	2.0224	2.0000
1073	956	6311	0	12	6.9000	2.5530	2.0000
252	956	6311	0	12	10.8400	5.3116	4.0000
713	956	8697	0	12	10.3800	4.2558	3.0000
1443	956	5114	0	12	8.6800	4.0796	4.0000
1527	956	5114	0	12	6.9200	3.1832	2.0000
1277	956	5114	0	12	10.1600	3.2512	4.0000
468	956	5114	0	12	3.4800	1.3224	2.0000
923	956	5114	0	12	4.3200	1.5552	3.0000
798	956	5114	0	12	8.1300	2.8455	3.0000
322	956	5114	0	12	8.9400	3.1290	3.0000
837	956	4049	0	12	6.4800	3.1752	4.0000
1347	956	4049	0	12	5.3100	1.6992	3.0000
232	956	4049	0	12	10.5200	4.3132	4.0000
192	956	1942	0	12	4.5600	1.5048	3.0000
142	956	1942	0	12	6.9600	2.5056	3.0000
1550	956	1444	0	12	7.2400	2.5340	4.0000
741	956	1444	0	12	1.4600	0.4526	2.0000
286	956	3390	0	12	4.2600	1.9596	3.0000
275	956	3390	0	12	9.8100	3.7278	3.0000
1450	956	3390	0	12	5.5400	2.1052	2.0000
1455	956	3390	0	12	7.5900	3.2637	3.0000
712	956	3390	0	12	15.4800	5.4180	4.0000
1095	956	2528	0	12	6.3200	2.0224	4.0000
1378	956	2528	0	12	2.1900	0.8541	3.0000
529	956	2528	0	12	6.5700	2.1681	3.0000
1517	956	2528	0	12	1.7400	0.5568	3.0000
841	956	2528	0	12	5.5500	2.0535	3.0000
1311	956	2528	0	12	12.8800	4.5080	4.0000
552	956	1787	0	12	1.6500	0.7755	3.0000
263	956	1787	0	12	11.4000	5.3580	3.0000
1544	956	1787	0	12	2.9200	0.9636	2.0000
402	956	1787	0	12	2.2600	1.0170	2.0000
712	956	1787	0	12	15.4800	6.8112	4.0000
196	956	1787	0	12	7.4100	3.2604	3.0000
283	956	1787	0	12	8.1900	4.0950	3.0000
1458	956	1787	0	12	8.7000	3.6540	3.0000
1015	956	9644	0	12	6.5700	2.1024	3.0000
406	956	9644	0	12	3.2800	1.3448	2.0000
773	956	9644	0	12	2.1300	0.6390	3.0000
790	956	9644	0	12	1.5400	0.7084	2.0000
740	956	9644	0	12	5.9100	2.8368	3.0000
889	956	9644	0	12	4.8300	1.4973	3.0000
440	956	9644	0	12	2.0100	0.8040	3.0000
357	956	1770	0	12	7.2000	3.1680	4.0000
480	956	1770	0	12	5.0700	2.4336	3.0000
1256	956	1770	0	12	3.6600	1.5738	3.0000
486	956	1770	0	12	3.4200	1.3338	3.0000
1495	956	3858	0	12	13.9200	6.8208	4.0000
912	956	3858	0	12	10.5200	3.6820	4.0000
1515	956	3858	0	12	3.3000	1.5510	3.0000
120	956	3858	0	12	6.7800	2.7798	3.0000
363	956	3858	0	12	5.4600	2.5116	3.0000
47	956	3858	0	12	10.2800	3.2896	4.0000
996	956	3858	0	12	3.4000	1.3260	4.0000
184	956	4325	0	12	13.6000	4.4880	4.0000
560	956	4325	0	12	3.6000	1.1880	3.0000
1403	956	4325	0	12	4.8800	2.1960	2.0000
433	956	4325	0	12	3.4800	1.3224	2.0000
1369	956	4325	0	12	10.1400	3.7518	3.0000
533	956	4325	0	12	4.8400	2.0328	2.0000
1070	956	4325	0	12	10.5300	4.2120	3.0000
288	956	4325	0	12	8.5800	3.2604	3.0000
590	956	5114	0	12	5.7900	2.4318	3.0000
567	956	5114	0	12	9.4000	3.5720	4.0000
1049	956	5114	0	12	19.6500	8.0565	5.0000
746	956	5114	0	12	11.9400	5.9700	3.0000
829	956	5114	0	12	6.5100	2.9295	3.0000
579	956	5114	0	12	3.3200	1.3612	4.0000
1328	956	5114	0	12	9.0400	3.9776	4.0000
47	956	1612	0	12	7.7100	2.8527	3.0000
224	956	1612	0	12	6.9200	3.3908	4.0000
107	956	1612	0	12	5.4300	2.6607	3.0000
457	956	1612	0	12	11.3000	5.5370	5.0000
966	956	1612	0	12	9.9600	3.4860	4.0000
995	956	1612	0	12	4.6000	2.1620	4.0000
80	956	1612	0	12	14.5200	6.6792	4.0000
1546	956	4026	0	12	3.0500	0.9455	5.0000
1203	956	4026	0	12	7.3000	3.2120	5.0000
587	956	4256	0	12	16.3500	5.3955	5.0000
963	956	4256	0	12	9.6000	3.6480	4.0000
1392	956	4256	0	12	3.3200	1.4940	4.0000
837	956	4256	0	12	3.2400	1.3932	2.0000
1359	956	4256	0	12	3.7200	1.5624	3.0000
936	956	4256	0	12	11.1200	4.6704	4.0000
1059	956	4256	0	12	4.5600	1.5960	2.0000
277	956	4256	0	12	4.8200	2.3136	2.0000
1356	956	597	0	12	6.4000	2.8800	4.0000
1333	956	597	0	12	1.8600	0.7626	2.0000
258	956	597	0	12	3.4400	1.4792	2.0000
368	956	597	0	12	2.2800	1.0488	2.0000
451	956	597	0	12	7.1200	2.4920	4.0000
1527	956	8697	0	12	6.9200	2.7680	2.0000
91	956	8697	0	12	8.0400	3.6984	3.0000
867	956	8697	0	12	7.5200	2.4064	4.0000
890	956	4225	0	12	7.8300	3.6801	3.0000
1173	956	4225	0	12	9.2400	3.8808	4.0000
324	956	4225	0	12	3.9400	1.4972	2.0000
168	956	4225	0	12	2.5200	1.0332	2.0000
1147	956	4225	0	12	5.6800	2.8400	4.0000
1204	956	4225	0	12	6.4800	2.5920	3.0000
621	956	4225	0	12	4.1700	1.7097	3.0000
671	956	7793	0	12	8.7900	3.7797	3.0000
1074	956	7793	0	12	9.3900	3.6621	3.0000
278	956	7793	0	12	13.4400	5.5104	4.0000
282	956	7793	0	12	3.7200	1.1160	4.0000
1097	956	7793	0	12	4.3000	1.9350	2.0000
1353	956	7793	0	12	6.7200	2.8224	3.0000
1035	956	850	0	12	2.2200	0.7770	2.0000
453	956	850	0	12	5.8400	1.9272	2.0000
642	956	850	0	12	4.9800	1.6434	3.0000
1218	956	850	0	12	3.6600	1.2078	2.0000
1461	956	850	0	12	7.6800	3.3792	3.0000
858	956	4026	0	12	8.8800	3.1968	4.0000
569	956	4026	0	12	6.3200	2.6544	2.0000
846	956	7134	0	12	6.8400	2.5308	4.0000
442	956	5348	0	12	8.9600	4.1216	4.0000
259	956	5348	0	12	7.6000	2.8880	4.0000
808	956	5348	0	12	5.5600	1.6680	4.0000
1058	956	4731	0	12	8.2800	2.9808	3.0000
67	956	4731	0	12	7.4400	3.1992	4.0000
650	956	5900	0	12	6.2000	2.4800	4.0000
440	956	5900	0	12	2.0100	0.9447	3.0000
656	956	5900	0	12	15.4000	6.9300	4.0000
7	956	5900	0	12	10.4400	4.5936	4.0000
810	956	5900	0	12	1.7100	0.7524	3.0000
373	956	5900	0	12	8.2800	2.9808	3.0000
689	956	6227	0	12	8.8000	3.1680	5.0000
1465	956	6227	0	12	5.5800	1.8972	2.0000
1109	956	6227	0	12	1.6500	0.5610	3.0000
1032	956	6227	0	12	1.6500	0.6600	3.0000
1219	956	1571	0	12	7.0800	2.1240	3.0000
264	956	1571	0	12	8.3400	3.5862	3.0000
840	956	1571	0	12	4.1100	1.7262	3.0000
670	956	1571	0	12	5.3700	2.5776	3.0000
813	956	4009	0	12	2.9000	1.3340	2.0000
337	956	4009	0	12	3.0000	0.9600	4.0000
1352	956	4009	0	12	5.3000	2.3320	2.0000
1423	956	4009	0	12	9.4800	3.4128	4.0000
480	956	4009	0	12	5.0700	1.8252	3.0000
1335	956	4009	0	12	7.2300	2.9643	3.0000
853	956	4225	0	12	11.6400	5.7036	3.0000
1362	956	4225	0	12	4.4700	1.4751	3.0000
247	956	4225	0	12	7.1200	2.9904	4.0000
621	956	1972	0	12	4.1700	1.2510	3.0000
571	956	1972	0	12	2.5000	0.9750	2.0000
721	956	1972	0	12	6.7800	3.2544	3.0000
1416	956	1972	0	12	5.5600	2.4464	2.0000
532	964	10002	0	12	11.6100	5.1084	3.0000
428	964	10002	0	12	2.0100	0.6633	3.0000
944	964	5114	0	12	3.5200	1.4784	4.0000
801	964	5114	0	12	7.9500	3.5775	3.0000
25	964	9868	0	12	6.2000	1.9220	4.0000
375	964	9868	0	12	9.1600	3.0228	4.0000
1423	964	1770	0	12	11.8500	5.0955	5.0000
441	964	1770	0	12	2.2800	0.9804	4.0000
685	964	1770	0	12	7.6500	3.2895	5.0000
369	964	1770	0	12	6.9000	2.4150	3.0000
1317	964	1770	0	12	9.0400	4.2488	4.0000
1174	964	1770	0	12	9.0800	4.1768	4.0000
1190	964	1770	0	12	6.5000	2.0800	5.0000
69	964	2528	0	12	12.4000	5.5800	4.0000
658	964	2528	0	12	5.3600	1.7688	2.0000
36	964	2528	0	12	3.6000	1.5120	2.0000
758	964	2528	0	12	9.5700	3.6366	3.0000
1391	964	2528	0	12	3.4800	1.2180	3.0000
455	964	5114	0	12	5.0400	1.6632	3.0000
1031	964	5114	0	12	2.4200	1.1616	2.0000
788	964	7261	0	12	1.6500	0.6105	3.0000
33	964	7261	0	12	2.7200	0.9520	2.0000
1154	964	7261	0	12	5.1000	1.7340	3.0000
79	964	7261	0	12	5.2800	1.7952	4.0000
189	964	7261	0	12	10.3500	4.7610	3.0000
272	964	7261	0	12	11.7300	4.6920	3.0000
23	964	7261	0	12	3.5000	1.3650	2.0000
409	964	4226	0	12	19.5500	6.4515	5.0000
1145	964	4226	0	12	6.2800	2.2608	4.0000
1322	964	4226	0	12	12.8000	5.7600	4.0000
1205	964	4226	0	12	10.4000	4.1600	4.0000
1555	964	4226	0	12	8.8500	3.1860	3.0000
93	964	4226	0	12	3.8400	1.4976	4.0000
536	964	4226	0	12	5.4600	2.5662	3.0000
1118	964	1770	0	12	11.7200	4.3364	4.0000
1422	964	4419	0	12	8.9200	3.0328	4.0000
492	964	4419	0	12	3.5400	1.6284	2.0000
896	964	4419	0	12	8.0400	3.7788	3.0000
513	964	4419	0	12	1.7400	0.5568	3.0000
103	964	4419	0	12	2.8500	1.1115	3.0000
919	964	4419	0	12	4.6200	1.4784	3.0000
1558	964	4953	0	12	4.3200	1.9008	2.0000
57	964	4953	0	12	3.0500	1.4945	5.0000
1032	964	4953	0	12	2.2000	0.7700	4.0000
77	964	4953	0	12	11.2000	5.3760	4.0000
394	964	8915	0	12	12.5200	4.0064	4.0000
849	964	8915	0	12	6.6000	2.5740	4.0000
627	964	8915	0	12	5.1000	1.8870	3.0000
150	964	8915	0	12	10.3500	3.8295	3.0000
1165	964	8915	0	12	8.4600	3.3840	3.0000
1236	964	8915	0	12	9.9600	4.6812	3.0000
1312	964	4914	0	12	4.5900	1.6524	3.0000
1195	964	4914	0	12	6.6400	2.8552	4.0000
1545	964	4914	0	12	6.8700	2.8854	3.0000
496	964	4914	0	12	2.5200	1.0584	3.0000
939	964	4914	0	12	2.1000	1.0080	3.0000
1168	964	4914	0	12	11.4600	4.5840	3.0000
1351	964	5148	0	12	5.0100	2.1042	3.0000
663	964	5148	0	12	7.0400	2.8864	4.0000
26	964	5148	0	12	1.7600	0.8448	2.0000
1522	964	5148	0	12	3.4200	1.1970	3.0000
1003	964	7836	0	12	3.1200	1.4352	4.0000
1365	964	7836	0	12	2.1200	0.7208	4.0000
1009	964	7836	0	12	8.9100	3.9204	3.0000
527	964	1612	0	12	9.5200	4.5696	4.0000
1236	964	1612	0	12	9.9600	3.8844	3.0000
1489	964	597	0	12	8.6500	4.3250	5.0000
1439	964	597	0	12	6.0000	2.3400	4.0000
31	964	597	0	12	4.6500	1.6275	3.0000
1140	964	597	0	12	7.6800	2.8416	3.0000
930	964	597	0	12	4.4400	1.7760	3.0000
1146	964	597	0	12	7.7100	3.7779	3.0000
497	964	597	0	12	9.3500	4.2075	5.0000
1300	964	597	0	12	4.3500	2.0445	3.0000
923	964	1972	0	12	5.7600	2.5920	4.0000
21	964	1972	0	12	6.9900	2.8659	3.0000
1256	964	7016	0	12	2.4400	0.8540	2.0000
580	964	7016	0	12	4.8200	2.3618	2.0000
1050	964	7016	0	12	5.1200	2.5088	4.0000
54	964	7016	0	12	5.8600	1.9924	2.0000
657	964	7016	0	12	8.4800	3.4768	4.0000
1233	964	7016	0	12	2.1900	0.7227	3.0000
1063	964	7016	0	12	12.7200	4.1976	4.0000
1370	964	4049	0	12	9.5200	4.7600	4.0000
627	964	4049	0	12	3.4000	1.4620	2.0000
371	964	1636	0	12	1.9800	0.8712	3.0000
920	964	1636	0	12	2.1900	0.8541	3.0000
831	964	1636	0	12	6.3200	2.2752	4.0000
1226	964	1853	0	12	5.9200	2.0128	2.0000
644	964	1853	0	12	3.4800	1.7400	4.0000
567	964	1853	0	12	9.4000	3.0080	4.0000
730	964	1853	0	12	3.4400	1.4104	2.0000
973	964	1853	0	12	4.0200	1.2462	3.0000
657	964	1853	0	12	6.3600	2.0988	3.0000
14	964	4226	0	12	5.7900	2.5476	3.0000
418	964	4226	0	12	9.4800	4.0764	3.0000
1179	964	4226	0	12	7.8900	2.7615	3.0000
231	964	1571	0	12	10.6000	3.4980	4.0000
1010	964	1571	0	12	10.6000	4.7700	4.0000
521	964	1571	0	12	10.8900	4.9005	3.0000
844	964	1571	0	12	9.9300	2.9790	3.0000
494	964	7472	0	12	3.8600	1.6984	2.0000
511	964	7472	0	12	2.0400	0.7344	3.0000
461	964	7472	0	12	8.1600	2.8560	3.0000
611	964	7472	0	12	2.4600	0.8364	3.0000
394	964	5900	0	12	6.2600	2.6918	2.0000
810	964	5900	0	12	1.7100	0.8550	3.0000
1120	964	5900	0	12	3.4200	1.4706	2.0000
604	964	5900	0	12	2.5000	1.0500	2.0000
1014	964	4953	0	12	2.3600	0.8260	4.0000
1336	964	4953	0	12	13.5600	6.3732	4.0000
1513	964	4953	0	12	3.8000	1.7480	2.0000
1397	964	4953	0	12	5.7200	2.5740	4.0000
188	964	4953	0	12	7.7400	2.3994	3.0000
698	964	4953	0	12	9.3200	4.1008	4.0000
727	964	4953	0	12	5.7300	2.4066	3.0000
1467	964	4953	0	12	15.5200	6.5184	4.0000
984	964	10002	0	12	1.6200	0.7128	2.0000
1400	964	10002	0	12	2.5800	1.0320	3.0000
152	964	10002	0	12	11.5600	4.8552	4.0000
1194	964	10002	0	12	8.4300	3.7935	3.0000
1184	964	10002	0	12	5.6800	2.2720	2.0000
801	964	10002	0	12	7.9500	2.8620	3.0000
391	964	10002	0	12	5.2400	1.7816	4.0000
366	964	4771	0	12	7.0800	3.1860	3.0000
942	964	4771	0	12	7.0200	3.0888	3.0000
771	964	4771	0	12	2.2400	1.0976	2.0000
455	964	4771	0	12	6.7200	2.4192	4.0000
1404	964	4771	0	12	8.1300	3.9024	3.0000
116	964	4771	0	12	7.9400	3.8112	2.0000
133	964	4771	0	12	2.8000	0.9240	4.0000
156	964	5700	0	12	1.6500	0.8250	3.0000
1158	964	5700	0	12	3.9600	1.3068	3.0000
122	964	5700	0	12	3.9800	1.6716	2.0000
1258	964	5700	0	12	1.8300	0.6954	3.0000
1381	964	5700	0	12	6.5100	2.0181	3.0000
179	964	1444	0	12	11.0000	4.2900	4.0000
341	964	1444	0	12	8.3100	3.4902	3.0000
585	964	1444	0	12	10.9000	5.4500	5.0000
269	964	1444	0	12	11.3600	4.4304	4.0000
1217	964	1444	0	12	5.0800	1.7780	4.0000
1487	964	1444	0	12	3.8000	1.2160	4.0000
791	964	7134	0	12	4.3000	1.6770	2.0000
1494	964	9868	0	12	6.7200	2.2848	4.0000
658	964	9868	0	12	5.3600	1.8760	2.0000
1194	964	9868	0	12	5.6200	2.5852	2.0000
412	964	9868	0	12	2.7600	1.0764	2.0000
595	964	8697	0	12	2.8400	0.8804	2.0000
651	964	8697	0	12	3.2000	1.0240	4.0000
69	964	8697	0	12	12.4000	4.3400	4.0000
258	964	8697	0	12	5.1600	2.0124	3.0000
834	964	8697	0	12	11.8400	4.0256	4.0000
1175	964	8697	0	12	3.4600	1.0380	2.0000
859	964	8697	0	12	2.6200	0.8646	2.0000
642	964	8355	0	12	3.3200	1.0624	2.0000
898	964	8355	0	12	5.2200	2.2968	3.0000
1275	964	8355	0	12	4.6800	2.0124	4.0000
559	964	8355	0	12	11.3400	4.8762	3.0000
1148	964	8355	0	12	10.7600	5.2724	4.0000
526	964	8355	0	12	9.0000	3.6900	4.0000
1248	964	8355	0	12	13.3200	5.4612	4.0000
662	964	4419	0	12	6.9000	2.1390	3.0000
812	964	4419	0	12	6.6800	2.4716	2.0000
363	964	4419	0	12	5.4600	2.3478	3.0000
153	964	4419	0	12	8.1600	3.3456	3.0000
1322	964	4026	0	12	16.0000	5.1200	5.0000
806	964	4026	0	12	7.8000	3.5100	3.0000
796	964	4026	0	12	3.9600	1.7424	3.0000
413	964	4026	0	12	11.2500	5.6250	5.0000
3	964	4026	0	12	1.6600	0.5976	2.0000
819	964	4026	0	12	8.3100	2.8254	3.0000
1361	964	4226	0	12	7.2400	3.6200	4.0000
273	964	4226	0	12	10.9000	4.9050	5.0000
835	964	4226	0	12	13.9600	5.7236	4.0000
676	964	1871	0	12	6.5800	2.4346	2.0000
1159	964	1871	0	12	15.1200	4.8384	4.0000
1269	964	1871	0	12	11.9100	4.1685	3.0000
1352	964	1871	0	12	10.6000	4.0280	4.0000
483	964	8522	0	12	9.7000	3.2010	5.0000
1325	964	8522	0	12	7.1500	2.2880	5.0000
770	964	8522	0	12	5.4900	2.0313	3.0000
566	964	1972	0	12	3.5600	1.3172	2.0000
1076	964	1972	0	12	9.7200	3.4992	3.0000
633	964	8697	0	12	1.4800	0.4736	2.0000
876	964	8697	0	12	6.8400	3.3516	4.0000
560	964	8697	0	12	2.4000	1.0080	2.0000
916	964	6669	0	12	7.7100	3.3153	3.0000
107	964	6669	0	12	7.2400	3.2580	4.0000
562	964	6669	0	12	1.7700	0.8673	3.0000
340	964	6669	0	12	1.8900	0.8316	3.0000
1422	964	6669	0	12	6.6900	2.6760	3.0000
879	964	6669	0	12	4.4400	1.9092	4.0000
1528	964	1259	0	12	4.8800	2.0984	2.0000
146	964	1259	0	12	7.6600	3.5236	2.0000
30	964	1259	0	12	2.8200	0.9870	2.0000
379	964	1259	0	12	15.4000	6.9300	4.0000
889	964	1259	0	12	6.4400	2.9624	4.0000
1332	964	1259	0	12	2.7600	1.3524	4.0000
995	964	7069	0	12	4.6000	1.3800	4.0000
186	964	7069	0	12	8.9200	3.8356	4.0000
1153	964	7069	0	12	1.0400	0.4264	2.0000
516	964	7069	0	12	3.7000	1.5170	2.0000
454	964	7069	0	12	2.7900	1.3113	3.0000
1469	964	7069	0	12	4.2600	1.6614	2.0000
1126	964	7069	0	12	2.3200	0.8816	2.0000
1120	970	4009	0	12	5.1300	1.5903	3.0000
205	970	4009	0	12	8.1300	2.5203	3.0000
248	970	4009	0	12	3.4400	1.0320	4.0000
531	970	4009	0	12	2.4000	0.8640	4.0000
1240	970	4009	0	12	9.0400	4.4296	4.0000
671	970	4009	0	12	8.7900	4.1313	3.0000
112	970	4579	0	12	3.3900	1.1187	3.0000
1327	970	4579	0	12	7.6800	3.4560	2.0000
711	970	4780	0	12	8.6700	2.6010	3.0000
499	970	7069	0	12	11.8400	4.9728	4.0000
143	970	7069	0	12	9.8400	4.0344	4.0000
66	970	7069	0	12	17.2000	8.0840	5.0000
1441	970	7069	0	12	3.9300	1.5720	3.0000
432	970	7069	0	12	9.4000	3.1020	4.0000
343	970	7069	0	12	4.6000	1.7480	2.0000
1025	970	7069	0	12	4.3500	1.9140	3.0000
382	970	9116	0	12	4.8600	1.6038	3.0000
492	970	9116	0	12	7.0800	2.3364	4.0000
576	970	9116	0	12	2.1000	0.7980	3.0000
326	970	9116	0	12	9.8800	4.9400	4.0000
1075	970	9116	0	12	7.7000	2.6180	5.0000
1530	970	9116	0	12	6.3500	2.0955	5.0000
1308	970	9116	0	12	10.3200	3.9216	4.0000
832	970	9116	0	12	6.4800	2.9160	2.0000
317	970	564	0	12	8.7200	3.2264	4.0000
600	970	564	0	12	6.9300	2.0790	3.0000
1309	970	564	0	12	10.3800	3.8406	3.0000
1153	970	564	0	12	2.0800	0.8944	4.0000
274	970	8279	0	12	7.4800	3.0668	2.0000
385	970	8279	0	12	3.1200	1.1856	2.0000
468	970	8279	0	12	5.2200	2.4012	3.0000
218	970	8279	0	12	10.3200	3.7152	3.0000
967	970	8279	0	12	2.4400	0.7564	4.0000
1423	970	8279	0	12	4.7400	1.5642	2.0000
1200	970	8279	0	12	5.6100	2.0196	3.0000
987	970	4953	0	12	7.7700	3.4965	3.0000
1337	970	4953	0	12	2.2800	1.0944	4.0000
288	970	4953	0	12	8.5800	3.1746	3.0000
731	970	4953	0	12	11.4300	3.7719	3.0000
960	970	4953	0	12	8.6000	3.0100	4.0000
1004	970	4953	0	12	8.6100	3.2718	3.0000
455	970	2510	0	12	5.0400	2.2680	3.0000
1376	970	2510	0	12	3.3600	1.1424	2.0000
1314	970	2510	0	12	1.9200	0.8256	3.0000
771	970	2510	0	12	3.3600	1.3104	3.0000
428	970	2510	0	12	1.3400	0.4824	2.0000
1043	970	2510	0	12	4.7100	2.0724	3.0000
1480	970	8522	0	12	5.7600	2.8800	4.0000
1028	970	322	0	12	6.7200	3.2256	3.0000
458	970	322	0	12	3.0000	1.4100	2.0000
1134	970	7069	0	12	7.2800	3.2760	4.0000
1284	970	7069	0	12	7.2900	3.1347	3.0000
835	970	7069	0	12	13.9600	6.0028	4.0000
625	970	7069	0	12	6.4400	3.1556	4.0000
841	970	7069	0	12	7.4000	3.0340	4.0000
192	970	7069	0	12	4.5600	1.8240	3.0000
1174	970	7239	0	12	9.0800	2.7240	4.0000
751	970	7239	0	12	6.5700	3.0879	3.0000
874	970	7239	0	12	4.7700	1.6218	3.0000
92	970	7239	0	12	3.3200	1.0624	4.0000
1153	970	2692	0	12	1.5600	0.4836	3.0000
65	970	2692	0	12	11.2800	4.8504	3.0000
648	970	5900	0	12	10.8800	4.3520	4.0000
438	970	5900	0	12	5.7900	2.7213	3.0000
654	970	5900	0	12	8.6800	3.4720	4.0000
5	970	5900	0	12	8.7600	3.4164	4.0000
394	970	5900	0	12	9.3900	4.1316	3.0000
371	970	5900	0	12	1.9800	0.7128	3.0000
688	970	6227	0	12	11.8500	4.2660	5.0000
1463	970	6227	0	12	3.9600	1.1880	2.0000
694	970	6227	0	12	11.8000	4.1300	4.0000
1031	970	6227	0	12	3.6300	1.4883	3.0000
1217	970	1571	0	12	2.5400	1.1938	2.0000
262	970	1571	0	12	4.0200	1.2864	3.0000
1244	970	4953	0	12	3.6300	1.5609	3.0000
595	970	4953	0	12	4.2600	2.0448	3.0000
984	970	4953	0	12	4.0500	1.3770	5.0000
961	970	4953	0	12	3.9300	1.6113	3.0000
1444	970	4953	0	12	3.5200	1.4080	2.0000
1554	970	4953	0	12	5.0800	1.9812	2.0000
1284	970	7782	0	12	7.2900	2.3328	3.0000
63	970	7782	0	12	5.9000	2.4190	2.0000
1438	970	7782	0	12	2.7400	1.0412	2.0000
1452	970	5478	0	12	8.6700	3.1212	3.0000
942	970	6311	0	12	4.6800	1.4040	2.0000
333	970	6311	0	12	2.6400	0.8712	2.0000
189	970	6311	0	12	10.3500	4.5540	3.0000
206	970	6311	0	12	4.2200	1.6880	2.0000
156	970	6311	0	12	1.1000	0.4620	2.0000
306	970	6311	0	12	7.9200	2.3760	2.0000
1414	970	6311	0	12	5.3600	2.0904	4.0000
1428	970	7977	0	12	7.7200	2.9336	2.0000
407	970	7977	0	12	12.8400	6.0348	4.0000
769	970	7977	0	12	1.7700	0.6549	3.0000
413	970	7977	0	12	9.0000	3.4200	4.0000
1422	970	597	0	12	6.6900	2.6760	3.0000
839	970	597	0	12	1.9800	0.6534	3.0000
1029	970	597	0	12	5.0400	1.6128	3.0000
47	970	597	0	12	7.7100	2.9298	3.0000
290	970	597	0	12	5.1000	1.7850	3.0000
565	970	1853	0	12	2.7000	1.2420	3.0000
276	970	1853	0	12	11.5800	5.3268	3.0000
1558	970	1853	0	12	4.3200	1.3824	2.0000
416	970	1853	0	12	6.6400	2.9216	2.0000
726	970	1853	0	12	12.8400	5.5212	4.0000
210	970	1853	0	12	4.6200	1.9866	3.0000
199	970	1853	0	12	5.0100	2.4048	3.0000
1375	970	1853	0	12	6.3900	2.6199	3.0000
932	970	8522	0	12	4.7700	1.4310	3.0000
322	970	8522	0	12	8.9400	3.3972	3.0000
592	970	8522	0	12	7.4400	3.5712	3.0000
609	970	8522	0	12	5.1800	2.2792	2.0000
559	970	8522	0	12	15.1200	7.1064	4.0000
709	970	8522	0	12	1.7100	0.8550	3.0000
260	970	8522	0	12	9.2000	3.5880	5.0000
273	970	1495	0	12	8.7200	3.7496	4.0000
396	970	1495	0	12	12.9600	6.0912	4.0000
1172	970	1495	0	12	11.0800	4.6536	4.0000
403	970	1495	0	12	6.2000	2.3560	4.0000
1411	970	3317	0	12	7.6000	3.5720	4.0000
829	970	3317	0	12	6.5100	2.1483	3.0000
1432	970	3317	0	12	5.4000	2.4300	3.0000
36	970	3317	0	12	5.4000	2.0520	3.0000
280	970	3317	0	12	7.2400	3.1132	4.0000
1522	970	3317	0	12	4.5600	2.2344	4.0000
912	970	3317	0	12	10.5200	3.8924	4.0000
100	970	4026	0	12	7.8000	3.5100	4.0000
477	970	4026	0	12	2.5800	1.2384	3.0000
1319	970	4026	0	12	3.3600	1.2432	2.0000
350	970	4026	0	12	6.5200	2.1516	4.0000
1286	970	4026	0	12	4.5000	1.5750	5.0000
450	970	4026	0	12	13.4800	5.1224	4.0000
986	970	4026	0	12	14.0000	6.5800	4.0000
1475	970	8279	0	12	14.2400	6.4080	4.0000
1026	970	8279	0	12	6.3900	2.3643	3.0000
1230	970	8279	0	12	3.0800	1.5400	4.0000
1446	970	8279	0	12	2.5200	1.2348	2.0000
383	970	8279	0	12	11.0000	3.7400	4.0000
1186	970	8279	0	12	5.0400	2.1168	3.0000
1163	970	8279	0	12	2.4600	0.8610	3.0000
1323	970	272	0	12	5.8800	2.3520	2.0000
314	970	272	0	12	5.5500	2.5530	3.0000
224	970	272	0	12	5.1900	1.9722	3.0000
907	970	272	0	12	13.6800	5.0616	4.0000
418	970	272	0	12	6.3200	2.2752	2.0000
740	970	272	0	12	5.9100	2.4822	3.0000
917	970	272	0	12	3.3600	1.1760	3.0000
800	970	272	0	12	9.7800	3.2274	3.0000
584	970	7152	0	12	7.7700	2.7972	3.0000
241	970	7152	0	12	8.7300	3.2301	3.0000
857	970	7152	0	12	8.8800	3.5520	4.0000
568	970	7152	0	12	13.3200	4.2624	4.0000
1136	970	8363	0	12	14.4400	7.0756	4.0000
127	970	8363	0	12	5.2200	2.4012	3.0000
38	970	8363	0	12	3.9300	1.8864	3.0000
720	970	8363	0	12	3.4400	1.2728	4.0000
1375	970	8363	0	12	4.2600	1.3632	2.0000
554	970	8363	0	12	12.5600	6.0288	4.0000
730	970	8363	0	12	8.6000	2.6660	5.0000
21	970	1571	0	12	6.9900	3.4950	3.0000
770	970	1571	0	12	5.4900	1.7019	3.0000
1458	970	3495	0	12	8.7000	4.0020	3.0000
304	970	3495	0	12	7.5600	2.9484	4.0000
1479	970	3495	0	12	2.9200	1.1388	2.0000
1069	970	3495	0	12	2.2800	1.0260	4.0000
327	970	3495	0	12	2.4000	0.7440	4.0000
807	970	3808	0	12	5.6400	2.7636	4.0000
1090	970	3808	0	12	8.6000	3.4400	4.0000
241	970	3808	0	12	8.7300	2.8809	3.0000
85	970	3808	0	12	4.0800	1.3056	3.0000
967	970	3808	0	12	1.8300	0.6954	3.0000
1023	970	3808	0	12	3.2800	1.4432	2.0000
1260	970	4009	0	12	2.0100	0.6231	3.0000
557	970	4009	0	12	5.4400	2.7200	4.0000
694	970	4009	0	12	11.8000	5.9000	4.0000
1110	970	4009	0	12	8.4000	3.4440	3.0000
804	970	4771	0	12	8.8400	4.2432	4.0000
1486	970	4771	0	12	5.3400	2.6700	3.0000
997	970	4771	0	12	13.1600	4.3428	4.0000
1320	970	4771	0	12	7.9800	3.3516	3.0000
1497	970	4771	0	12	13.1600	5.0008	4.0000
1380	970	4771	0	12	14.4800	5.7920	4.0000
172	970	4771	0	12	13.2800	5.7104	4.0000
848	970	4780	0	12	6.7800	2.9832	3.0000
211	970	4780	0	12	8.1600	2.6928	3.0000
149	970	4780	0	12	7.4700	3.5856	3.0000
1164	970	4780	0	12	6.8400	3.0096	4.0000
821	970	4780	0	12	7.6400	3.5908	4.0000
1436	970	4780	0	12	1.8400	0.6808	2.0000
1147	970	4780	0	12	4.2600	2.0022	3.0000
871	970	4780	0	12	5.0800	2.4384	2.0000
645	970	5114	0	12	13.2800	5.3120	4.0000
63	970	5114	0	12	5.9000	2.9500	2.0000
1018	970	1222	0	12	2.7900	1.3392	3.0000
1234	970	1222	0	12	1.1200	0.5376	2.0000
585	970	1222	0	12	6.5400	2.2236	3.0000
1388	970	1222	0	12	3.5000	1.6100	2.0000
951	970	1222	0	12	5.7900	2.6055	3.0000
1434	970	1222	0	12	2.7900	1.2555	3.0000
1544	970	1222	0	12	2.9200	0.9052	2.0000
329	970	8697	0	12	3.4800	1.2876	2.0000
1011	970	8697	0	12	9.5100	3.1383	3.0000
109	970	8697	0	12	11.8500	5.9250	3.0000
65	970	3225	0	12	15.0400	6.4672	4.0000
641	970	3225	0	12	11.9400	4.7760	3.0000
471	970	3225	0	12	3.3200	1.5936	4.0000
155	970	3225	0	12	11.4300	4.3434	3.0000
1103	970	3225	0	12	4.6000	1.5640	4.0000
1374	970	3225	0	12	8.6700	3.1212	3.0000
1091	970	6652	0	12	10.6800	4.6992	3.0000
681	970	6652	0	12	9.2000	2.9440	4.0000
1496	970	6652	0	12	9.8800	3.4580	4.0000
608	970	6652	0	12	2.0400	0.6528	3.0000
571	970	6652	0	12	3.7500	1.8000	3.0000
1413	970	6652	0	12	10.1400	3.1434	3.0000
858	970	6652	0	12	8.8800	3.5520	4.0000
1380	970	6652	0	12	7.2400	2.5340	2.0000
1421	970	3495	0	12	5.6800	2.3856	2.0000
79	970	3495	0	12	5.2800	1.6896	4.0000
988	970	3495	0	12	10.8300	3.6822	3.0000
1377	970	3495	0	12	8.4900	3.0564	3.0000
1354	970	3495	0	12	5.9200	2.3680	4.0000
279	970	3495	0	12	11.2800	3.9480	4.0000
888	970	7055	0	12	2.6400	0.8976	3.0000
119	970	7055	0	12	9.1200	3.9216	4.0000
1365	960	3440	0	12	2.1200	0.8692	4.0000
250	960	3440	0	12	10.3600	4.1440	4.0000
479	960	3440	0	12	10.7500	4.9450	5.0000
523	960	3440	0	12	8.6000	3.8700	5.0000
806	960	3440	0	12	13.0000	5.7200	5.0000
1430	960	850	0	12	10.0800	4.6368	3.0000
1180	960	850	0	12	11.7000	5.7330	3.0000
371	960	850	0	12	1.9800	0.7524	3.0000
1240	960	850	0	12	6.7800	2.2374	3.0000
604	960	850	0	12	3.7500	1.8375	3.0000
542	960	850	0	12	4.5300	1.4496	3.0000
1557	960	850	0	12	2.4000	0.9840	2.0000
9	960	4419	0	12	7.2600	2.5410	3.0000
38	960	4419	0	12	5.2400	2.2532	4.0000
681	960	4419	0	12	4.6000	1.5180	2.0000
725	960	4419	0	12	5.9600	2.9800	4.0000
1008	960	4419	0	12	2.6700	0.8544	3.0000
159	960	4419	0	12	3.4200	1.4364	2.0000
718	960	1787	0	12	6.9600	2.5056	3.0000
589	960	1787	0	12	7.9500	3.5775	3.0000
246	960	1787	0	12	9.6300	3.3705	3.0000
861	960	1787	0	12	7.3500	2.7195	3.0000
572	960	1787	0	12	7.5300	2.9367	3.0000
295	960	1787	0	12	9.3600	4.4928	3.0000
185	960	7836	0	12	2.8500	0.8550	5.0000
1061	960	1972	0	12	4.9800	2.4900	3.0000
1531	960	1972	0	12	1.5300	0.6426	3.0000
555	960	5148	0	12	11.5200	4.4928	4.0000
345	960	5148	0	12	4.2200	1.9412	2.0000
562	960	5148	0	12	1.1800	0.5900	2.0000
1471	960	5148	0	12	4.6500	1.3950	3.0000
302	960	5148	0	12	10.3500	3.6225	3.0000
279	960	5148	0	12	8.4600	3.9762	3.0000
12	960	1942	0	12	6.1600	2.5872	4.0000
788	960	1942	0	12	1.6500	0.6105	3.0000
19	960	1942	0	12	12.7600	4.2108	4.0000
356	960	1942	0	12	9.4400	3.3984	4.0000
173	960	1942	0	12	7.1500	3.2175	5.0000
722	960	1942	0	12	11.3200	4.5280	4.0000
632	960	1942	0	12	1.6600	0.5976	2.0000
189	960	8355	0	12	10.3500	4.9680	3.0000
672	960	8355	0	12	10.0200	3.7074	3.0000
659	960	4731	0	12	12.8400	3.9804	4.0000
796	960	4731	0	12	5.2800	1.6368	4.0000
1212	960	4731	0	12	1.5900	0.6678	3.0000
1108	960	4731	0	12	6.5600	3.2144	4.0000
592	960	4731	0	12	9.9200	4.7616	4.0000
996	960	4731	0	12	2.5500	1.1985	3.0000
199	960	4731	0	12	5.0100	1.9539	3.0000
1035	960	104	0	12	2.2200	0.7104	2.0000
992	960	7016	0	12	7.1600	2.8640	4.0000
942	960	7016	0	12	9.3600	3.7440	4.0000
1091	960	7016	0	12	10.6800	3.4176	3.0000
642	960	7016	0	12	6.6400	3.0544	4.0000
846	960	7016	0	12	5.1300	2.3085	3.0000
793	960	7134	0	12	8.5500	3.8475	3.0000
51	960	7134	0	12	5.8800	2.4696	4.0000
307	960	7134	0	12	4.4400	1.3320	3.0000
683	960	7134	0	12	4.3200	1.7280	2.0000
1525	960	7134	0	12	11.7900	4.2444	3.0000
856	960	4579	0	12	7.1700	2.7246	3.0000
180	960	4579	0	12	1.3800	0.4278	2.0000
1254	960	4579	0	12	11.0100	3.3030	3.0000
672	960	4579	0	12	6.6800	2.3380	2.0000
861	960	4579	0	12	9.8000	4.1160	4.0000
1437	960	4579	0	12	6.9600	2.7840	4.0000
123	960	4579	0	12	15.3600	5.9904	4.0000
1477	960	4579	0	12	5.4000	1.6740	2.0000
734	960	4579	0	12	1.2600	0.5544	2.0000
478	960	4620	0	12	8.7300	4.2777	3.0000
1027	960	4620	0	12	6.9300	3.3957	3.0000
938	960	4620	0	12	3.2200	1.1270	2.0000
62	960	4620	0	12	11.4600	5.6154	3.0000
1541	960	3225	0	12	11.8000	5.5460	4.0000
931	960	3225	0	12	5.7000	1.8810	3.0000
1075	960	4225	0	12	3.0800	1.5400	2.0000
1185	960	4225	0	12	4.0500	1.7010	3.0000
1268	960	4225	0	12	3.9000	1.6380	3.0000
1018	960	4225	0	12	2.7900	1.3113	3.0000
1241	960	2692	0	12	8.9400	3.7548	3.0000
686	960	2692	0	12	5.4600	2.7300	3.0000
1208	960	2692	0	12	8.6100	2.8413	3.0000
991	960	1259	0	12	9.7500	4.1925	3.0000
1434	960	1259	0	12	2.7900	1.0044	3.0000
519	960	1259	0	12	11.4600	5.7300	3.0000
200	960	1693	0	12	13.2500	5.3000	5.0000
350	960	1693	0	12	6.5200	2.1516	4.0000
799	960	1871	0	12	8.5200	2.5560	3.0000
1555	960	789	0	12	8.8500	3.8940	3.0000
134	960	789	0	12	7.2900	2.4057	3.0000
550	960	789	0	12	7.2000	3.5280	3.0000
446	960	789	0	12	11.2500	3.4875	3.0000
829	960	4256	0	12	6.5100	2.8644	3.0000
340	960	4256	0	12	1.2600	0.4914	2.0000
17	960	6311	0	12	5.9800	2.6910	2.0000
899	960	6311	0	12	5.7600	2.0160	3.0000
526	960	2692	0	12	6.7500	2.2275	3.0000
77	960	2692	0	12	5.6000	1.8480	2.0000
281	960	2692	0	12	7.8900	3.5505	3.0000
876	960	4049	0	12	5.1300	1.8981	3.0000
587	960	4049	0	12	6.5400	2.7468	2.0000
863	960	7239	0	12	11.9200	4.4104	4.0000
460	960	5478	0	12	8.0500	3.7030	5.0000
277	960	5478	0	12	9.6400	3.6632	4.0000
826	960	5478	0	12	9.1500	2.8365	5.0000
1075	960	4771	0	12	4.6200	2.1714	3.0000
1545	960	4771	0	12	4.5800	1.5114	2.0000
1448	960	1571	0	12	11.8200	3.6642	3.0000
1238	960	1571	0	12	2.9400	1.1760	2.0000
1455	960	1571	0	12	7.5900	2.6565	3.0000
400	960	789	0	12	4.2900	1.8876	3.0000
123	960	789	0	12	15.3600	5.0688	4.0000
539	960	789	0	12	11.2200	5.4978	3.0000
849	960	789	0	12	3.3000	1.0230	2.0000
1232	960	4226	0	12	5.6500	1.6950	5.0000
329	960	4226	0	12	6.9600	3.3408	4.0000
1066	960	4226	0	12	8.6700	4.0749	3.0000
1542	960	2221	0	12	2.8500	1.0260	3.0000
1468	960	2221	0	12	3.7800	1.2474	3.0000
1152	960	2221	0	12	7.8900	3.2349	3.0000
543	960	2221	0	12	4.9200	1.5252	3.0000
813	960	2221	0	12	2.9000	1.3340	2.0000
1129	960	4009	0	12	7.2900	2.2599	3.0000
1439	960	4009	0	12	4.5000	1.8450	3.0000
510	960	4009	0	12	1.8300	0.6771	3.0000
913	960	4009	0	12	5.3400	2.4030	3.0000
98	960	1787	0	12	5.4900	1.7019	3.0000
1419	960	1787	0	12	2.4900	1.2450	3.0000
1302	960	1787	0	12	3.7000	1.3320	2.0000
94	960	1787	0	12	2.4800	1.1904	4.0000
603	960	1787	0	12	3.6900	1.5129	3.0000
817	960	6669	0	12	6.7200	2.3520	4.0000
794	960	6669	0	12	2.4000	1.0800	2.0000
1276	960	6669	0	12	4.2900	2.0163	3.0000
1100	960	1444	0	12	2.1600	1.0800	3.0000
1443	960	1636	0	12	6.5100	3.1899	3.0000
474	960	1636	0	12	10.5600	3.8016	3.0000
1409	960	1636	0	12	1.0600	0.3604	2.0000
573	960	1636	0	12	10.1700	3.4578	3.0000
1343	960	2023	0	12	8.6100	3.7884	3.0000
1187	960	2023	0	12	4.4000	1.3200	2.0000
608	960	2023	0	12	2.0400	0.9996	3.0000
664	960	2023	0	12	5.2200	2.5056	3.0000
88	960	1871	0	12	2.5800	1.0578	3.0000
1430	960	4771	0	12	10.0800	3.8304	3.0000
487	960	4771	0	12	7.8000	3.6660	3.0000
1190	960	3858	0	12	2.6000	0.8060	2.0000
475	960	3858	0	12	5.2200	2.2446	2.0000
1064	960	3858	0	12	2.1600	0.9072	4.0000
442	960	3858	0	12	4.4800	1.8816	2.0000
1163	960	3858	0	12	2.4600	1.1562	3.0000
1453	960	104	0	12	9.3300	4.4784	3.0000
84	960	104	0	12	11.2400	4.9456	4.0000
661	960	104	0	12	7.0200	3.2292	3.0000
1376	960	4780	0	12	5.0400	1.5120	3.0000
1459	960	4780	0	12	2.8600	1.4014	2.0000
1210	960	4780	0	12	5.1000	2.4990	3.0000
401	960	4780	0	12	2.8000	1.1480	4.0000
1270	960	4780	0	12	10.7600	3.6584	4.0000
634	960	4780	0	12	10.1200	3.3396	4.0000
157	960	4780	0	12	11.8000	4.6020	4.0000
699	953	3225	0	12	2.8400	1.1928	2.0000
794	953	3225	0	12	4.8000	1.6800	4.0000
1237	953	3225	0	12	11.0000	4.8400	4.0000
737	953	3210	0	12	3.8400	1.2288	3.0000
687	953	3210	0	12	2.9100	1.1931	3.0000
837	953	3210	0	12	4.8600	1.5066	3.0000
388	953	3210	0	12	7.0500	3.2430	3.0000
1134	953	4009	0	12	5.4600	1.6926	3.0000
1444	953	4009	0	12	5.2800	2.1648	3.0000
514	953	4009	0	12	5.4300	2.0091	3.0000
918	953	4009	0	12	8.9100	4.0095	3.0000
102	953	1787	0	12	7.3500	2.2785	3.0000
1423	953	1787	0	12	7.1100	3.5550	3.0000
1307	953	1787	0	12	2.6400	0.9240	2.0000
98	953	1787	0	12	7.3200	3.4404	4.0000
608	953	1787	0	12	2.0400	0.8160	3.0000
821	953	6669	0	12	7.6400	2.6740	4.0000
798	953	6669	0	12	5.4200	2.4390	2.0000
1281	953	6669	0	12	8.3100	3.9057	3.0000
1104	953	1444	0	12	7.3500	3.6750	3.0000
1447	953	1636	0	12	8.8800	4.3512	3.0000
478	953	1636	0	12	8.7300	3.1428	3.0000
1414	953	1636	0	12	2.6800	0.9112	2.0000
578	953	1636	0	12	6.8700	2.3358	3.0000
1347	953	2023	0	12	3.5400	1.5222	2.0000
1191	953	2023	0	12	6.3000	3.0870	3.0000
515	953	2023	0	12	5.7300	2.6931	3.0000
572	953	2023	0	12	7.5300	3.6144	3.0000
93	953	1942	0	12	3.8400	1.5744	4.0000
1434	953	4771	0	12	2.7900	1.0602	3.0000
492	953	4771	0	12	5.3100	2.4957	3.0000
1195	953	3858	0	12	3.3200	1.0292	2.0000
479	953	3858	0	12	4.3000	1.8490	2.0000
1068	953	3858	0	12	8.4400	3.5448	4.0000
446	953	3858	0	12	7.5000	3.1500	2.0000
1168	953	3858	0	12	11.4600	5.5008	3.0000
579	953	4386	0	12	1.6600	0.6308	2.0000
769	953	4386	0	12	1.7700	0.7788	3.0000
1345	953	4386	0	12	11.0400	3.9744	3.0000
30	953	4386	0	12	5.6400	2.5944	4.0000
1272	953	4386	0	12	4.9600	2.2816	2.0000
662	953	4386	0	12	6.9000	2.2080	3.0000
1497	953	3225	0	12	13.1600	4.4744	4.0000
1114	953	3225	0	12	13.6800	4.5144	4.0000
705	953	3225	0	12	3.5200	1.3728	4.0000
1520	953	3225	0	12	6.9300	3.1185	3.0000
632	953	3225	0	12	1.6600	0.7138	2.0000
1008	953	3225	0	12	2.6700	1.1481	3.0000
1437	953	3225	0	12	5.2200	2.2446	3.0000
881	953	3225	0	12	3.6200	1.2308	2.0000
1557	953	1871	0	12	4.8000	1.5840	4.0000
1347	953	1871	0	12	3.5400	1.5222	2.0000
6	953	1871	0	12	3.4500	1.1385	3.0000
192	953	1853	0	12	4.5600	1.6872	3.0000
329	953	1853	0	12	5.2200	2.5578	3.0000
746	953	1853	0	12	7.9600	3.3432	2.0000
1055	953	1853	0	12	3.2400	1.3284	2.0000
126	953	1853	0	12	4.8300	2.2218	3.0000
1268	953	6406	0	12	2.6000	1.1440	2.0000
219	953	6406	0	12	7.5600	3.5532	3.0000
662	953	6406	0	12	6.9000	2.8980	3.0000
1305	953	6406	0	12	2.2800	0.7296	4.0000
935	953	6406	0	12	8.4000	2.8560	3.0000
906	953	1942	0	12	2.5200	1.0332	4.0000
989	953	1942	0	12	3.3600	1.5792	4.0000
836	953	1942	0	12	4.7200	1.6048	4.0000
27	953	1942	0	12	10.6000	3.4980	4.0000
483	953	1942	0	12	5.8200	1.8624	3.0000
732	953	4620	0	12	2.7300	1.0920	3.0000
1069	953	4620	0	12	2.2800	0.7524	4.0000
886	953	4620	0	12	9.3300	2.9856	3.0000
1435	953	4620	0	12	8.1600	3.1008	3.0000
932	953	4620	0	12	6.3600	2.7984	4.0000
56	953	4620	0	12	2.1300	0.8946	3.0000
1126	953	4620	0	12	3.4800	1.4616	3.0000
1448	953	4620	0	12	15.7600	6.7768	4.0000
436	953	1612	0	12	6.1200	2.8764	4.0000
374	953	1612	0	12	7.4500	2.3840	5.0000
1389	953	1612	0	12	7.8900	3.0771	3.0000
1046	953	1612	0	12	4.9800	1.5936	3.0000
104	953	1612	0	12	19.4500	6.0295	5.0000
1372	953	1612	0	12	7.4700	2.6892	3.0000
890	953	4256	0	12	7.8300	3.9150	3.0000
1399	953	4256	0	12	3.5600	1.1392	2.0000
1429	953	4256	0	12	9.6000	3.9360	4.0000
147	953	1787	0	12	2.5600	1.2032	4.0000
97	953	1787	0	12	2.3600	0.7080	4.0000
1506	953	1222	0	12	10.2900	4.6305	3.0000
696	953	1222	0	12	2.8800	1.2096	4.0000
1119	953	7977	0	12	6.3400	2.8530	2.0000
1049	953	1693	0	12	15.7200	6.9168	4.0000
493	953	1693	0	12	13.2000	4.7520	5.0000
1015	953	1693	0	12	4.3800	1.5330	2.0000
593	953	1693	0	12	7.4800	2.5432	4.0000
949	953	2221	0	12	5.0200	1.9076	2.0000
793	953	2221	0	12	11.4000	5.5860	4.0000
117	953	2221	0	12	8.2500	3.4650	3.0000
587	953	2221	0	12	9.8100	4.0221	3.0000
10	953	8279	0	12	5.6800	1.9880	4.0000
1416	953	8279	0	12	8.3400	3.9198	3.0000
607	953	8279	0	12	8.3400	3.3360	3.0000
1062	953	8279	0	12	7.1400	3.2130	3.0000
840	953	8279	0	12	5.4800	1.6988	4.0000
363	953	8279	0	12	5.4600	2.4570	3.0000
1379	953	8279	0	12	5.7600	2.1888	3.0000
1449	953	8279	0	12	3.4800	1.4964	4.0000
78	953	4226	0	12	10.9500	4.5990	5.0000
1480	953	4226	0	12	4.3200	1.6416	3.0000
804	953	4226	0	12	8.8400	3.0056	4.0000
860	953	4226	0	12	7.0200	2.5272	3.0000
278	953	4226	0	12	10.0800	4.5360	3.0000
954	953	850	0	12	3.4800	1.7052	2.0000
411	953	850	0	12	1.5300	0.7344	3.0000
481	953	850	0	12	8.5500	4.0185	3.0000
1097	953	850	0	12	6.4500	2.5155	3.0000
394	953	850	0	12	9.3900	4.3194	3.0000
531	953	850	0	12	2.4000	1.1040	4.0000
947	953	850	0	12	1.9500	0.8775	3.0000
668	953	7472	0	12	15.7200	6.4452	4.0000
512	953	7472	0	12	8.2200	2.5482	3.0000
1394	953	7472	0	12	7.5900	2.3529	3.0000
1450	953	7472	0	12	5.5400	1.7728	2.0000
868	953	7472	0	12	10.7400	4.6182	3.0000
1057	953	7472	0	12	2.8600	1.0296	2.0000
75	953	7472	0	12	2.0400	0.7140	3.0000
318	953	7472	0	12	4.9400	2.0254	2.0000
757	953	6934	0	12	2.9400	1.3818	2.0000
1346	953	6934	0	12	9.4000	4.2300	4.0000
724	953	6934	0	12	8.8200	3.9690	3.0000
1446	953	6934	0	12	5.0400	1.5624	4.0000
424	953	6934	0	12	7.2500	3.1175	5.0000
786	953	6934	0	12	2.9100	1.2222	3.0000
430	953	6934	0	12	7.2000	3.0960	4.0000
353	953	6934	0	12	3.1400	1.5386	2.0000
767	953	4579	0	12	5.8000	2.3200	4.0000
877	953	4579	0	12	6.3200	2.5280	4.0000
794	953	8169	0	12	3.6000	1.2960	3.0000
1210	953	8169	0	12	5.1000	1.8360	3.0000
1520	953	8169	0	12	9.2400	3.8808	4.0000
1004	953	8169	0	12	11.4800	3.9032	4.0000
993	953	8169	0	12	7.9000	2.6070	2.0000
611	953	8169	0	12	2.4600	0.8118	3.0000
833	953	1770	0	12	7.1700	2.7246	3.0000
677	953	1770	0	12	8.8800	4.2624	3.0000
1	953	1770	0	12	14.2500	6.2700	5.0000
1289	953	1444	0	12	2.4200	0.8954	2.0000
120	953	1444	0	12	6.7800	2.9154	3.0000
97	953	1444	0	12	1.7700	0.6372	3.0000
1333	953	4049	0	12	3.7200	1.1904	4.0000
403	953	4049	0	12	3.1000	1.3950	2.0000
807	953	4049	0	12	4.2300	1.8612	3.0000
424	953	4049	0	12	4.3500	2.1750	3.0000
14	953	4049	0	12	9.6500	3.4740	5.0000
830	953	4049	0	12	7.3500	3.6015	3.0000
1373	953	4256	0	12	7.2000	3.6000	2.0000
1429	953	4256	0	12	12.0000	5.4000	5.0000
846	953	4256	0	12	5.1300	2.1033	3.0000
590	953	1636	0	12	3.8600	1.4282	2.0000
1073	953	1636	0	12	13.8000	4.5540	4.0000
1183	953	1636	0	12	4.6200	2.2638	3.0000
1266	953	1636	0	12	3.5400	1.3452	3.0000
494	953	8522	0	12	5.7900	2.4897	3.0000
1337	953	8522	0	12	2.2800	1.0260	4.0000
334	953	1444	0	12	3.1200	1.0296	4.0000
1403	953	1444	0	12	9.7600	3.4160	4.0000
168	953	1444	0	12	3.7800	1.4364	3.0000
344	953	1444	0	12	9.1200	4.3776	4.0000
228	953	1444	0	12	4.1000	1.7630	5.0000
577	953	1444	0	12	10.4800	4.7160	4.0000
1359	953	7134	0	12	3.7200	1.7112	3.0000
109	953	4225	0	12	7.9000	2.3700	2.0000
1323	953	4225	0	12	11.7600	4.2336	4.0000
381	953	4225	0	12	6.9900	2.9358	3.0000
92	953	4225	0	12	2.4900	0.8715	3.0000
1340	953	564	0	12	5.1400	2.0560	2.0000
331	953	564	0	12	8.4900	3.9054	3.0000
242	953	564	0	12	7.7700	2.9526	3.0000
924	953	564	0	12	13.5000	4.9950	5.0000
435	953	564	0	12	8.4900	3.1413	3.0000
758	953	564	0	12	9.5700	4.1151	3.0000
934	953	564	0	12	3.3000	1.1550	3.0000
818	953	564	0	12	4.0500	1.3770	3.0000
602	953	7239	0	12	8.5600	3.2528	4.0000
258	953	7239	0	12	5.1600	1.9608	3.0000
874	953	7239	0	12	3.1800	1.5900	2.0000
585	953	7239	0	12	4.3600	1.8748	2.0000
372	953	4226	0	12	19.9000	9.9500	5.0000
921	953	4226	0	12	5.4000	2.1060	4.0000
832	953	4226	0	12	12.9600	4.6656	4.0000
83	953	1853	0	12	15.5200	6.5184	4.0000
645	953	1853	0	12	6.6400	2.5896	2.0000
1248	953	1853	0	12	6.6600	2.7306	2.0000
266	953	1853	0	12	6.4800	1.9440	4.0000
96	953	1853	0	12	6.3300	2.5320	3.0000
1337	953	1853	0	12	1.7100	0.7182	3.0000
228	985	1770	466	12	3.2800	1.1152	4.0000
1363	985	1770	466	12	7.9800	3.1122	3.0000
1486	985	1770	466	12	5.3400	1.8156	3.0000
704	985	1770	466	12	8.1500	2.9340	5.0000
1493	985	1770	466	12	15.8400	6.1776	4.0000
271	985	1770	466	12	7.1100	3.3417	3.0000
88	985	1770	466	12	4.3000	1.5910	5.0000
326	985	4771	466	12	7.4100	3.0381	3.0000
715	985	4771	466	12	4.6500	2.1390	3.0000
692	985	4771	466	12	6.2000	1.9840	4.0000
1175	985	4771	466	12	6.9200	2.6988	4.0000
1285	985	4771	466	12	5.6100	2.1318	3.0000
1405	985	8697	466	12	3.5600	1.6376	4.0000
569	985	8697	466	12	9.4800	4.6452	3.0000
1105	985	8697	466	12	3.7000	1.4430	2.0000
303	985	7152	466	12	7.7400	3.4830	3.0000
1538	985	3440	466	12	10.2000	4.9980	3.0000
169	985	3440	466	12	9.9000	4.6530	5.0000
746	985	3440	466	12	11.9400	5.4924	3.0000
989	985	3440	466	12	3.3600	1.6128	4.0000
816	985	4026	466	12	6.8700	3.2289	3.0000
753	985	4026	466	12	9.4500	4.2525	5.0000
210	985	4026	466	12	4.6200	2.0790	3.0000
1425	985	4026	466	12	4.3600	1.3516	2.0000
483	985	4026	466	12	9.7000	4.1710	5.0000
194	985	4026	466	12	13.4400	5.6448	4.0000
1475	985	4026	466	12	14.2400	5.8384	4.0000
333	985	4026	466	12	5.2800	2.4816	4.0000
570	985	4386	466	12	4.3200	1.6416	2.0000
759	985	4386	466	12	5.6700	2.4948	3.0000
1336	985	4386	466	12	13.5600	6.5088	4.0000
21	985	4386	466	12	9.3200	4.2872	4.0000
1263	985	4386	466	12	1.6600	0.7636	2.0000
653	985	4386	466	12	8.3400	2.6688	3.0000
1488	985	3225	466	12	9.3600	3.1824	4.0000
1105	985	3225	466	12	7.4000	2.4420	4.0000
696	985	3225	466	12	2.8800	1.1232	4.0000
1511	985	3225	466	12	3.6000	1.6200	3.0000
623	985	3225	466	12	3.6000	1.5480	2.0000
999	985	3225	466	12	8.1300	3.4146	3.0000
1428	985	3225	466	12	11.5800	4.9794	3.0000
872	985	3225	466	12	5.0400	1.8144	2.0000
87	985	2310	466	12	7.1200	2.4208	4.0000
1435	985	2310	466	12	5.4400	2.3392	2.0000
94	985	2310	466	12	1.8600	0.6138	3.0000
183	985	1787	466	12	7.2300	2.6751	3.0000
320	985	1787	466	12	9.7800	4.7922	3.0000
736	985	1787	466	12	4.2600	1.7892	2.0000
1046	985	1787	466	12	3.3200	1.3612	2.0000
117	985	1787	466	12	8.2500	3.7950	3.0000
1259	985	6311	466	12	4.2800	1.8832	2.0000
210	985	6311	466	12	4.6200	2.1714	3.0000
653	985	6311	466	12	8.3400	3.5028	3.0000
1296	985	6311	466	12	10.0400	3.3132	4.0000
926	985	6311	466	12	1.1200	0.3920	2.0000
994	985	2510	466	12	3.1600	1.2956	4.0000
1077	985	2510	466	12	11.0400	5.1888	3.0000
827	985	2510	466	12	2.8500	0.9690	3.0000
18	985	2510	466	12	10.6800	3.5244	4.0000
474	985	2510	466	12	10.5600	3.3792	3.0000
723	985	4579	466	12	1.5300	0.6120	3.0000
1060	985	4579	466	12	14.3500	4.7355	5.0000
877	985	4579	466	12	4.7400	1.5168	3.0000
1426	985	4579	466	12	14.9600	5.6848	4.0000
923	985	4579	466	12	5.7600	2.5344	4.0000
47	985	4579	466	12	12.8500	5.6540	5.0000
1116	985	4579	466	12	7.5900	3.2637	3.0000
1439	985	4579	466	12	7.5000	3.2250	5.0000
427	985	1571	466	12	6.4200	3.0174	3.0000
365	985	1571	466	12	15.8400	5.0688	4.0000
1380	985	1571	466	12	10.8600	4.2354	3.0000
1037	985	1571	466	12	1.7400	0.5394	3.0000
94	985	1571	466	12	2.4800	0.7688	4.0000
1363	985	1571	466	12	5.3200	1.9152	2.0000
881	985	4256	466	12	5.4300	2.7150	3.0000
1390	985	4256	466	12	3.8200	1.2224	2.0000
1419	985	4256	466	12	3.3200	1.3612	4.0000
138	985	1787	466	12	5.4000	2.1060	2.0000
967	985	1787	466	12	1.8300	0.7503	3.0000
817	985	6227	466	12	8.4000	3.5280	5.0000
8	985	6227	466	12	7.7700	3.4188	3.0000
877	985	6227	466	12	4.7400	1.5642	3.0000
241	985	6227	466	12	8.7300	3.7539	3.0000
1322	985	6227	466	12	9.6000	4.2240	3.0000
1193	985	6227	466	12	3.5600	1.6732	4.0000
284	985	3210	466	12	1.9800	0.8316	2.0000
461	985	3210	466	12	5.4400	2.4480	2.0000
344	985	3210	466	12	4.5600	1.5504	2.0000
694	985	3210	466	12	5.9000	2.9500	2.0000
790	985	3210	466	12	3.0800	1.4168	4.0000
1233	985	3210	466	12	2.9200	1.4308	4.0000
1407	985	272	466	12	2.5200	0.8820	4.0000
498	985	8279	466	12	7.6500	3.1365	3.0000
1353	985	8279	466	12	6.7200	2.0160	3.0000
1490	985	8279	466	12	5.6000	2.6320	4.0000
348	985	8279	466	12	3.6900	1.2915	3.0000
658	985	8279	466	12	8.0400	3.0552	3.0000
1286	985	8279	466	12	3.6000	1.1880	4.0000
132	985	8279	466	12	7.6800	3.8400	4.0000
754	985	8279	466	12	7.7100	2.9298	3.0000
171	985	8279	466	12	5.9000	2.8320	2.0000
872	985	8279	466	12	7.5600	2.2680	3.0000
1034	985	8279	466	12	5.8200	2.2698	2.0000
85	985	3210	466	12	4.0800	1.6728	3.0000
1421	985	3210	466	12	8.5200	4.1748	3.0000
944	985	3210	466	12	3.5200	1.3376	4.0000
402	985	3210	466	12	4.5200	1.5368	4.0000
472	985	3210	466	12	2.4600	0.9348	3.0000
1088	985	3210	466	12	13.2800	5.4448	4.0000
1208	985	7063	466	12	8.6100	4.1328	3.0000
1557	985	7063	466	12	3.6000	1.2240	3.0000
509	985	7063	466	12	7.6000	3.0400	4.0000
952	985	7063	466	12	8.7300	3.4047	3.0000
1181	985	7063	466	12	7.0800	2.6904	4.0000
1225	985	7063	466	12	6.8800	2.6144	4.0000
1507	985	7063	466	12	5.5200	2.7600	3.0000
1264	985	6227	466	12	9.4000	3.4780	4.0000
975	985	6227	466	12	11.2800	3.9480	3.0000
698	985	6227	466	12	6.9900	2.4465	3.0000
1114	985	6227	466	12	6.8400	2.1888	2.0000
463	985	104	466	12	5.0000	2.4000	4.0000
1146	985	104	466	12	7.7100	3.3924	3.0000
657	985	104	466	12	6.3600	2.5440	3.0000
879	985	7782	466	12	2.2200	0.8436	2.0000
1455	985	7782	466	12	5.0600	1.7204	2.0000
141	985	7782	466	12	11.7900	4.2444	3.0000
1383	985	7782	466	12	5.1800	2.3310	2.0000
952	985	3440	466	12	8.7300	2.9682	3.0000
823	985	3440	466	12	17.1500	5.6595	5.0000
480	985	3440	466	12	3.3800	1.1154	2.0000
1096	985	3440	466	12	7.6800	2.9952	3.0000
806	985	3440	466	12	10.4000	3.3280	4.0000
530	985	3440	466	12	11.2800	3.4968	3.0000
946	985	3440	466	12	11.4000	3.5340	4.0000
667	985	789	466	12	10.6400	3.8304	4.0000
510	985	789	466	12	2.4400	1.1224	4.0000
1392	985	789	466	12	3.3200	1.3612	4.0000
244	985	4386	466	12	8.1000	3.1590	3.0000
633	985	4386	466	12	2.9600	1.3024	4.0000
610	985	4386	466	12	9.0800	4.5400	4.0000
1093	985	4386	466	12	11.2400	4.7208	4.0000
1203	985	4386	466	12	4.3800	1.5330	3.0000
1226	985	7633	466	12	14.8000	4.5880	5.0000
804	985	7633	466	12	6.6300	2.5194	3.0000
927	985	7633	466	12	1.2600	0.5544	2.0000
144	985	7633	466	12	1.5300	0.5661	3.0000
424	985	7633	466	12	5.8000	1.9140	4.0000
481	985	7633	466	12	8.5500	3.9330	3.0000
1456	985	7633	466	12	9.1500	4.1175	5.0000
501	985	7633	466	12	2.9000	0.8990	2.0000
664	985	7633	466	12	8.7000	3.2190	5.0000
907	985	7633	466	12	6.8400	2.0520	2.0000
464	985	1284	466	12	7.1200	3.0616	2.0000
1506	985	1284	466	12	10.2900	4.4247	3.0000
352	985	1284	466	12	2.0100	0.6834	3.0000
1113	985	1284	466	12	1.3400	0.5494	2.0000
954	985	3225	466	12	6.9600	3.1320	4.0000
838	985	3225	466	12	7.7400	3.4056	3.0000
1187	985	3225	466	12	6.6000	3.2340	3.0000
139	985	3225	466	12	3.5800	1.2888	2.0000
95	985	2510	466	12	2.9200	1.1388	2.0000
299	985	2510	466	12	3.3600	1.4448	2.0000
515	985	2510	466	12	7.6400	2.9032	4.0000
605	985	1787	466	12	4.7200	1.9824	2.0000
328	985	1787	466	12	3.7800	1.8522	3.0000
744	985	1787	466	12	7.8200	3.2844	2.0000
1054	985	1787	466	12	2.9600	1.2136	2.0000
538	985	1787	466	12	1.8600	0.7068	2.0000
1001	985	4771	466	12	7.5600	3.3264	3.0000
1510	985	4771	466	12	2.8800	1.0368	3.0000
1539	985	4771	466	12	14.3200	5.0120	4.0000
624	985	4771	466	12	4.9200	1.7220	2.0000
1473	985	9097	466	12	7.0800	3.0444	3.0000
824	985	9097	466	12	4.2200	1.6458	2.0000
69	985	9097	466	12	6.2000	2.5420	2.0000
1190	985	9097	466	12	3.9000	1.7160	3.0000
115	985	9097	466	12	2.6000	0.8840	4.0000
225	985	9097	466	12	11.6700	5.7183	3.0000
308	985	9097	466	12	4.3600	1.3516	2.0000
1250	985	4256	466	12	4.3200	1.5984	2.0000
348	985	4256	466	12	6.1500	2.0910	5.0000
1181	985	4256	466	12	7.0800	2.5488	4.0000
1358	985	4256	466	12	6.3000	2.8350	3.0000
848	985	3858	466	12	6.7800	2.2374	3.0000
798	985	3858	466	12	10.8400	4.1192	4.0000
948	985	3858	466	12	5.9200	2.6640	2.0000
499	985	3858	466	12	8.8800	3.3744	3.0000
289	985	3858	466	12	5.4800	2.0276	4.0000
139	985	5757	466	12	5.3700	2.2017	3.0000
954	985	5757	466	12	5.2200	1.9314	3.0000
66	985	5757	466	12	10.3200	4.6440	3.0000
213	985	2310	466	12	1.6800	0.6888	3.0000
1534	985	2310	466	12	5.5600	2.4464	2.0000
1417	985	2310	466	12	7.2200	2.3826	2.0000
209	985	2310	466	12	7.4800	3.5904	4.0000
718	985	2310	466	12	6.9600	3.0624	3.0000
1161	985	2310	466	12	14.3600	6.7492	4.0000
1238	985	8363	466	12	5.8800	1.8228	4.0000
429	985	8363	466	12	6.0400	2.3556	4.0000
885	985	8363	466	12	2.7600	1.3524	2.0000
662	985	8363	466	12	6.9000	3.0360	3.0000
186	985	8363	466	12	8.9200	4.1924	4.0000
1201	985	8363	466	12	10.1100	3.1341	3.0000
1272	985	8363	466	12	4.9600	1.9840	2.0000
329	985	8363	466	12	3.4800	1.2528	2.0000
1302	985	4731	466	12	3.7000	1.1100	2.0000
626	985	4731	466	12	5.1600	1.6512	4.0000
682	985	4731	466	12	2.4400	0.8296	4.0000
100	985	4731	466	12	5.8500	2.2230	3.0000
289	985	4731	466	12	4.1100	1.3563	3.0000
865	985	4731	466	12	5.5800	2.7342	2.0000
1109	985	4731	466	12	1.1000	0.3520	2.0000
793	985	4731	466	12	8.5500	3.5055	3.0000
1082	985	7239	466	12	3.8200	1.1842	2.0000
460	985	7239	466	12	3.2200	1.3846	2.0000
1182	985	7239	466	12	2.8000	0.9240	2.0000
1151	985	4049	466	12	1.8600	0.5766	3.0000
236	985	4049	466	12	5.4300	2.7150	3.0000
279	985	4049	466	12	14.1000	7.0500	5.0000
562	985	4049	466	12	2.3600	0.8496	4.0000
1272	985	4049	466	12	12.4000	5.9520	5.0000
702	985	4049	466	12	15.3600	7.2192	4.0000
46	985	4256	466	12	10.3200	3.3024	3.0000
1261	985	4256	466	12	2.4000	1.0560	4.0000
645	985	4579	466	12	16.6000	5.4780	5.0000
1022	985	4579	466	12	6.0400	2.3556	4.0000
1451	985	4579	466	12	6.4800	2.9160	4.0000
895	985	4579	466	12	2.6000	1.1700	4.0000
1417	985	4579	466	12	14.4400	6.3536	4.0000
995	985	4579	466	12	3.4500	1.5180	3.0000
1118	985	4579	466	12	5.8600	2.1096	2.0000
336	985	4579	466	12	2.3000	1.1270	2.0000
1415	985	1222	466	12	15.2000	6.0800	4.0000
1392	985	1222	466	12	2.4900	0.8217	3.0000
316	985	1222	466	12	3.9300	1.2576	3.0000
426	985	1222	466	12	1.8000	0.6660	3.0000
510	985	1222	466	12	1.8300	0.8967	3.0000
260	985	1222	466	12	3.6800	1.5456	2.0000
310	985	1444	466	12	3.0400	1.3072	4.0000
859	985	1444	466	12	5.2400	2.0436	4.0000
770	985	1444	466	12	7.3200	2.6352	4.0000
1262	985	1942	466	12	3.0400	1.3072	4.0000
680	985	1942	466	12	2.9400	1.1466	2.0000
1283	985	1942	466	12	1.5800	0.6636	2.0000
1445	985	1942	466	12	2.9600	0.9176	4.0000
130	985	1942	466	12	6.6900	2.6760	3.0000
1372	985	1942	466	12	12.4500	5.2290	5.0000
729	985	8169	466	12	5.1600	1.7028	3.0000
1133	985	8169	466	12	4.6200	2.0328	3.0000
336	985	8169	466	12	4.6000	1.4260	4.0000
340	985	8169	466	12	1.8900	0.9450	3.0000
1156	985	8169	466	12	7.2800	3.5672	4.0000
1412	985	8169	466	12	5.4900	2.3058	3.0000
230	985	8169	466	12	3.5700	1.7493	3.0000
404	985	3317	466	12	5.0000	2.2000	4.0000
1353	985	3317	466	12	6.7200	2.8896	3.0000
1209	985	3317	466	12	10.8000	4.6440	4.0000
1226	985	3317	466	12	8.8800	3.1080	3.0000
998	997	4325	467	12	3.7500	1.3500	3.0000
721	997	4325	467	12	6.7800	3.1188	3.0000
1137	997	4325	467	12	3.5400	1.1328	2.0000
1447	997	4325	467	12	5.9200	2.6640	2.0000
931	997	4325	467	12	7.6000	3.2680	4.0000
921	997	4325	467	12	2.7000	1.1610	2.0000
538	997	4325	467	12	2.7900	1.3671	3.0000
695	997	4914	467	12	10.5600	3.6960	3.0000
981	997	4914	467	12	3.8100	1.4097	3.0000
1557	997	4914	467	12	2.4000	0.9600	2.0000
242	997	4914	467	12	7.7700	3.8850	3.0000
1484	997	4914	467	12	1.9800	0.8910	3.0000
875	997	4914	467	12	10.3200	4.8504	3.0000
731	997	4914	467	12	11.4300	3.4290	3.0000
342	997	5148	467	12	4.5000	1.9800	3.0000
771	997	5148	467	12	3.3600	1.0752	3.0000
215	997	5148	467	12	1.5800	0.6636	2.0000
738	997	5148	467	12	3.7000	1.4430	2.0000
315	997	5148	467	12	2.8800	1.2096	3.0000
438	997	5148	467	12	3.8600	1.1966	2.0000
1214	997	5148	467	12	5.2800	2.4816	4.0000
858	997	5148	467	12	6.6600	2.8638	3.0000
712	997	2023	467	12	11.6100	4.2957	3.0000
1195	997	2023	467	12	6.6400	2.1912	4.0000
1305	997	2023	467	12	1.7100	0.5985	3.0000
1388	997	2023	467	12	7.0000	2.6600	4.0000
1494	997	5148	467	12	5.0400	2.2176	3.0000
778	997	5148	467	12	8.1600	3.8352	3.0000
223	997	5148	467	12	6.3800	2.6796	2.0000
745	997	5148	467	12	3.4000	1.3260	4.0000
323	997	5148	467	12	7.0000	3.0800	2.0000
446	997	5148	467	12	7.5000	2.4750	2.0000
1221	997	5148	467	12	5.9600	2.8608	4.0000
452	997	5148	467	12	7.4400	3.2736	3.0000
817	997	3210	467	12	5.0400	1.6128	3.0000
1299	997	3210	467	12	11.0400	4.9680	4.0000
1409	997	3210	467	12	1.0600	0.4876	2.0000
1493	997	3210	467	12	15.8400	4.9104	4.0000
1243	997	3210	467	12	2.3600	0.8968	2.0000
1230	997	9868	467	12	2.3100	0.8547	3.0000
448	997	9868	467	12	3.0800	1.1088	2.0000
1236	997	9868	467	12	9.9600	3.4860	3.0000
15	997	9868	467	12	6.8700	3.2289	3.0000
105	997	4226	467	12	14.8800	6.2496	4.0000
294	997	4226	467	12	5.2800	2.1120	4.0000
870	997	4226	467	12	7.8800	3.0732	4.0000
1113	997	4226	467	12	3.3500	1.3065	5.0000
163	997	9644	467	12	9.5200	4.7600	4.0000
101	997	9644	467	12	2.1600	0.8208	3.0000
1116	997	9644	467	12	5.0600	2.4288	2.0000
773	997	9644	467	12	2.1300	0.9159	3.0000
1389	997	9644	467	12	10.5200	4.2080	4.0000
373	997	8040	467	12	5.5200	2.0424	2.0000
1443	997	8040	467	12	4.3400	1.5624	2.0000
207	997	8040	467	12	2.4800	1.0416	2.0000
384	997	8040	467	12	1.6200	0.8100	3.0000
267	997	8040	467	12	2.4900	1.0458	3.0000
617	997	8040	467	12	3.4800	1.5312	3.0000
1126	997	8040	467	12	2.3200	1.1600	2.0000
948	997	4579	467	12	8.8800	3.3744	3.0000
465	997	1942	467	12	5.9000	2.8320	2.0000
941	997	6311	467	12	11.8500	5.5695	3.0000
1318	997	6311	467	12	1.8600	0.6138	2.0000
475	997	272	467	12	10.4400	5.1156	4.0000
1158	997	272	467	12	5.2800	2.4816	4.0000
255	997	272	467	12	1.9200	0.7296	3.0000
991	997	272	467	12	9.7500	3.7050	3.0000
1520	997	1871	467	12	9.2400	4.4352	4.0000
1537	997	1871	467	12	8.1900	3.0303	3.0000
1487	997	1871	467	12	1.9000	0.8930	2.0000
79	997	1871	467	12	3.9600	1.9008	3.0000
1187	997	1871	467	12	6.6000	2.0460	3.0000
977	997	1871	467	12	2.2800	0.9120	3.0000
1194	997	1871	467	12	8.4300	4.2150	3.0000
445	997	6934	467	12	10.3800	3.7368	3.0000
1233	997	6934	467	12	2.9200	1.1972	4.0000
12	997	6934	467	12	6.1600	2.9568	4.0000
1387	997	6934	467	12	10.4700	4.1880	3.0000
378	997	6934	467	12	5.5500	1.8870	5.0000
289	997	6934	467	12	2.7400	1.0686	2.0000
971	997	6934	467	12	5.7000	2.5650	2.0000
425	997	9868	467	12	3.8400	1.3056	3.0000
536	997	9868	467	12	5.4600	1.8018	3.0000
619	997	9868	467	12	9.0000	3.6000	4.0000
369	997	9868	467	12	6.9000	3.1740	3.0000
1118	997	9868	467	12	8.7900	3.9555	3.0000
16	997	9868	467	12	7.6600	3.3704	2.0000
1351	997	9868	467	12	5.0100	2.2044	3.0000
875	997	9868	467	12	13.7600	4.9536	4.0000
1155	997	5348	467	12	7.5200	2.4816	4.0000
1438	997	5348	467	12	4.1100	1.6440	3.0000
589	997	5348	467	12	7.9500	3.0210	3.0000
433	997	5348	467	12	6.9600	2.5752	4.0000
1315	997	5348	467	12	7.1200	2.6344	4.0000
1371	997	5348	467	12	9.8800	4.8412	4.0000
1194	997	5740	467	12	11.2400	4.0464	4.0000
905	997	5740	467	12	6.9900	2.5164	3.0000
629	997	5740	467	12	1.6500	0.5775	3.0000
1045	997	5740	467	12	14.8000	6.0680	4.0000
1152	997	4386	467	12	7.8900	2.5248	3.0000
276	997	4386	467	12	11.5800	5.6742	3.0000
1345	997	4386	467	12	11.0400	4.1952	3.0000
110	997	4386	467	12	9.4000	4.4180	4.0000
287	997	4386	467	12	7.8000	3.3540	5.0000
170	997	4386	467	12	9.6000	4.3200	3.0000
520	997	4386	467	12	11.2000	5.3760	4.0000
1196	997	7055	467	12	11.6800	3.8544	4.0000
559	997	7055	467	12	15.1200	5.2920	4.0000
338	997	4620	467	12	1.1400	0.4332	2.0000
1486	997	4620	467	12	5.3400	2.1360	3.0000
743	997	4620	467	12	2.8800	1.2096	3.0000
1413	997	4620	467	12	10.1400	3.1434	3.0000
411	997	9868	467	12	1.5300	0.5661	3.0000
854	997	9868	467	12	4.8000	1.9200	3.0000
211	997	8279	467	12	10.8800	5.0048	4.0000
1453	997	8279	467	12	12.4400	3.9808	4.0000
843	997	8279	467	12	8.8200	3.8808	3.0000
121	997	7134	467	12	8.9400	3.8442	3.0000
577	997	7134	467	12	7.8600	3.6156	3.0000
354	997	7134	467	12	6.7500	2.2950	3.0000
1436	997	7134	467	12	2.7600	1.2696	3.0000
893	997	7134	467	12	2.7300	1.1466	3.0000
69	997	7633	467	12	9.3000	4.5570	3.0000
1537	997	7633	467	12	5.4600	2.4570	2.0000
661	997	7633	467	12	4.6800	2.1996	2.0000
1317	997	7633	467	12	9.0400	3.2544	4.0000
495	997	7633	467	12	3.5100	1.0881	3.0000
258	997	7633	467	12	6.8800	3.3024	4.0000
1094	997	4620	467	12	11.3100	5.5419	3.0000
19	997	4620	467	12	9.5700	2.9667	3.0000
129	997	4620	467	12	4.6500	1.5345	3.0000
212	997	4620	467	12	4.9800	1.8426	3.0000
1521	997	4620	467	12	2.1000	1.0290	3.0000
711	997	4620	467	12	8.6700	3.9882	3.0000
367	997	104	467	12	10.4700	3.6645	3.0000
1422	997	104	467	12	6.6900	3.1443	3.0000
546	997	104	467	12	5.5600	1.8904	2.0000
58	997	104	467	12	9.2400	2.9568	4.0000
380	997	104	467	12	3.6600	1.1712	3.0000
557	997	104	467	12	4.0800	1.5504	3.0000
440	997	104	467	12	2.0100	0.6030	3.0000
111	997	7134	467	12	10.4400	4.4892	3.0000
980	997	7134	467	12	5.1600	2.4252	3.0000
344	997	7134	467	12	6.8400	2.4624	3.0000
281	997	7134	467	12	5.2600	1.6306	2.0000
1297	997	7134	467	12	4.9800	2.3406	3.0000
58	997	7633	467	12	9.2400	4.4352	4.0000
1527	997	7633	467	12	13.8400	6.9200	4.0000
651	997	7633	467	12	1.6000	0.5120	2.0000
162	997	7633	467	12	11.4000	4.6740	4.0000
485	997	7633	467	12	10.9500	5.0370	5.0000
661	997	7633	467	12	9.3600	4.5864	4.0000
1185	997	4914	467	12	2.7000	0.8370	2.0000
1036	997	4853	467	12	4.2800	1.4980	2.0000
559	997	4853	467	12	11.3400	3.8556	3.0000
1102	997	1972	467	12	3.8000	1.2920	2.0000
360	997	1972	467	12	2.6200	1.2052	2.0000
1029	997	1972	467	12	6.7200	3.0240	4.0000
1406	997	1972	467	12	1.1200	0.4928	2.0000
276	997	1972	467	12	11.5800	3.4740	3.0000
1279	997	1972	467	12	8.8800	3.8184	3.0000
243	997	1972	467	12	8.4400	3.0384	4.0000
1379	997	1972	467	12	3.8400	1.5744	2.0000
403	997	2510	467	12	3.1000	1.2400	2.0000
1312	997	2510	467	12	4.5900	1.5606	3.0000
606	997	597	467	12	10.6000	3.9220	4.0000
677	997	597	467	12	8.8800	2.6640	3.0000
1293	997	597	467	12	4.3200	1.5120	3.0000
590	997	597	467	12	5.7900	2.3739	3.0000
727	997	597	467	12	7.6400	2.5976	4.0000
1143	997	597	467	12	5.2800	2.4816	3.0000
1060	997	1222	467	12	8.6100	4.3050	3.0000
145	997	1222	467	12	4.5400	1.5890	2.0000
1332	997	1222	467	12	2.7600	1.2972	4.0000
57	997	1222	467	12	1.8300	0.7320	3.0000
733	997	6227	467	12	9.7500	3.4125	5.0000
710	997	6227	467	12	3.5700	1.6065	3.0000
1193	997	6227	467	12	2.6700	1.2549	3.0000
1113	997	1495	467	12	2.0100	1.0050	3.0000
1456	997	1693	467	12	5.4900	2.6901	3.0000
487	997	1693	467	12	7.8000	2.8080	3.0000
1423	997	1693	467	12	4.7400	1.6116	2.0000
587	997	1693	467	12	9.8100	3.3354	3.0000
1454	997	3225	467	12	10.1700	4.4748	3.0000
1298	997	3225	467	12	2.6800	0.8308	2.0000
622	997	3225	467	12	2.4300	1.1907	3.0000
678	997	3225	467	12	11.0700	5.3136	3.0000
102	997	1942	467	12	9.8000	4.0180	4.0000
1443	997	4771	467	12	6.5100	2.4738	3.0000
501	997	4771	467	12	4.3500	2.0445	3.0000
1204	997	4009	467	12	4.3200	1.3392	2.0000
488	997	4009	467	12	5.1800	2.2274	2.0000
1077	997	4009	467	12	14.7200	6.1824	4.0000
455	997	4009	467	12	6.7200	2.2176	4.0000
1177	997	4009	467	12	4.6200	1.8018	3.0000
1467	997	272	467	12	11.6400	5.5872	3.0000
98	997	272	467	12	7.3200	3.2208	4.0000
674	997	272	467	12	9.5400	4.3884	3.0000
1390	997	4853	467	12	5.7300	1.7190	3.0000
1473	997	4853	467	12	4.7200	2.3128	2.0000
1223	997	4853	467	12	1.7700	0.8850	3.0000
414	997	4853	467	12	11.0800	4.5428	4.0000
1284	997	4853	467	12	9.7200	3.3048	4.0000
647	997	4853	467	12	10.9600	3.6168	4.0000
171	997	4853	467	12	11.8000	4.6020	4.0000
1198	997	6100	467	12	13.7200	5.2136	4.0000
1293	997	6100	467	12	2.8800	1.3248	2.0000
179	997	6100	467	12	5.5000	1.9800	2.0000
821	997	6100	467	12	3.8200	1.1842	2.0000
865	997	6100	467	12	8.3700	4.0176	3.0000
422	997	8355	467	12	14.6800	6.7528	4.0000
505	997	8355	467	12	3.3400	1.4028	2.0000
755	997	1612	467	12	8.9400	3.3078	3.0000
1065	997	1612	467	12	7.5200	3.6848	4.0000
135	997	1612	467	12	7.7800	3.2676	2.0000
305	997	1284	467	12	10.1700	4.3731	3.0000
855	997	1284	467	12	7.2300	2.8197	3.0000
765	997	1284	467	12	7.6800	2.7648	4.0000
1257	997	1942	467	12	7.7600	3.3368	4.0000
675	997	1942	467	12	7.1800	2.8002	2.0000
1278	997	1942	467	12	5.6400	2.4252	2.0000
1441	997	1942	467	12	6.5500	2.0960	5.0000
126	997	1942	467	12	4.8300	2.0286	3.0000
1368	997	1942	467	12	10.6500	4.5795	3.0000
822	997	8915	467	12	5.5800	1.8972	3.0000
1225	997	8915	467	12	5.1600	2.3220	3.0000
429	997	8915	467	12	6.0400	1.9328	4.0000
433	997	8915	467	12	5.2200	1.6182	3.0000
1248	997	8915	467	12	13.3200	3.9960	4.0000
1504	997	8915	467	12	4.7700	2.0034	3.0000
323	997	8915	467	12	10.5000	5.1450	3.0000
400	997	3317	467	12	5.7200	2.5168	4.0000
1348	997	3317	467	12	7.4100	3.1863	3.0000
1205	997	3317	467	12	5.2000	1.7680	2.0000
1221	997	3317	467	12	4.4700	2.0562	3.0000
991	997	4579	467	12	9.7500	3.7050	3.0000
702	997	4579	467	12	11.5200	5.4144	3.0000
425	997	4579	467	12	3.8400	1.6128	3.0000
1008	997	1222	467	12	3.5600	1.5308	4.0000
652	997	1222	467	12	6.6800	2.2044	4.0000
575	997	1222	467	12	8.4300	4.1307	3.0000
392	997	1222	467	12	3.9000	1.7550	3.0000
1268	997	850	467	12	5.2000	2.0800	4.0000
286	997	850	467	12	4.2600	1.7892	3.0000
529	997	850	467	12	8.7600	3.9420	4.0000
213	997	850	467	12	1.6800	0.5880	3.0000
1259	997	850	467	12	8.5600	2.5680	4.0000
1115	997	850	467	12	10.0000	3.4000	4.0000
929	997	7977	467	12	2.1200	0.6784	4.0000
520	997	7977	467	12	11.2000	3.4720	4.0000
1335	997	7977	467	12	7.2300	2.6028	3.0000
447	997	7977	467	12	8.6400	3.7152	3.0000
823	997	7977	467	12	6.8600	2.8126	2.0000
1252	997	7977	467	12	6.8400	2.7360	3.0000
696	997	7977	467	12	2.1600	0.8640	3.0000
147	997	3390	467	12	2.5600	0.7680	4.0000
164	997	3390	467	12	8.9100	3.4749	3.0000
114	997	3390	467	12	2.7600	1.3524	3.0000
264	997	3390	467	12	8.3400	2.5854	3.0000
1372	997	3390	467	12	9.9600	3.3864	4.0000
1162	997	3390	467	12	4.7700	2.0511	3.0000
1379	997	3390	467	12	5.7600	1.9008	3.0000
727	997	8355	467	12	5.7300	2.5212	3.0000
1515	997	8355	467	12	3.3000	1.3200	3.0000
294	997	8355	467	12	2.6400	1.1088	2.0000
111	997	8355	467	12	10.4400	4.6980	3.0000
660	997	8355	467	12	11.2000	4.3680	4.0000
571	997	8355	467	12	2.5000	1.0750	2.0000
1253	997	8355	467	12	8.5500	3.9330	5.0000
350	997	8355	467	12	4.8900	1.6626	3.0000
1291	997	789	467	12	4.6000	1.7480	2.0000
1069	997	789	467	12	1.7100	0.7695	3.0000
593	997	789	467	12	3.7400	1.6082	2.0000
50	997	789	467	12	11.8500	5.0955	3.0000
120	997	789	467	12	6.7800	2.3052	3.0000
183	997	1284	467	12	7.2300	2.2413	3.0000
865	997	1284	467	12	5.5800	2.4552	2.0000
376	997	1284	467	12	6.8100	2.9283	3.0000
699	997	1284	467	12	4.2600	2.0448	3.0000
645	976	8363	0	12	9.9600	3.5856	3.0000
662	976	8363	0	12	6.9000	3.3810	3.0000
612	976	8363	0	12	9.5200	3.7128	4.0000
762	976	8363	0	12	11.1000	3.7740	3.0000
312	976	8363	0	12	6.3900	2.3004	3.0000
1143	976	10002	0	12	5.2800	2.6400	3.0000
1147	976	10002	0	12	4.2600	1.3632	3.0000
405	976	10002	0	12	7.3800	3.0258	2.0000
661	976	10002	0	12	7.0200	2.1762	3.0000
1037	976	10002	0	12	2.3200	0.7656	4.0000
322	976	10002	0	12	8.9400	3.1290	3.0000
910	976	10002	0	12	7.3600	3.2384	4.0000
288	976	10002	0	12	5.7200	1.9448	2.0000
1473	976	4009	0	12	7.0800	2.4072	3.0000
132	976	4009	0	12	3.8400	1.6512	2.0000
781	976	1972	0	12	7.9000	2.5280	2.0000
652	976	1972	0	12	5.0100	1.5531	3.0000
309	976	1972	0	12	10.8600	3.3666	3.0000
924	976	1972	0	12	8.1000	3.0780	3.0000
635	976	1972	0	12	5.5200	1.6560	4.0000
359	976	1972	0	12	3.9600	1.9404	3.0000
775	976	1972	0	12	2.8500	1.3680	3.0000
1374	976	4853	0	12	8.6700	2.6877	3.0000
1217	976	4853	0	12	2.5400	0.9144	2.0000
541	976	4853	0	12	5.6400	2.3688	3.0000
1011	976	4853	0	12	9.5100	3.3285	3.0000
15	976	4853	0	12	6.8700	3.2976	3.0000
618	976	4853	0	12	4.2000	2.0160	3.0000
1439	976	3210	0	12	3.0000	0.9000	2.0000
297	976	3210	0	12	4.5000	2.0700	5.0000
606	976	3210	0	12	7.9500	3.8160	3.0000
1235	976	3210	0	12	4.1400	1.2834	3.0000
80	976	3210	0	12	10.8900	4.5738	3.0000
1255	976	3210	0	12	3.7200	1.3764	3.0000
846	976	3210	0	12	5.1300	2.0520	3.0000
820	976	4853	0	12	2.1000	0.7770	3.0000
982	976	4853	0	12	5.7600	2.7648	2.0000
1153	976	322	0	12	1.0400	0.3952	2.0000
1542	976	322	0	12	2.8500	1.3680	3.0000
421	976	5478	0	12	11.8000	3.8940	4.0000
1036	976	5478	0	12	10.7000	4.1730	5.0000
333	976	5478	0	12	5.2800	2.3760	4.0000
277	976	4009	0	12	7.2300	3.2535	3.0000
1053	976	4009	0	12	5.5500	2.3310	3.0000
283	976	4009	0	12	10.9200	4.1496	4.0000
620	976	4009	0	12	2.9200	1.1680	4.0000
437	976	4009	0	12	3.9400	1.9306	2.0000
986	976	4009	0	12	7.0000	2.7300	2.0000
483	976	4009	0	12	3.8800	1.5908	2.0000
551	976	8040	0	12	9.6300	4.8150	3.0000
1034	976	8040	0	12	8.7300	4.0158	3.0000
730	976	8040	0	12	5.1600	2.4768	3.0000
813	976	8040	0	12	4.3500	1.5660	3.0000
358	976	7793	0	12	11.2500	4.9500	3.0000
1200	976	7793	0	12	5.6100	1.8513	3.0000
231	976	7793	0	12	7.9500	3.4980	3.0000
1167	976	7793	0	12	4.7000	2.1150	2.0000
331	976	7793	0	12	8.4900	4.0752	3.0000
867	976	7793	0	12	5.6400	2.0868	3.0000
1229	976	7793	0	12	5.2000	2.4440	4.0000
874	976	7793	0	12	6.3600	2.7348	4.0000
727	976	2221	0	12	3.8200	1.9100	2.0000
1210	976	2221	0	12	5.1000	2.3460	3.0000
1320	976	2221	0	12	7.9800	3.8304	3.0000
1403	976	2221	0	12	7.3200	2.7084	3.0000
1154	976	2221	0	12	6.8000	3.1960	4.0000
345	976	2221	0	12	6.3300	2.5320	3.0000
1055	976	4386	0	12	4.8600	2.4300	3.0000
965	976	4386	0	12	4.5900	2.2491	3.0000
90	976	4386	0	12	1.5400	0.5390	2.0000
778	976	7836	0	12	8.1600	3.3456	3.0000
1381	976	7836	0	12	10.8500	4.9910	5.0000
514	976	3440	0	12	3.6200	1.4842	2.0000
1423	976	3440	0	12	9.4800	3.2232	4.0000
620	976	789	0	12	2.1900	0.8322	3.0000
691	976	789	0	12	8.5500	2.7360	3.0000
1306	976	789	0	12	7.4100	2.7417	3.0000
604	976	789	0	12	3.7500	1.6125	3.0000
741	976	789	0	12	2.9200	1.0220	4.0000
1157	976	789	0	12	10.0800	4.8384	3.0000
1171	976	1636	0	12	6.3600	1.9716	2.0000
255	976	1636	0	12	1.2800	0.4736	2.0000
1443	976	1636	0	12	8.6800	4.2532	4.0000
168	976	1636	0	12	3.7800	1.5498	3.0000
844	976	6934	0	12	16.5500	5.9580	5.0000
821	976	6934	0	12	5.7300	2.6358	3.0000
1304	976	6934	0	12	2.0100	0.9447	3.0000
1127	976	1571	0	12	7.8600	2.4366	3.0000
9	976	2023	0	12	7.2600	2.1780	3.0000
598	976	2023	0	12	4.5600	1.6872	3.0000
1534	976	2023	0	12	5.5600	2.0016	2.0000
698	976	2023	0	12	6.9900	2.5164	3.0000
1467	976	3317	0	12	11.6400	5.1216	3.0000
1311	976	3317	0	12	6.4400	1.9964	2.0000
635	976	3317	0	12	4.1400	2.0286	3.0000
692	976	3317	0	12	4.6500	2.2320	3.0000
115	976	1972	0	12	1.9500	0.7995	3.0000
1457	976	4780	0	12	10.0200	3.9078	3.0000
515	976	4780	0	12	5.7300	2.6931	3.0000
1218	976	4026	0	12	9.1500	3.9345	5.0000
502	976	4026	0	12	15.8500	5.5475	5.0000
1091	976	4026	0	12	17.8000	5.8740	5.0000
469	976	4026	0	12	6.4500	2.1285	5.0000
511	976	4026	0	12	2.7200	1.0608	4.0000
1480	976	322	0	12	2.8800	1.3824	2.0000
112	976	322	0	12	4.5200	1.9888	4.0000
688	976	322	0	12	7.1100	3.2706	3.0000
1403	976	4914	0	12	7.3200	2.1960	3.0000
1487	976	4914	0	12	1.9000	0.9500	2.0000
1237	976	4914	0	12	8.2500	4.1250	3.0000
428	976	4914	0	12	2.6800	1.1256	4.0000
1297	976	4914	0	12	6.6400	2.2576	4.0000
661	976	4914	0	12	7.0200	2.4570	3.0000
185	976	4914	0	12	1.7100	0.6840	3.0000
1211	976	6100	0	12	15.1600	5.7608	4.0000
1307	976	6100	0	12	2.6400	1.2144	2.0000
192	976	6100	0	12	4.5600	1.6872	3.0000
835	976	6100	0	12	6.9800	2.3034	2.0000
879	976	6100	0	12	3.3300	1.6650	3.0000
533	976	9644	0	12	7.2600	2.9766	3.0000
616	976	9644	0	12	3.9900	1.9152	3.0000
366	976	9644	0	12	7.0800	2.9028	3.0000
444	976	7472	0	12	7.7700	3.1857	3.0000
1259	976	7472	0	12	8.5600	3.6808	4.0000
371	976	7472	0	12	1.9800	0.9108	3.0000
334	976	7472	0	12	1.5600	0.5460	2.0000
1176	976	7472	0	12	5.1300	1.5903	3.0000
920	976	2221	0	12	2.1900	0.6789	3.0000
244	976	2221	0	12	5.4000	2.2140	2.0000
300	976	2221	0	12	8.8200	3.7926	3.0000
1276	976	2221	0	12	2.8600	0.9438	2.0000
321	976	2221	0	12	7.2300	3.0366	3.0000
483	976	2221	0	12	5.8200	2.2116	3.0000
485	976	9644	0	12	6.5700	2.8251	3.0000
547	976	6406	0	12	6.9300	2.8413	3.0000
924	976	6406	0	12	8.1000	2.6730	3.0000
81	976	322	0	12	6.3900	3.1311	3.0000
763	976	322	0	12	5.1000	2.1420	2.0000
275	976	322	0	12	13.0800	5.3628	4.0000
597	976	322	0	12	8.4000	3.9480	3.0000
248	976	6260	0	12	3.4400	1.1696	4.0000
264	976	6260	0	12	8.3400	3.0858	3.0000
214	976	6260	0	12	8.4600	3.5532	3.0000
1081	976	1636	0	12	8.7300	3.1428	3.0000
538	976	1636	0	12	2.7900	1.2555	3.0000
195	976	1636	0	12	7.0800	2.8320	4.0000
811	976	1636	0	12	8.9100	3.2076	3.0000
521	976	1636	0	12	7.2600	2.8314	2.0000
245	976	1636	0	12	5.9600	2.8012	4.0000
548	976	7472	0	12	11.6000	5.8000	4.0000
1010	976	4419	0	12	7.9500	2.7030	3.0000
1480	976	4419	0	12	5.7600	2.3616	4.0000
505	976	4914	0	12	6.6800	2.8724	4.0000
392	976	4914	0	12	5.2000	1.6640	4.0000
608	976	4914	0	12	2.7200	1.3056	4.0000
1517	976	4914	0	12	2.3200	0.6960	4.0000
762	976	4914	0	12	11.1000	3.6630	3.0000
546	976	6527	0	12	8.3400	3.1692	3.0000
974	976	6527	0	12	3.9500	1.5800	5.0000
386	976	8169	0	12	4.4600	1.6502	2.0000
1041	976	8169	0	12	1.4200	0.5254	2.0000
219	976	8169	0	12	5.0400	1.8648	2.0000
396	976	8169	0	12	9.7200	3.8880	3.0000
279	976	8169	0	12	8.4600	2.7918	3.0000
629	976	8169	0	12	1.6500	0.5280	3.0000
725	976	8169	0	12	4.4700	1.6539	3.0000
1547	976	7977	0	12	7.1400	2.6418	3.0000
1070	976	7977	0	12	14.0400	5.0544	4.0000
55	976	5114	0	12	10.5000	4.2000	3.0000
871	976	5114	0	12	7.6200	2.8194	3.0000
1540	976	5114	0	12	14.0800	6.3360	4.0000
129	976	1871	0	12	4.6500	1.4415	3.0000
1450	976	1871	0	12	8.3100	2.4930	3.0000
1334	976	1871	0	12	3.6800	1.3248	2.0000
125	976	1871	0	12	9.2800	4.3616	4.0000
635	976	1871	0	12	4.1400	1.6560	3.0000
752	976	6311	0	12	3.4000	1.1560	4.0000
729	976	6311	0	12	3.4400	1.5136	2.0000
1211	976	6311	0	12	11.3700	5.2302	3.0000
1034	976	850	0	12	8.7300	3.7539	3.0000
1438	976	850	0	12	5.4800	2.5756	4.0000
641	976	850	0	12	11.9400	5.9700	3.0000
645	976	850	0	12	6.6400	2.5896	2.0000
1461	976	850	0	12	5.1200	1.7920	2.0000
159	976	850	0	12	6.8400	2.5308	4.0000
535	976	850	0	12	5.6800	2.2720	2.0000
1378	976	850	0	12	1.4600	0.7154	2.0000
73	976	9868	0	12	6.9900	2.5863	3.0000
1181	976	9868	0	12	3.5400	1.1328	2.0000
1385	976	9868	0	12	4.8000	2.3040	2.0000
44	976	9868	0	12	5.8600	1.8166	2.0000
539	976	9868	0	12	11.2200	4.6002	3.0000
1342	976	9868	0	12	11.1900	4.0284	3.0000
1319	976	9868	0	12	3.3600	1.0752	2.0000
243	976	9868	0	12	6.3300	3.1650	3.0000
507	976	4325	0	12	10.1200	4.9588	4.0000
684	976	4325	0	12	2.0400	0.6120	3.0000
801	976	6260	0	12	10.6000	4.4520	4.0000
218	976	6260	0	12	6.8800	2.2016	2.0000
1173	976	1787	0	12	6.9300	2.0790	3.0000
1389	976	1787	0	12	5.2600	1.5780	2.0000
740	976	1787	0	12	3.9400	1.4184	2.0000
1543	976	1787	0	12	4.9600	2.3808	2.0000
1107	976	1787	0	12	8.1000	3.0780	3.0000
31	976	1787	0	12	4.6500	1.7670	3.0000
141	976	1787	0	12	15.7200	6.9168	4.0000
1363	976	5700	0	12	5.3200	2.0748	2.0000
487	976	5700	0	12	7.8000	2.9640	3.0000
1142	976	5700	0	12	8.8500	3.3630	3.0000
321	976	5700	0	12	9.6400	4.8200	4.0000
498	976	5700	0	12	7.6500	3.2895	3.0000
381	976	5700	0	12	6.9900	2.9358	3.0000
730	976	5700	0	12	5.1600	2.4252	3.0000
826	976	5700	0	12	5.4900	1.8666	3.0000
437	976	7836	0	12	7.8800	3.1520	4.0000
1292	976	7836	0	12	13.3200	4.1292	4.0000
1429	976	7836	0	12	9.6000	4.5120	4.0000
287	976	7836	0	12	4.6800	1.6380	3.0000
597	976	7836	0	12	11.2000	4.3680	4.0000
1226	976	7836	0	12	11.8400	4.0256	4.0000
71	976	7836	0	12	11.0400	3.3120	4.0000
790	976	8522	0	12	3.0800	1.1396	4.0000
208	976	8522	0	12	7.4100	3.5568	3.0000
811	976	8522	0	12	8.9100	4.4550	3.0000
973	976	8522	0	12	4.0200	1.5276	3.0000
25	976	2310	0	12	4.6500	1.8600	3.0000
1360	976	2310	0	12	7.2600	3.4848	3.0000
884	976	2310	0	12	10.4000	3.9520	4.0000
341	976	2310	0	12	8.3100	2.9085	3.0000
412	976	2310	0	12	2.7600	1.0212	2.0000
1027	976	2310	0	12	6.9300	2.7720	3.0000
1147	976	6669	0	12	4.2600	2.0448	3.0000
1497	976	6669	0	12	9.8700	3.2571	3.0000
448	976	6669	0	12	4.6200	1.8480	3.0000
891	976	6669	0	12	7.4100	2.8158	3.0000
1120	976	6669	0	12	5.1300	1.8981	3.0000
1164	976	6669	0	12	5.1300	1.8981	3.0000
1447	976	6669	0	12	8.8800	4.3512	3.0000
1301	976	6406	0	12	1.8800	0.9212	2.0000
1011	976	6406	0	12	9.5100	4.4697	3.0000
73	976	6406	0	12	6.9900	3.2853	3.0000
489	976	6406	0	12	4.8200	1.5906	2.0000
500	976	322	0	12	10.6400	3.7240	4.0000
1182	976	322	0	12	5.6000	2.6880	4.0000
693	976	322	0	12	7.9600	3.7412	4.0000
1016	976	322	0	12	4.6800	1.4976	4.0000
666	976	8522	0	12	2.6700	0.9612	3.0000
683	976	8522	0	12	4.3200	1.6848	2.0000
633	976	8522	0	12	2.9600	1.4504	4.0000
783	976	8522	0	12	7.4100	3.3345	3.0000
333	976	8522	0	12	5.2800	2.4816	4.0000
480	976	5348	0	12	3.3800	1.1492	2.0000
71	976	5348	0	12	11.0400	4.4160	4.0000
886	976	5348	0	12	12.4400	4.1052	4.0000
1556	976	5348	0	12	5.3000	1.6430	2.0000
374	976	5348	0	12	4.4700	1.3857	3.0000
703	976	1259	0	12	11.8800	4.3956	4.0000
547	976	1259	0	12	6.9300	3.1878	3.0000
1429	976	1259	0	12	9.6000	4.0320	4.0000
1547	990	2528	0	12	9.5200	4.7600	4.0000
379	990	2528	0	12	11.5500	4.7355	3.0000
356	990	2528	0	12	9.4400	3.9648	4.0000
838	990	2528	0	12	5.1600	2.3220	2.0000
1185	990	4780	0	12	4.0500	1.5390	3.0000
297	990	4780	0	12	2.7000	1.1880	3.0000
259	990	4780	0	12	7.6000	2.8120	4.0000
109	990	7069	0	12	15.8000	4.7400	4.0000
1551	990	7069	0	12	2.3200	0.9976	2.0000
342	990	7069	0	12	6.0000	2.8200	4.0000
605	990	9868	0	12	7.0800	2.4072	3.0000
875	990	9868	0	12	10.3200	4.3344	3.0000
892	990	9868	0	12	8.1900	2.5389	3.0000
842	990	9868	0	12	6.4000	3.0080	2.0000
992	990	9868	0	12	5.3700	2.3628	3.0000
129	990	9868	0	12	4.6500	1.4880	3.0000
73	990	6260	0	12	6.9900	3.2853	3.0000
915	990	6260	0	12	14.3500	6.7445	5.0000
1504	990	6260	0	12	6.3600	2.4804	4.0000
882	990	6260	0	12	12.4500	3.8595	5.0000
46	990	6260	0	12	10.3200	3.3024	3.0000
582	990	6260	0	12	15.2000	5.6240	4.0000
1358	990	6260	0	12	8.4000	3.6960	4.0000
719	990	6311	0	12	9.8000	4.0180	4.0000
923	990	6311	0	12	4.3200	1.4256	3.0000
1139	990	6311	0	12	11.4400	5.2624	4.0000
76	990	6311	0	12	5.0700	2.2815	3.0000
879	990	6311	0	12	2.2200	0.6660	2.0000
856	990	6311	0	12	7.1700	2.6529	3.0000
1172	990	9116	0	12	13.8500	4.9860	5.0000
1534	990	9116	0	12	5.5600	1.9460	2.0000
1178	990	9116	0	12	18.9000	6.6150	5.0000
1102	990	9116	0	12	7.6000	3.1920	4.0000
144	990	1770	0	12	1.5300	0.4743	3.0000
333	990	1770	0	12	3.9600	1.7424	3.0000
909	990	1770	0	12	7.7500	3.3325	5.0000
1153	990	1770	0	12	2.0800	1.0192	4.0000
882	990	4256	0	12	4.9800	2.3406	2.0000
406	990	4256	0	12	4.9200	2.2632	3.0000
277	990	4256	0	12	7.2300	3.3258	3.0000
1492	990	4256	0	12	4.5600	1.4592	3.0000
550	990	4256	0	12	7.2000	3.1680	3.0000
260	990	4256	0	12	7.3600	3.1648	4.0000
1542	990	4256	0	12	3.8000	1.5960	4.0000
400	990	4256	0	12	5.7200	2.7456	4.0000
320	990	5114	0	12	9.7800	3.3252	3.0000
923	990	5114	0	12	4.3200	1.3392	3.0000
1499	990	5114	0	12	2.7800	1.0842	2.0000
1329	990	5114	0	12	4.9500	2.4255	3.0000
1013	990	5114	0	12	4.6500	2.0925	3.0000
403	990	5114	0	12	4.6500	2.1855	3.0000
674	990	5114	0	12	6.3600	3.1800	2.0000
1429	990	4853	0	12	7.2000	3.0960	3.0000
713	990	4853	0	12	10.3800	4.7748	3.0000
158	990	4853	0	12	4.7400	1.9908	3.0000
680	990	4853	0	12	5.8800	2.2344	4.0000
258	990	4853	0	12	6.8800	2.7520	4.0000
380	990	4853	0	12	4.8800	2.0008	4.0000
1156	990	4853	0	12	3.6400	1.3104	2.0000
387	990	4853	0	12	9.6400	3.0848	4.0000
1436	990	6652	0	12	1.8400	0.7728	2.0000
360	990	6652	0	12	3.9300	1.5327	3.0000
470	990	6652	0	12	8.7000	4.0890	3.0000
554	990	6652	0	12	12.5600	4.6472	4.0000
304	990	6652	0	12	7.5600	2.4192	4.0000
1053	990	6652	0	12	3.7000	1.2950	2.0000
1508	990	6652	0	12	14.1600	5.3808	4.0000
1286	990	6652	0	12	3.6000	1.6920	4.0000
949	990	1787	0	12	10.0400	3.8152	4.0000
993	990	1787	0	12	11.8500	5.5695	3.0000
1275	990	1787	0	12	2.3400	0.8892	2.0000
427	990	1787	0	12	4.2800	1.7120	2.0000
468	990	7472	0	12	5.2200	1.9314	3.0000
950	990	7472	0	12	13.8800	5.1356	4.0000
647	990	7472	0	12	8.2200	3.5346	3.0000
763	990	7793	0	12	7.6500	2.4480	3.0000
380	990	7793	0	12	3.6600	1.6470	3.0000
384	990	7793	0	12	1.0800	0.4752	2.0000
1200	990	7793	0	12	5.6100	2.7489	3.0000
357	990	1259	0	12	7.2000	2.1600	4.0000
447	990	1871	0	12	8.6400	3.8880	3.0000
1329	990	1871	0	12	6.6000	2.7060	4.0000
241	990	1871	0	12	8.7300	3.8412	3.0000
1217	990	1871	0	12	5.0800	2.3876	4.0000
1406	990	1871	0	12	1.6800	0.6048	3.0000
424	990	1871	0	12	5.8000	1.8560	4.0000
12	990	8697	0	12	4.6200	2.1714	3.0000
321	990	8697	0	12	9.6400	4.0488	4.0000
1364	990	8697	0	12	6.4000	2.8160	4.0000
1353	990	8697	0	12	4.4800	2.1056	2.0000
970	990	8697	0	12	6.2200	2.6124	2.0000
561	990	8697	0	12	2.3100	0.8778	3.0000
1037	990	5478	0	12	2.3200	0.7424	4.0000
361	990	5478	0	12	2.2600	1.0848	2.0000
831	990	5478	0	12	6.3200	2.9072	4.0000
1393	990	5478	0	12	5.5500	1.9425	3.0000
438	990	5478	0	12	7.7200	3.3968	4.0000
1014	990	5478	0	12	1.1800	0.4720	2.0000
602	990	564	0	12	6.4200	2.8890	3.0000
911	990	564	0	12	7.8800	2.6792	4.0000
1427	990	7977	0	12	9.8100	3.1392	3.0000
1550	990	7977	0	12	5.4300	1.9005	3.0000
774	990	7055	0	12	7.3500	2.2785	3.0000
1124	990	7055	0	12	2.4300	1.0449	3.0000
75	990	7055	0	12	3.4000	1.2580	5.0000
518	990	7055	0	12	4.0800	1.6728	3.0000
1161	990	7055	0	12	7.1800	3.3746	2.0000
651	990	1571	0	12	2.4000	1.0560	3.0000
82	990	1571	0	12	8.1000	3.9690	3.0000
1557	990	3858	0	12	3.6000	1.1520	3.0000
415	990	3858	0	12	8.7300	4.1031	3.0000
311	990	3858	0	12	6.4500	3.2250	3.0000
1353	990	3858	0	12	4.4800	1.4784	2.0000
199	990	3858	0	12	3.3400	1.4028	2.0000
960	990	3858	0	12	4.3000	1.6770	2.0000
964	990	3858	0	12	5.9700	2.4477	3.0000
525	990	5740	0	12	5.7000	1.9380	2.0000
1101	990	5740	0	12	7.8600	2.5152	3.0000
1344	990	5740	0	12	4.5600	1.4136	3.0000
342	990	3858	0	12	4.5000	1.9350	3.0000
92	990	3858	0	12	1.6600	0.5976	2.0000
901	990	1495	0	12	14.9500	7.3255	5.0000
385	990	1495	0	12	6.2400	2.9952	4.0000
375	990	1495	0	12	6.8700	2.3358	3.0000
1550	990	1495	0	12	3.6200	1.6652	2.0000
1294	990	4853	0	12	5.1600	1.5996	3.0000
1178	990	4853	0	12	15.1200	6.6528	4.0000
1527	990	4853	0	12	6.9200	2.9756	2.0000
479	990	4853	0	12	8.6000	3.6980	4.0000
508	990	4853	0	12	7.5800	3.7142	2.0000
1151	990	4853	0	12	1.2400	0.5084	2.0000
1431	990	5757	0	12	8.4600	3.6378	3.0000
742	990	5757	0	12	9.8800	4.2484	4.0000
106	990	5757	0	12	5.9200	2.5456	2.0000
1187	990	5757	0	12	6.6000	2.2440	3.0000
572	990	5348	0	12	10.0400	4.5180	4.0000
1348	990	5348	0	12	7.4100	2.5194	3.0000
992	990	5348	0	12	3.5800	1.5752	2.0000
509	990	1495	0	12	7.6000	3.2680	4.0000
805	990	1495	0	12	5.7600	1.9008	2.0000
1472	990	7134	0	12	8.8000	4.4000	4.0000
1422	990	7134	0	12	6.6900	2.6091	3.0000
13	990	7134	0	12	10.6000	3.7100	4.0000
1122	990	7134	0	12	2.2200	0.8214	3.0000
912	990	7134	0	12	10.5200	4.2080	4.0000
1128	990	7134	0	12	5.2200	2.5578	2.0000
479	990	7134	0	12	8.6000	3.8700	4.0000
869	990	7134	0	12	8.4800	3.9856	4.0000
906	990	1942	0	12	1.2600	0.4914	2.0000
3	990	1942	0	12	1.6600	0.5810	2.0000
1239	990	4386	0	12	4.5600	2.0976	2.0000
563	990	4386	0	12	6.7200	2.6208	4.0000
619	990	4386	0	12	4.5000	1.7100	2.0000
36	990	4386	0	12	9.0000	3.9600	5.0000
640	990	4386	0	12	5.1800	1.5540	2.0000
802	990	4386	0	12	8.9700	3.8571	3.0000
1045	990	4386	0	12	11.1000	4.6620	3.0000
576	990	8279	0	12	2.1000	0.7560	3.0000
1391	990	8279	0	12	3.4800	1.6356	3.0000
89	990	8279	0	12	4.7700	1.6218	3.0000
465	990	8279	0	12	5.9000	1.9470	2.0000
1501	990	3808	0	12	7.5600	2.2680	3.0000
172	990	3808	0	12	9.9600	2.9880	3.0000
216	990	3808	0	12	18.0000	5.4000	5.0000
499	990	3808	0	12	14.8000	5.3280	5.0000
1208	990	3808	0	12	11.4800	5.5104	4.0000
1052	990	3808	0	12	5.6000	2.6320	4.0000
80	990	4386	0	12	7.2600	3.6300	2.0000
1295	990	4386	0	12	7.4000	2.5900	4.0000
353	990	4386	0	12	4.7100	1.9782	3.0000
63	990	4386	0	12	8.8500	3.0975	3.0000
1311	990	272	0	12	6.4400	2.5760	2.0000
303	990	272	0	12	7.7400	3.5604	3.0000
213	990	272	0	12	1.6800	0.6384	3.0000
895	990	272	0	12	2.6000	0.9620	4.0000
407	990	272	0	12	6.4200	2.4396	2.0000
729	990	272	0	12	5.1600	2.2704	3.0000
906	990	272	0	12	1.8900	0.6804	3.0000
789	990	272	0	12	10.8600	3.8010	3.0000
670	990	7782	0	12	5.3700	1.9869	3.0000
327	990	7782	0	12	1.8000	0.8280	3.0000
943	990	7782	0	12	4.9400	1.8278	2.0000
653	990	7782	0	12	8.3400	3.2526	3.0000
377	990	7782	0	12	6.3000	2.6460	3.0000
1416	990	272	0	12	11.1200	5.4488	4.0000
35	990	272	0	12	4.4200	2.0332	2.0000
1476	990	272	0	12	6.7800	2.3052	3.0000
268	990	272	0	12	6.9200	3.0448	4.0000
1183	990	6669	0	12	6.1600	2.7720	4.0000
734	990	6669	0	12	1.2600	0.4284	2.0000
524	990	6669	0	12	6.9600	3.4800	4.0000
740	990	6669	0	12	3.9400	1.6942	2.0000
91	990	6669	0	12	5.3600	2.4656	2.0000
480	990	6669	0	12	6.7600	2.3660	4.0000
1529	990	8697	0	12	6.5400	2.6160	2.0000
94	990	8697	0	12	1.8600	0.8556	3.0000
870	990	8697	0	12	7.8800	2.5216	4.0000
893	990	4225	0	12	3.6400	1.6744	4.0000
1175	990	4225	0	12	6.9200	2.8372	4.0000
327	990	4225	0	12	1.2000	0.4440	2.0000
171	990	4225	0	12	5.9000	2.3600	2.0000
1053	990	4225	0	12	5.5500	2.7195	3.0000
1109	990	4225	0	12	1.6500	0.6270	3.0000
526	990	4225	0	12	6.7500	2.7000	3.0000
576	990	7152	0	12	2.1000	0.9030	3.0000
980	990	7152	0	12	5.1600	2.0124	3.0000
183	990	7152	0	12	9.6400	3.9524	4.0000
187	990	7152	0	12	5.2800	1.5840	4.0000
1100	990	7152	0	12	1.4400	0.6624	2.0000
1356	990	7152	0	12	4.8000	2.0160	3.0000
141	990	4771	0	12	11.7900	4.3623	3.0000
1056	990	1770	0	12	11.7200	4.8052	4.0000
1073	990	1770	0	12	17.2500	7.0725	5.0000
1023	990	1770	0	12	4.9200	1.6236	3.0000
1173	990	1770	0	12	11.5500	5.3130	5.0000
723	990	1770	0	12	2.0400	0.9180	4.0000
927	990	1770	0	12	1.8900	0.5670	3.0000
1510	990	1853	0	12	2.8800	1.2960	3.0000
540	990	1853	0	12	1.5300	0.5814	3.0000
1476	990	1853	0	12	4.5200	1.6272	2.0000
737	990	1853	0	12	5.1200	1.8432	4.0000
1507	990	3440	0	12	7.3600	3.0176	4.0000
937	990	3440	0	12	7.2200	2.2382	2.0000
261	990	3440	0	12	13.5200	6.3544	4.0000
731	990	3440	0	12	19.0500	9.3345	5.0000
149	990	3440	0	12	7.4700	2.8386	3.0000
411	990	9868	0	12	1.0200	0.3366	2.0000
282	990	9868	0	12	3.7200	1.2276	4.0000
1496	990	9868	0	12	7.4100	3.2604	3.0000
554	990	9868	0	12	12.5600	4.6472	4.0000
265	990	9868	0	12	7.2200	2.7436	2.0000
291	990	3440	0	12	8.8800	4.2624	4.0000
1028	990	3440	0	12	8.9600	4.2112	4.0000
1205	990	3440	0	12	10.4000	4.8880	4.0000
1088	990	3440	0	12	9.9600	3.8844	3.0000
1437	990	3440	0	12	5.2200	1.6704	3.0000
1533	990	3440	0	12	10.0000	3.1000	4.0000
745	990	3858	0	12	2.5500	0.9435	3.0000
495	990	3858	0	12	2.3400	1.0062	2.0000
1244	990	3858	0	12	2.4200	0.8470	2.0000
142	990	3858	0	12	9.2800	4.4544	4.0000
685	990	4579	0	12	4.5900	1.7901	3.0000
262	990	4579	0	12	5.3600	1.7152	4.0000
604	990	1222	0	12	3.7500	1.8375	3.0000
488	990	1222	0	12	5.1800	1.6576	2.0000
837	990	1222	0	12	6.4800	2.6568	4.0000
1347	990	1222	0	12	3.5400	1.2744	2.0000
232	990	1222	0	12	10.5200	3.3664	4.0000
1440	990	6652	0	12	5.6200	2.3604	2.0000
365	990	6652	0	12	11.8800	4.6332	3.0000
475	990	6652	0	12	7.8300	3.6801	3.0000
558	990	6652	0	12	3.2000	1.1840	4.0000
309	990	6652	0	12	14.4800	4.7784	4.0000
1057	990	6652	0	12	2.8600	1.0010	2.0000
1513	990	6652	0	12	7.6000	2.8880	4.0000
1290	990	6652	0	12	16.0500	7.7040	5.0000
1051	990	2310	0	12	1.5600	0.6552	3.0000
1094	990	2310	0	12	11.3100	4.5240	3.0000
1377	990	2310	0	12	5.6600	2.2640	2.0000
528	990	2310	0	12	1.9200	0.8832	2.0000
372	990	2310	0	12	11.9400	4.5372	3.0000
1234	990	4620	0	12	1.6800	0.7560	3.0000
545	990	4620	0	12	4.3500	2.0445	3.0000
1467	990	4620	0	12	7.7600	2.7160	2.0000
279	990	7239	0	12	8.4600	3.6378	3.0000
1121	990	7239	0	12	15.4800	4.9536	4.0000
152	990	7239	0	12	8.6700	3.6414	3.0000
1088	990	7239	0	12	6.6400	2.9216	2.0000
252	990	7239	0	12	8.1300	3.8211	3.0000
788	990	7239	0	12	1.1000	0.3960	2.0000
1150	990	7239	0	12	12.7600	5.8696	4.0000
795	990	7239	0	12	2.8800	1.2096	3.0000
648	990	1853	0	12	5.4400	2.6656	2.0000
1131	990	1853	0	12	7.2000	3.2400	3.0000
1241	990	1853	0	12	8.9400	4.2018	3.0000
1324	990	1853	0	12	9.9300	3.5748	3.0000
1075	990	1853	0	12	4.6200	2.1252	3.0000
266	990	1853	0	12	4.8600	2.3328	3.0000
116	990	7836	0	12	15.8800	7.7812	4.0000
26	990	7836	0	12	3.5200	1.5840	4.0000
709	990	7836	0	12	2.2800	1.1172	4.0000
1364	990	7836	0	12	6.4000	2.4320	4.0000
542	990	7836	0	12	3.0200	0.9966	2.0000
719	990	7836	0	12	12.2500	6.1250	5.0000
1238	990	5348	0	12	4.4100	1.4112	3.0000
163	990	5348	0	12	4.7600	1.8088	2.0000
273	990	5348	0	12	8.7200	2.6160	4.0000
356	990	5348	0	12	9.4400	4.0592	4.0000
107	990	5348	0	12	5.4300	2.6064	3.0000
856	990	5348	0	12	7.1700	2.4378	3.0000
1311	990	5348	0	12	6.4400	3.0268	2.0000
1367	988	5348	0	12	7.1400	3.0702	2.0000
1550	988	789	0	12	3.6200	1.5566	2.0000
701	988	789	0	12	3.0000	1.4400	4.0000
545	988	789	0	12	5.8000	2.0300	4.0000
1427	988	789	0	12	9.8100	4.6107	3.0000
1484	988	789	0	12	1.9800	0.7920	3.0000
901	988	789	0	12	8.9700	4.0365	3.0000
1504	988	789	0	12	6.3600	1.9716	4.0000
1452	988	104	0	12	8.6700	3.2079	3.0000
655	988	104	0	12	6.9300	3.3264	3.0000
659	988	104	0	12	9.6300	3.3705	3.0000
1475	988	104	0	12	7.1200	2.4208	2.0000
172	988	104	0	12	9.9600	3.2868	3.0000
549	988	104	0	12	5.0400	2.2680	3.0000
1491	988	3225	0	12	5.1600	2.5800	2.0000
123	988	3225	0	12	11.5200	5.1840	3.0000
699	988	3225	0	12	2.8400	1.3348	2.0000
1511	988	8040	0	12	3.6000	1.4400	3.0000
37	988	8040	0	12	4.7700	1.7172	3.0000
286	988	1284	0	12	4.2600	1.8744	3.0000
693	988	1284	0	12	5.9700	2.2089	3.0000
177	988	1284	0	12	4.9800	1.7928	3.0000
167	988	1284	0	12	1.8000	0.7560	3.0000
1342	988	1284	0	12	14.9200	4.9236	4.0000
1346	988	1284	0	12	9.4000	4.3240	4.0000
604	988	1284	0	12	3.7500	1.6875	3.0000
1386	988	4225	0	12	3.2800	1.0824	2.0000
71	988	4225	0	12	8.2800	2.8980	3.0000
1313	988	4225	0	12	7.8400	2.9792	2.0000
703	988	4225	0	12	8.9100	4.1877	3.0000
560	988	4225	0	12	2.4000	1.0320	2.0000
876	988	4620	0	12	5.1300	1.5390	3.0000
506	988	4620	0	12	14.7200	6.1824	4.0000
1549	988	4620	0	12	6.0800	2.1280	4.0000
1305	988	104	0	12	1.7100	0.6840	3.0000
296	988	104	0	12	2.0000	0.9200	4.0000
207	988	104	0	12	3.7200	1.4136	3.0000
889	988	104	0	12	4.8300	1.4973	3.0000
1545	988	104	0	12	4.5800	1.6488	2.0000
723	988	104	0	12	1.5300	0.6426	3.0000
900	988	104	0	12	5.5800	1.9530	3.0000
783	988	104	0	12	7.4100	3.5568	3.0000
153	988	7134	0	12	8.1600	2.5296	3.0000
224	988	7134	0	12	5.1900	1.9722	3.0000
839	988	7134	0	12	1.9800	0.9702	3.0000
136	988	7134	0	12	7.7400	3.2508	2.0000
337	988	1495	0	12	3.0000	1.3200	4.0000
886	988	1495	0	12	12.4400	4.8516	4.0000
797	988	1495	0	12	10.9500	3.8325	5.0000
1192	988	1770	0	12	3.9200	1.6464	4.0000
610	988	1770	0	12	6.8100	2.5878	3.0000
1213	988	1770	0	12	11.7200	4.8052	4.0000
1375	988	1770	0	12	10.6500	5.3250	5.0000
61	988	1770	0	12	2.2200	0.8880	3.0000
1302	988	1770	0	12	7.4000	3.0340	4.0000
757	988	8355	0	12	4.4100	1.4553	3.0000
1160	988	8355	0	12	11.0400	4.8576	4.0000
364	988	8355	0	12	11.0000	3.4100	5.0000
368	988	8355	0	12	4.5600	2.2800	4.0000
1183	988	8355	0	12	6.1600	3.0800	4.0000
1439	988	8355	0	12	4.5000	1.8450	3.0000
258	988	8355	0	12	5.1600	2.4768	3.0000
335	988	2528	0	12	14.9600	6.4328	4.0000
1283	988	2528	0	12	2.3700	0.9954	3.0000
1140	988	2528	0	12	10.2400	4.3008	4.0000
1156	988	2528	0	12	5.4600	1.8564	3.0000
48	988	8040	0	12	7.5200	3.0832	4.0000
1316	988	8040	0	12	2.1300	0.6816	3.0000
1040	988	8040	0	12	3.9600	1.8612	3.0000
1456	988	8040	0	12	7.3200	3.2208	4.0000
208	988	8040	0	12	4.9400	1.6302	2.0000
581	988	3495	0	12	11.3600	3.4080	4.0000
931	988	3495	0	12	5.7000	1.8810	3.0000
1440	988	3495	0	12	11.2400	4.7208	4.0000
1470	988	3495	0	12	4.8200	1.5424	2.0000
1187	988	1853	0	12	6.6000	2.0460	3.0000
1403	988	1853	0	12	4.8800	1.4640	2.0000
754	988	1853	0	12	5.1400	1.8504	2.0000
1557	988	1853	0	12	2.4000	1.1760	2.0000
1120	988	1853	0	12	5.1300	1.9494	3.0000
45	988	1853	0	12	1.5900	0.6042	3.0000
155	988	1853	0	12	15.2400	6.7056	4.0000
1377	988	5740	0	12	5.6600	2.2074	2.0000
501	988	5740	0	12	4.3500	1.6530	3.0000
1156	988	5740	0	12	5.4600	2.0748	3.0000
334	988	5740	0	12	3.1200	0.9360	4.0000
511	988	5740	0	12	2.0400	0.8772	3.0000
395	988	5740	0	12	6.6600	2.7972	3.0000
744	988	5740	0	12	11.7300	5.5131	3.0000
840	988	5740	0	12	5.4800	1.8632	4.0000
451	988	7977	0	12	5.3400	2.1360	3.0000
1306	988	7977	0	12	7.4100	2.2971	3.0000
1443	988	7977	0	12	6.5100	3.0597	3.0000
301	988	7977	0	12	1.5900	0.5565	3.0000
611	988	7977	0	12	2.4600	0.9594	3.0000
1239	988	7977	0	12	9.1200	3.1008	4.0000
85	988	7977	0	12	4.0800	1.2240	3.0000
804	988	8522	0	12	8.8400	3.2708	4.0000
221	988	8522	0	12	10.9800	5.2704	3.0000
825	988	8522	0	12	8.4900	4.2450	3.0000
987	988	8522	0	12	7.7700	2.9526	3.0000
38	988	2510	0	12	3.9300	1.5720	3.0000
1374	988	2510	0	12	8.6700	4.1616	3.0000
897	988	2510	0	12	2.1600	0.8208	4.0000
355	988	2510	0	12	2.4300	0.8262	3.0000
425	988	2510	0	12	2.5600	0.9472	2.0000
1041	988	2510	0	12	2.1300	0.8520	3.0000
1161	988	6934	0	12	10.7700	5.1696	3.0000
1510	988	6934	0	12	2.8800	0.9504	3.0000
462	988	6934	0	12	6.3600	2.5440	3.0000
905	988	6934	0	12	6.9900	2.6562	3.0000
1134	988	6934	0	12	7.2800	2.6936	4.0000
1178	988	6934	0	12	15.1200	5.5944	4.0000
1461	988	6934	0	12	10.2400	5.0176	4.0000
1314	988	6406	0	12	2.5600	0.9472	4.0000
1025	988	6406	0	12	4.3500	1.5660	3.0000
749	988	6406	0	12	8.0100	2.8836	3.0000
1165	988	6406	0	12	11.2800	4.7376	4.0000
1175	988	4579	0	12	5.1900	1.7127	3.0000
299	988	4579	0	12	5.0400	2.4696	3.0000
1368	988	4579	0	12	14.2000	6.9580	4.0000
133	988	4579	0	12	2.8000	1.0640	4.0000
310	988	4579	0	12	1.5200	0.5168	2.0000
193	988	4579	0	12	11.0400	3.9744	3.0000
543	988	4579	0	12	3.2800	1.2792	2.0000
539	988	3317	0	12	14.9600	5.9840	4.0000
1460	988	3317	0	12	6.3900	2.5560	3.0000
984	988	3317	0	12	1.6200	0.5184	2.0000
855	988	3317	0	12	4.8200	2.1690	2.0000
512	988	3317	0	12	5.4800	2.4112	2.0000
1128	988	3317	0	12	5.2200	2.5578	2.0000
838	988	3317	0	12	5.1600	1.8576	2.0000
23	988	5478	0	12	3.5000	1.5050	2.0000
306	988	5478	0	12	19.8000	9.5040	5.0000
601	988	5478	0	12	8.5200	2.8968	4.0000
445	988	5478	0	12	13.8400	6.3664	4.0000
1327	988	5478	0	12	15.3600	5.9904	4.0000
239	988	5478	0	12	6.6300	2.9172	3.0000
801	988	5478	0	12	10.6000	3.1800	4.0000
1404	988	5478	0	12	10.8400	4.5528	4.0000
486	988	3858	0	12	4.5600	2.0064	4.0000
449	988	3858	0	12	7.3800	3.4686	2.0000
1291	988	3858	0	12	4.6000	1.7020	2.0000
736	988	3858	0	12	6.3900	2.1087	3.0000
1258	988	3858	0	12	2.4400	0.8540	4.0000
836	988	3858	0	12	3.5400	1.3806	3.0000
958	988	3858	0	12	2.7200	0.9248	2.0000
400	988	1871	0	12	5.7200	2.6312	4.0000
1095	988	1871	0	12	3.1600	1.0744	2.0000
1305	988	850	0	12	1.1400	0.4332	2.0000
1083	988	850	0	12	1.5000	0.6750	3.0000
606	988	850	0	12	5.3000	2.2790	2.0000
63	988	850	0	12	8.8500	3.8055	3.0000
134	988	850	0	12	7.2900	2.4786	3.0000
196	988	1284	0	12	7.4100	2.2971	3.0000
879	988	1284	0	12	3.3300	1.4652	3.0000
390	988	1284	0	12	11.2200	4.8246	3.0000
712	988	1284	0	12	11.6100	5.5728	3.0000
460	988	7239	0	12	3.2200	1.3846	2.0000
477	988	7239	0	12	1.7200	0.6192	2.0000
427	988	7239	0	12	6.4200	2.1828	3.0000
576	988	7239	0	12	2.1000	0.7140	3.0000
360	988	5740	0	12	2.6200	1.1266	2.0000
776	988	5740	0	12	11.6700	5.7183	3.0000
1086	988	5740	0	12	5.0600	2.1252	2.0000
570	988	5740	0	12	4.3200	1.7712	2.0000
980	988	4780	0	12	5.1600	1.7028	3.0000
1302	988	4780	0	12	5.5500	2.4975	3.0000
1479	988	4780	0	12	2.9200	1.2848	2.0000
1363	988	4780	0	12	10.6400	4.6816	4.0000
154	988	4780	0	12	7.8400	3.2144	4.0000
664	988	4780	0	12	5.2200	1.7226	3.0000
693	988	4780	0	12	5.9700	1.9104	3.0000
1336	988	4780	0	12	6.7800	2.1696	2.0000
173	988	4620	0	12	4.2900	1.9305	3.0000
589	988	4620	0	12	10.6000	3.6040	4.0000
899	988	4620	0	12	5.7600	2.8800	3.0000
323	988	4731	0	12	10.5000	4.6200	3.0000
140	988	4731	0	12	7.2800	2.2568	4.0000
689	988	4731	0	12	7.0400	3.4496	4.0000
939	988	1612	0	12	2.8000	0.8400	4.0000
496	988	8522	0	12	2.5200	0.8064	3.0000
766	988	8522	0	12	1.2400	0.5208	2.0000
783	988	8522	0	12	9.8800	3.0628	4.0000
733	988	8522	0	12	5.8500	2.7495	3.0000
883	988	8522	0	12	11.6000	5.6840	4.0000
433	988	8522	0	12	5.2200	1.6704	3.0000
61	988	6227	0	12	2.2200	0.7992	3.0000
576	988	4009	0	12	2.8000	0.8960	4.0000
913	988	4009	0	12	5.3400	2.5632	3.0000
730	988	4009	0	12	5.1600	2.5800	3.0000
1279	988	4009	0	12	8.8800	2.9304	3.0000
1190	988	4009	0	12	3.9000	1.8330	3.0000
314	988	4009	0	12	7.4000	2.8120	4.0000
969	988	4009	0	12	5.2800	2.1120	3.0000
1437	988	5114	0	12	6.9600	3.2016	4.0000
1520	988	5114	0	12	4.6200	2.0790	2.0000
1270	988	5114	0	12	8.0700	2.4210	3.0000
461	988	5114	0	12	8.1600	3.0192	3.0000
917	988	5114	0	12	4.4800	1.5680	4.0000
694	988	5114	0	12	14.7500	5.0150	5.0000
218	988	5114	0	12	10.3200	3.5088	3.0000
734	988	3390	0	12	1.2600	0.6048	2.0000
1243	988	3390	0	12	2.3600	0.7080	2.0000
128	988	3390	0	12	2.1200	0.8268	4.0000
1549	988	1222	0	12	4.5600	1.4136	3.0000
1499	988	1222	0	12	4.1700	1.6680	3.0000
91	988	1222	0	12	8.0400	2.9748	3.0000
1200	988	1222	0	12	5.6100	2.1879	3.0000
1403	988	1222	0	12	7.3200	3.4404	3.0000
62	988	1222	0	12	15.2800	5.6536	4.0000
557	988	1222	0	12	4.0800	1.3056	3.0000
1360	988	1222	0	12	4.8400	2.3716	2.0000
1080	988	3390	0	12	8.7600	2.9784	4.0000
592	988	3390	0	12	9.9200	4.5632	4.0000
914	988	3390	0	12	7.3800	3.3210	3.0000
1390	988	4225	0	12	5.7300	2.5212	3.0000
954	988	4225	0	12	5.2200	2.4012	3.0000
638	988	4225	0	12	12.6000	6.1740	4.0000
28	988	4225	0	12	11.7300	4.5747	3.0000
1443	988	4225	0	12	6.5100	2.2134	3.0000
201	988	597	0	12	9.0000	3.7800	4.0000
511	988	597	0	12	2.7200	0.9520	4.0000
1553	988	597	0	12	7.4400	2.5296	4.0000
1543	988	597	0	12	9.9200	3.8688	4.0000
1160	988	597	0	12	11.0400	5.0784	4.0000
750	988	597	0	12	5.8500	2.5740	3.0000
8	988	597	0	12	10.3600	4.5584	4.0000
1301	988	1259	0	12	1.8800	0.7144	2.0000
1130	988	1259	0	12	4.6500	2.0460	3.0000
814	988	1259	0	12	5.1900	1.8684	3.0000
205	988	1259	0	12	8.1300	3.9837	3.0000
255	988	7782	0	12	1.9200	0.7104	3.0000
325	988	7782	0	12	4.5300	2.0838	3.0000
941	988	7782	0	12	15.8000	5.6880	4.0000
238	988	7782	0	12	5.9100	1.8912	3.0000
375	988	7782	0	12	6.8700	2.7480	3.0000
1317	988	9116	0	12	9.0400	3.9776	4.0000
1080	988	9116	0	12	8.7600	4.0296	4.0000
964	988	9116	0	12	7.9600	3.9004	4.0000
1313	988	9116	0	12	15.6800	6.8992	4.0000
1182	988	6669	0	12	5.6000	2.5200	4.0000
318	988	6669	0	12	4.9400	1.6796	2.0000
522	988	6669	0	12	6.5200	3.2600	4.0000
738	988	6669	0	12	7.4000	3.4040	4.0000
89	988	6669	0	12	4.7700	1.6695	3.0000
479	988	6669	0	12	6.4500	2.8380	3.0000
235	988	1259	0	12	10.6500	4.7925	3.0000
772	988	1259	0	12	3.8800	1.3968	2.0000
1548	988	1259	0	12	2.0100	0.6231	3.0000
778	988	1259	0	12	10.8800	3.5904	4.0000
1115	988	1259	0	12	10.0000	3.7000	4.0000
932	988	1259	0	12	4.7700	2.1942	3.0000
1358	988	7633	0	12	10.5000	4.9350	5.0000
908	988	7633	0	12	2.0700	0.7452	3.0000
1112	988	7633	0	12	17.9000	5.7280	5.0000
1329	988	7633	0	12	8.2500	2.8050	5.0000
266	988	7633	0	12	8.1000	3.4020	5.0000
1069	988	7633	0	12	1.7100	0.5472	3.0000
146	988	564	0	12	15.3200	4.5960	4.0000
682	988	564	0	12	2.4400	1.1956	4.0000
1044	988	564	0	12	3.8100	1.8288	3.0000
688	988	564	0	12	9.4800	3.2232	4.0000
612	988	564	0	12	9.5200	4.4744	4.0000
249	988	1942	0	12	6.3600	2.3532	4.0000
1198	988	1942	0	12	10.2900	3.7044	3.0000
1055	988	1942	0	12	6.4800	2.6568	4.0000
1071	988	1942	0	12	7.9200	3.8016	3.0000
1521	988	7472	0	12	2.1000	0.7350	3.0000
1231	988	7472	0	12	7.4200	3.3390	2.0000
955	988	7472	0	12	11.4900	4.7109	3.0000
1371	988	7472	0	12	9.8800	4.2484	4.0000
123	988	7472	0	12	11.5200	5.2992	3.0000
496	988	2692	0	12	2.5200	1.1088	3.0000
846	988	2692	0	12	3.4200	1.6074	2.0000
942	988	2692	0	12	7.0200	2.4570	3.0000
1385	988	2692	0	12	4.8000	1.4880	2.0000
1102	988	1612	0	12	5.7000	2.5080	3.0000
1318	988	1612	0	12	3.7200	1.8228	4.0000
669	988	1612	0	12	9.0000	3.1500	5.0000
1058	988	1612	0	12	11.0400	5.4096	4.0000
1035	988	1612	0	12	3.3300	1.3986	3.0000
1518	988	1612	0	12	10.5600	4.9632	3.0000
70	988	1612	0	12	3.8800	1.2804	4.0000
510	988	564	0	12	2.4400	1.2200	4.0000
1193	988	564	0	12	2.6700	1.1214	3.0000
290	988	564	0	12	6.8000	2.8560	4.0000
1026	988	564	0	12	8.5200	4.0044	4.0000
677	988	6311	0	12	8.8800	3.0192	3.0000
693	988	6311	0	12	3.9800	1.4726	2.0000
643	988	6311	0	12	3.6800	1.6928	2.0000
999	988	1284	0	12	8.1300	2.5203	3.0000
456	988	1284	0	12	10.6800	4.2720	4.0000
527	988	1284	0	12	9.5200	3.4272	4.0000
1143	988	1284	0	12	5.2800	2.0064	3.0000
440	988	1284	0	12	2.0100	0.8241	3.0000
577	988	1284	0	12	10.4800	3.2488	4.0000
993	988	1284	0	12	15.8000	7.2680	4.0000
889	988	1284	0	12	3.2200	1.5456	2.0000
1103	988	9644	0	12	4.6000	1.9320	4.0000
121	988	9644	0	12	8.9400	4.2912	3.0000
364	988	9644	0	12	6.6000	2.7060	3.0000
48	988	9644	0	12	5.6400	2.1996	3.0000
996	988	9644	0	12	2.5500	0.9945	3.0000
791	1008	7134	0	12	6.4500	2.9025	3.0000
48	1008	7134	0	12	7.5200	3.2336	4.0000
304	1008	7134	0	12	5.6700	1.8144	3.0000
681	1008	7134	0	12	4.6000	1.8860	2.0000
1523	1008	7134	0	12	4.6800	1.7316	3.0000
951	1008	4914	0	12	3.8600	1.1966	2.0000
275	1008	4914	0	12	13.0800	6.1476	4.0000
745	1008	4914	0	12	3.4000	1.7000	4.0000
162	1008	4914	0	12	8.5500	3.3345	3.0000
352	1008	4914	0	12	2.0100	0.6834	3.0000
928	1008	4914	0	12	3.3000	0.9900	2.0000
1171	1008	4914	0	12	6.3600	2.0988	2.0000
855	1008	4914	0	12	7.2300	2.9643	3.0000
1241	1008	8279	0	12	11.9200	4.0528	4.0000
205	1008	8279	0	12	5.4200	2.0054	2.0000
1041	1008	7239	0	12	2.8400	1.0224	4.0000
1218	1008	7239	0	12	7.3200	2.3424	4.0000
1335	1008	10002	0	12	4.8200	1.8798	2.0000
338	1008	10002	0	12	1.7100	0.5472	3.0000
942	1008	10002	0	12	7.0200	2.1762	3.0000
1518	1008	10002	0	12	7.0400	2.6048	2.0000
1347	1008	10002	0	12	5.3100	2.2833	3.0000
1158	1008	3317	0	12	3.9600	1.5840	3.0000
455	1008	3317	0	12	6.7200	3.2928	4.0000
592	1008	3317	0	12	4.9600	1.9344	2.0000
495	1008	7069	0	12	3.5100	1.2636	3.0000
1283	1008	7069	0	12	3.1600	1.2956	4.0000
62	1008	7069	0	12	15.2800	7.1816	4.0000
1437	1008	7069	0	12	3.4800	1.3920	2.0000
428	1008	7069	0	12	2.6800	0.8844	4.0000
339	1008	7069	0	12	2.8000	1.0640	2.0000
1021	1008	7069	0	12	4.8800	2.1472	4.0000
378	1008	9116	0	12	3.3300	1.0989	3.0000
489	1008	9116	0	12	7.2300	2.3859	3.0000
572	1008	9116	0	12	12.5500	4.7690	5.0000
322	1008	9116	0	12	11.9200	5.3640	4.0000
1071	1008	9116	0	12	10.5600	4.6464	4.0000
1527	1008	9116	0	12	10.3800	4.4634	3.0000
1304	1008	9116	0	12	2.6800	1.1524	4.0000
828	1008	9116	0	12	6.4500	2.2575	5.0000
1108	1008	4953	0	12	6.5600	2.0992	4.0000
1391	1008	4953	0	12	4.6400	1.8096	4.0000
542	1008	4953	0	12	4.5300	1.6761	3.0000
386	1008	4953	0	12	8.9200	3.2112	4.0000
1268	1008	4953	0	12	3.9000	1.4040	3.0000
1324	1008	4953	0	12	13.2400	6.3552	4.0000
1148	1008	5348	0	12	13.4500	5.3800	5.0000
858	1008	5348	0	12	6.6600	3.2634	3.0000
582	1008	5348	0	12	11.4000	5.1300	3.0000
1261	1008	2221	0	12	1.8000	0.5580	3.0000
905	1008	2221	0	12	4.6600	2.0504	2.0000
829	1008	2221	0	12	4.3400	1.6058	2.0000
646	1008	2221	0	12	3.8400	1.3824	3.0000
1195	1008	2221	0	12	3.3200	1.3612	2.0000
1369	1008	3858	0	12	10.1400	4.7658	3.0000
1385	1008	3858	0	12	7.2000	3.3120	3.0000
1335	1008	3858	0	12	4.8200	2.2172	2.0000
1485	1008	3858	0	12	6.0000	1.9200	4.0000
1036	1008	3858	0	12	8.5600	3.7664	4.0000
826	1008	3858	0	12	5.4900	2.3607	3.0000
1042	1008	3858	0	12	4.6000	1.9320	4.0000
393	1008	3858	0	12	3.3600	1.6128	3.0000
137	1008	7472	0	12	7.4000	2.2200	2.0000
820	1008	7472	0	12	2.1000	0.6300	3.0000
629	1008	564	0	12	2.2000	1.0560	4.0000
473	1008	564	0	12	2.1900	0.9198	3.0000
1149	1008	7134	0	12	2.6400	1.1880	3.0000
1298	1008	7134	0	12	4.0200	1.5276	3.0000
849	1008	7134	0	12	6.6000	2.8380	4.0000
639	1008	7134	0	12	13.1200	6.4288	4.0000
855	1008	7134	0	12	9.6400	4.0488	4.0000
206	1008	7134	0	12	6.3300	2.2155	3.0000
1188	1008	7261	0	12	7.1600	2.2196	4.0000
766	1008	7261	0	12	1.8600	0.6696	3.0000
889	1008	7261	0	12	3.2200	1.3524	2.0000
107	1008	7261	0	12	3.6200	1.3394	2.0000
387	1008	7261	0	12	7.2300	2.3859	3.0000
443	1008	7261	0	12	3.9900	1.8354	3.0000
1419	1008	7261	0	12	3.3200	1.4940	4.0000
464	1008	7261	0	12	7.1200	2.1360	2.0000
626	1008	7261	0	12	5.1600	1.9092	4.0000
869	1008	7261	0	12	4.2400	2.1200	2.0000
426	1008	1222	0	12	1.8000	0.6840	3.0000
1468	1008	1222	0	12	3.7800	1.2474	3.0000
314	1008	1222	0	12	5.5500	2.7195	3.0000
630	1008	1787	0	12	8.4000	3.1920	3.0000
1149	1008	5740	0	12	1.7600	0.7568	2.0000
101	1008	5740	0	12	1.4400	0.6624	2.0000
544	1008	5740	0	12	8.8500	3.0975	3.0000
773	1008	5740	0	12	1.4200	0.4402	2.0000
817	1008	5740	0	12	5.0400	1.6632	3.0000
374	1008	1571	0	12	5.9600	2.2052	4.0000
457	1008	1571	0	12	6.7800	2.3052	3.0000
207	1008	1571	0	12	3.7200	1.3392	3.0000
956	1008	1571	0	12	3.6000	1.6200	3.0000
1432	1008	104	0	12	3.6000	1.4400	2.0000
810	1008	104	0	12	2.2800	1.0488	4.0000
1532	1008	104	0	12	4.1700	1.5846	3.0000
511	1008	104	0	12	2.7200	0.8704	4.0000
873	1008	104	0	12	7.0500	2.1855	3.0000
248	1008	6406	0	12	1.7200	0.6536	2.0000
491	1008	6406	0	12	10.5300	4.3173	3.0000
175	1008	6406	0	12	15.4000	7.7000	4.0000
1124	1008	6406	0	12	2.4300	1.0935	3.0000
980	1008	6406	0	12	6.8800	2.8208	4.0000
997	1008	6406	0	12	9.8700	4.3428	3.0000
947	1008	6406	0	12	1.9500	0.6435	3.0000
464	1008	4026	0	12	7.1200	2.7056	2.0000
987	1008	4026	0	12	12.9500	6.0865	5.0000
564	1008	4026	0	12	2.6400	0.9768	4.0000
687	1008	4026	0	12	4.8500	1.6005	5.0000
1463	1008	4026	0	12	7.9200	2.8512	4.0000
1107	1008	4026	0	12	13.5000	6.0750	5.0000
810	1008	3495	0	12	2.2800	0.7296	4.0000
760	1008	3495	0	12	7.4800	2.8424	4.0000
910	1008	3495	0	12	5.5200	2.4288	3.0000
461	1008	3495	0	12	10.8800	4.0256	4.0000
251	1008	3495	0	12	9.7600	3.7088	4.0000
198	1008	6227	0	12	2.7600	0.9936	3.0000
1014	1008	6227	0	12	1.7700	0.7434	3.0000
125	1008	6227	0	12	9.2800	3.1552	4.0000
88	1008	6227	0	12	2.5800	1.2384	3.0000
1124	1008	1495	0	12	3.2400	1.0044	4.0000
208	1008	1495	0	12	4.9400	1.7784	2.0000
1396	1008	1495	0	12	10.6000	5.0880	4.0000
121	1008	1495	0	12	11.9200	4.8872	4.0000
797	1008	6527	0	12	10.9500	3.8325	5.0000
774	1008	6527	0	12	7.3500	3.3075	3.0000
1257	1008	6527	0	12	9.7000	4.4620	5.0000
1177	1008	1693	0	12	4.6200	1.5708	3.0000
23	1008	1693	0	12	5.2500	2.5725	3.0000
405	1008	4256	0	12	7.3800	2.7306	2.0000
1194	1008	4256	0	12	8.4300	2.6976	3.0000
1531	1008	4256	0	12	1.0200	0.4896	2.0000
1348	1008	4256	0	12	7.4100	2.2971	3.0000
339	1008	4256	0	12	5.6000	2.2400	4.0000
1394	1008	4256	0	12	5.0600	2.5300	2.0000
1431	1008	1222	0	12	8.4600	4.0608	3.0000
89	1008	1222	0	12	3.1800	1.5264	2.0000
584	1008	1222	0	12	7.7700	2.6418	3.0000
1387	1008	1222	0	12	6.9800	3.2108	2.0000
1364	1008	1222	0	12	4.8000	2.2080	3.0000
289	1008	1222	0	12	4.1100	1.8906	3.0000
1543	1008	1222	0	12	4.9600	1.5872	2.0000
426	1008	9868	0	12	2.4000	1.1280	4.0000
1108	1008	9868	0	12	4.9200	2.1156	3.0000
619	1008	9868	0	12	6.7500	2.7000	3.0000
842	1008	7472	0	12	6.4000	2.3680	2.0000
1418	1008	7472	0	12	3.2200	1.0626	2.0000
103	1008	7472	0	12	2.8500	1.0260	3.0000
1345	1008	7472	0	12	7.3600	3.3120	2.0000
914	1008	3225	0	12	4.9200	2.2140	2.0000
785	1008	3225	0	12	4.5600	2.0064	2.0000
442	1008	3225	0	12	8.9600	3.9424	4.0000
1058	1008	3225	0	12	5.5200	2.7600	2.0000
769	1008	3225	0	12	1.1800	0.4956	2.0000
492	1008	3225	0	12	5.3100	2.1240	3.0000
908	1008	3225	0	12	2.0700	0.8280	3.0000
1410	1008	4953	0	12	6.8800	2.2016	4.0000
1254	1008	4953	0	12	11.0100	4.0737	3.0000
578	1008	4953	0	12	6.8700	2.9541	3.0000
1048	1008	4953	0	12	8.8400	3.0940	4.0000
52	1008	4953	0	12	6.5100	3.1248	3.0000
655	1008	4953	0	12	6.9300	2.2869	3.0000
305	1008	5348	0	12	6.7800	2.2374	2.0000
721	1008	5348	0	12	9.0400	4.1584	4.0000
509	1008	3808	0	12	7.6000	3.5720	4.0000
86	1008	3808	0	12	11.8800	4.0392	4.0000
209	1008	3808	0	12	7.4800	3.5156	4.0000
985	1008	3808	0	12	2.1600	0.9936	3.0000
215	1008	3808	0	12	3.1600	0.9796	4.0000
552	1008	3808	0	12	2.2000	0.9460	4.0000
369	1008	3808	0	12	6.9000	2.4840	3.0000
918	1008	3808	0	12	5.9400	2.0790	2.0000
1062	1008	5348	0	12	9.5200	4.6648	4.0000
812	1008	5348	0	12	13.3600	6.0120	4.0000
3	1008	5348	0	12	2.4900	0.8466	3.0000
459	1008	5348	0	12	2.5600	1.1520	4.0000
236	1008	5348	0	12	5.4300	2.1720	3.0000
1142	1008	272	0	12	8.8500	2.6550	3.0000
959	1008	272	0	12	6.0000	3.0000	4.0000
1508	1008	272	0	12	10.6200	4.3542	3.0000
1005	1008	272	0	12	8.2200	3.9456	3.0000
129	1008	272	0	12	3.1000	1.4570	2.0000
1138	1008	7134	0	12	9.7600	4.3920	4.0000
1288	1008	7134	0	12	4.1400	1.7802	3.0000
839	1008	7134	0	12	1.9800	0.8514	3.0000
1042	1008	7134	0	12	4.6000	2.2540	4.0000
1259	1008	7134	0	12	8.5600	3.5096	4.0000
196	1008	7134	0	12	4.9400	1.9760	2.0000
131	1008	1444	0	12	12.0000	3.8400	5.0000
853	1008	1444	0	12	7.7600	2.8712	2.0000
1389	1008	1444	0	12	7.8900	3.8661	3.0000
193	1008	1444	0	12	11.0400	4.6368	3.0000
1546	1032	7472	0	12	1.8300	0.8967	3.0000
458	1032	7472	0	12	3.0000	1.2000	2.0000
1434	1032	7472	0	12	1.8600	0.8556	2.0000
65	1032	7472	0	12	7.5200	2.8576	2.0000
1241	1032	4731	0	12	8.9400	4.0230	3.0000
553	1032	4731	0	12	5.7300	2.6931	3.0000
1474	1032	4731	0	12	4.3000	2.1500	2.0000
286	1032	4853	0	12	4.2600	1.8318	3.0000
715	1032	4853	0	12	4.6500	1.5345	3.0000
159	1032	4853	0	12	3.4200	1.4706	2.0000
682	1032	4853	0	12	1.2200	0.4758	2.0000
259	1032	4853	0	12	5.7000	2.3940	3.0000
382	1032	4853	0	12	3.2400	1.0044	2.0000
1158	1032	4853	0	12	5.2800	2.4288	4.0000
802	1032	4853	0	12	8.9700	3.7674	3.0000
656	1032	1853	0	12	7.7000	2.7720	2.0000
1139	1032	1853	0	12	11.4400	3.6608	4.0000
1249	1032	1853	0	12	4.4400	1.5096	3.0000
1332	1032	1853	0	12	2.7600	1.0212	4.0000
463	1032	8355	0	12	6.2500	2.0000	5.0000
1305	1032	8355	0	12	2.8500	0.9405	5.0000
750	1032	8355	0	12	7.8000	2.9640	4.0000
643	1032	2528	0	12	3.6800	1.3984	2.0000
1152	1032	2528	0	12	7.8900	2.9193	3.0000
709	1032	9644	0	12	1.1400	0.3762	2.0000
953	1032	9644	0	12	10.9600	5.4800	4.0000
637	1032	9644	0	12	3.4400	1.1008	4.0000
114	1032	1853	0	12	1.8400	0.5888	2.0000
863	1032	1853	0	12	5.9600	2.2648	2.0000
1319	1032	1853	0	12	5.0400	2.2680	3.0000
676	1032	7069	0	12	9.8700	2.9610	3.0000
1053	1032	7069	0	12	3.7000	1.1840	2.0000
337	1032	7069	0	12	2.2500	0.8100	3.0000
883	1032	4953	0	12	11.6000	3.7120	4.0000
1233	1032	4953	0	12	2.1900	0.8541	3.0000
184	1032	4953	0	12	17.0000	6.4600	5.0000
627	1032	4953	0	12	5.1000	1.9380	3.0000
856	1032	4953	0	12	4.7800	2.1032	2.0000
761	1032	1871	0	12	5.1000	1.7340	3.0000
457	1032	1871	0	12	6.7800	2.3052	3.0000
374	1032	5757	0	12	2.9800	1.2814	2.0000
790	1032	5757	0	12	2.3100	1.1319	3.0000
1100	1032	5757	0	12	1.4400	0.6048	2.0000
584	1032	5757	0	12	10.3600	3.4188	4.0000
314	1032	1259	0	12	3.7000	1.4430	2.0000
636	1032	1259	0	12	7.9200	2.8512	3.0000
813	1032	1259	0	12	2.9000	1.2760	2.0000
697	1032	1259	0	12	3.9900	1.3566	3.0000
1046	1032	1259	0	12	3.3200	1.6268	2.0000
869	1032	7836	0	12	6.3600	2.2896	3.0000
114	1032	7836	0	12	1.8400	0.5888	2.0000
1236	1032	7836	0	12	9.9600	3.4860	3.0000
160	1032	7836	0	12	6.3900	2.8116	3.0000
270	1032	7836	0	12	11.2000	3.8080	5.0000
354	1032	7836	0	12	9.0000	3.1500	4.0000
104	1032	7836	0	12	7.7800	2.9564	2.0000
853	1032	7836	0	12	19.4000	9.3120	5.0000
174	1032	7793	0	12	6.8400	2.0520	4.0000
1050	1032	1942	0	12	3.8400	1.9200	3.0000
1520	1032	1942	0	12	9.2400	3.7884	4.0000
544	1032	5114	0	12	8.8500	3.7170	3.0000
334	1032	5114	0	12	2.3400	0.7254	3.0000
551	1032	5114	0	12	9.6300	4.5261	3.0000
1459	1032	5114	0	12	4.2900	2.1021	3.0000
291	1032	5114	0	12	6.6600	2.1312	3.0000
74	1032	6260	0	12	6.2800	2.2608	4.0000
590	1032	4026	0	12	7.7200	2.4704	4.0000
927	1032	4026	0	12	2.5200	1.2348	4.0000
744	1032	4026	0	12	11.7300	3.6363	3.0000
1293	1032	4026	0	12	4.3200	1.4688	3.0000
1204	1032	4026	0	12	6.4800	3.1752	3.0000
328	1032	4026	0	12	5.0400	1.9656	4.0000
983	1032	4026	0	12	3.2800	1.3448	4.0000
1450	1032	5148	0	12	8.3100	3.8226	3.0000
1534	1032	5148	0	12	5.5600	2.5020	2.0000
1284	1032	5148	0	12	4.8600	1.4580	2.0000
475	1032	5148	0	12	7.8300	2.8971	3.0000
931	1032	5148	0	12	5.7000	1.9950	3.0000
708	1032	5148	0	12	14.7200	5.0048	4.0000
232	1032	5148	0	12	5.2600	1.8936	2.0000
845	1032	4049	0	12	5.6800	2.7832	4.0000
1354	1032	4049	0	12	4.4400	1.4208	3.0000
239	1032	4049	0	12	8.8400	3.6244	4.0000
102	1032	1636	0	12	7.3500	3.6015	3.0000
1471	1032	1495	0	12	4.6500	2.3250	3.0000
1448	1032	1495	0	12	11.8200	5.7918	3.0000
372	1032	1495	0	12	11.9400	4.1790	3.0000
69	1032	1495	0	12	6.2000	2.9140	2.0000
878	1032	8279	0	12	5.6100	2.0757	3.0000
1254	1032	8279	0	12	11.0100	3.9636	3.0000
539	1032	8279	0	12	14.9600	4.9368	4.0000
1127	1032	8279	0	12	5.2400	2.3580	2.0000
325	1032	7152	0	12	3.0200	1.1174	2.0000
608	1032	7152	0	12	1.3600	0.5712	2.0000
1457	1032	4256	0	12	13.3600	5.8784	4.0000
481	1032	5700	0	12	8.5500	3.3345	3.0000
1284	1032	5700	0	12	7.2900	2.5515	3.0000
847	1032	5700	0	12	11.5200	4.2624	3.0000
1330	1032	5700	0	12	5.3200	2.1280	4.0000
1440	1032	5700	0	12	8.4300	4.1307	3.0000
1523	1032	5700	0	12	6.2400	2.8080	4.0000
1507	1032	2310	0	12	3.6800	1.5456	2.0000
1015	1032	850	0	12	8.7600	4.2924	4.0000
898	1032	850	0	12	5.2200	1.6704	3.0000
1248	1032	850	0	12	13.3200	5.4612	4.0000
1344	1032	850	0	12	3.0400	1.0944	2.0000
229	1032	850	0	12	6.6900	2.1408	3.0000
1437	1032	6652	0	12	3.4800	1.4616	2.0000
362	1032	6652	0	12	11.9100	5.2404	3.0000
472	1032	6652	0	12	1.6400	0.7708	2.0000
555	1032	6652	0	12	11.5200	4.2624	4.0000
306	1032	6652	0	12	11.8800	3.8016	3.0000
1054	1032	6652	0	12	2.9600	1.0360	2.0000
1510	1032	6652	0	12	3.8400	1.4592	4.0000
1287	1032	6652	0	12	5.6000	2.6880	4.0000
1461	1032	2310	0	12	7.6800	3.6096	3.0000
1091	1032	2310	0	12	10.6800	4.2720	3.0000
1374	1032	2310	0	12	11.5600	5.2020	4.0000
526	1032	2310	0	12	4.5000	1.3950	2.0000
369	1032	2310	0	12	6.9000	3.0360	3.0000
184	1032	7063	0	12	10.2000	4.4880	3.0000
639	1032	7063	0	12	16.4000	7.5440	5.0000
417	1032	7063	0	12	8.1600	4.0800	3.0000
1498	1032	7063	0	12	6.9000	3.1050	3.0000
955	1032	7063	0	12	11.4900	4.7109	3.0000
34	1032	7261	0	12	5.0700	2.4336	3.0000
1089	1032	7261	0	12	4.9400	2.1736	2.0000
213	1032	7261	0	12	1.1200	0.5264	2.0000
1282	1032	7261	0	12	6.8800	2.4768	2.0000
46	1032	7261	0	12	13.7600	6.3296	4.0000
223	1032	7261	0	12	12.7600	5.9972	4.0000
1059	1032	1853	0	12	4.5600	2.2344	2.0000
1542	1032	1853	0	12	2.8500	1.0260	3.0000
1238	1032	1853	0	12	4.4100	1.7199	3.0000
1322	1032	1853	0	12	9.6000	4.6080	3.0000
1072	1032	1853	0	12	5.8500	2.5155	3.0000
263	1032	1853	0	12	11.4000	4.4460	3.0000
991	1032	4225	0	12	9.7500	4.7775	3.0000
902	1032	4225	0	12	2.9100	1.4259	3.0000
26	1032	4225	0	12	2.6400	0.9240	3.0000
1129	1032	7472	0	12	4.8600	2.2356	2.0000
1318	1032	7472	0	12	3.7200	1.6740	4.0000
742	1032	4620	0	12	9.8800	4.4460	4.0000
93	1032	4620	0	12	2.8800	0.9792	3.0000
896	1032	4620	0	12	10.7200	3.3232	4.0000
1482	1032	8040	0	12	1.2000	0.5400	2.0000
233	1032	8040	0	12	7.3800	3.0258	3.0000
1276	1032	8040	0	12	5.7200	2.4596	4.0000
1265	1032	8040	0	12	2.1600	0.9936	3.0000
882	1032	8040	0	12	4.9800	2.0418	2.0000
473	1032	8040	0	12	2.1900	0.8322	3.0000
1046	1032	5700	0	12	4.9800	1.6434	3.0000
370	1032	5700	0	12	1.8400	0.8832	2.0000
840	1032	5700	0	12	4.1100	1.8495	3.0000
1402	1032	5700	0	12	5.1800	1.7094	2.0000
447	1032	5700	0	12	8.6400	3.7152	3.0000
1023	1032	5700	0	12	4.9200	1.9188	3.0000
514	1032	9819	0	12	5.4300	2.6607	3.0000
990	1032	6652	0	12	9.3600	4.4928	3.0000
953	1032	6652	0	12	5.4800	1.8632	2.0000
136	1011	7472	0	12	7.7400	2.6316	2.0000
818	1011	7472	0	12	4.0500	1.2555	3.0000
724	1011	7793	0	12	11.7600	4.9392	4.0000
375	1011	9868	0	12	9.1600	4.2136	4.0000
59	1011	9868	0	12	4.2000	1.8060	3.0000
765	1011	2510	0	12	5.7600	1.8432	3.0000
1248	1011	2510	0	12	9.9900	4.4955	3.0000
1358	1011	2510	0	12	4.2000	1.8480	2.0000
1441	1011	2510	0	12	2.6200	1.2838	2.0000
1191	1011	2510	0	12	6.3000	2.2680	3.0000
1081	1011	8355	0	12	11.6400	5.4708	4.0000
299	1011	8355	0	12	6.7200	2.3520	4.0000
1088	1011	8355	0	12	9.9600	3.0876	3.0000
605	1011	1787	0	12	4.7200	2.3128	2.0000
1314	1011	1787	0	12	1.9200	0.7296	3.0000
1470	1011	322	0	12	7.2300	2.2413	3.0000
1420	1011	322	0	12	5.1900	2.0760	3.0000
12	1011	322	0	12	4.6200	1.6632	3.0000
1121	1011	322	0	12	11.6100	4.4118	3.0000
1325	1011	322	0	12	4.2900	1.9734	3.0000
1541	1011	322	0	12	11.8000	4.2480	4.0000
478	1011	322	0	12	8.7300	2.7063	3.0000
1378	1011	322	0	12	1.4600	0.7008	2.0000
1002	1011	2528	0	12	11.0400	5.0784	4.0000
513	1011	2528	0	12	1.7400	0.7308	3.0000
1334	1011	7152	0	12	5.5200	2.7600	3.0000
658	1011	7152	0	12	5.3600	1.9296	2.0000
1128	1011	7152	0	12	5.2200	1.6182	2.0000
410	1011	1770	0	12	5.0400	2.1168	4.0000
1531	1011	1770	0	12	2.0400	0.8160	4.0000
456	1011	1770	0	12	10.6800	4.1652	4.0000
566	1011	1770	0	12	5.3400	2.0826	3.0000
649	1011	1770	0	12	10.2000	3.1620	4.0000
400	1011	1770	0	12	2.8600	1.2584	2.0000
450	1011	4579	0	12	10.1100	4.9539	3.0000
999	1011	4579	0	12	8.1300	3.9837	3.0000
909	1011	4579	0	12	3.1000	1.0850	2.0000
34	1011	4579	0	12	3.3800	1.5886	2.0000
1415	1011	2023	0	12	11.4000	4.2180	3.0000
805	1011	2023	0	12	8.6400	3.7152	3.0000
269	1011	8279	0	12	5.6800	2.3288	2.0000
380	1011	8279	0	12	2.4400	1.0492	2.0000
463	1011	8279	0	12	2.5000	1.1500	2.0000
213	1011	8279	0	12	2.2400	0.8064	4.0000
962	1011	8279	0	12	7.4800	2.3188	4.0000
1418	1011	8279	0	12	3.2200	1.0626	2.0000
1195	1011	8279	0	12	6.6400	2.3904	4.0000
885	1011	7472	0	12	4.1400	1.3248	3.0000
1235	1011	7472	0	12	4.1400	1.8630	3.0000
186	1011	7472	0	12	8.9200	3.3896	4.0000
629	1011	7472	0	12	2.2000	0.9460	4.0000
1272	1011	7472	0	12	4.9600	1.4880	2.0000
859	1011	2510	0	12	3.9300	1.2969	3.0000
970	1011	2510	0	12	9.3300	4.5717	3.0000
1053	1011	2510	0	12	7.4000	3.3300	4.0000
290	1011	4386	0	12	5.1000	1.9890	3.0000
294	1011	4386	0	12	5.2800	2.1648	4.0000
1109	1011	4386	0	12	1.6500	0.7260	3.0000
1365	1011	4386	0	12	1.5900	0.5247	3.0000
183	1011	4386	0	12	9.6400	4.7236	4.0000
1026	1011	4386	0	12	6.3900	1.9809	3.0000
1315	1011	1284	0	12	7.1200	2.7768	4.0000
333	1011	1284	0	12	3.9600	1.6236	3.0000
576	1011	1284	0	12	2.8000	1.2880	4.0000
260	1011	1284	0	12	5.5200	1.9320	3.0000
1209	1011	1284	0	12	10.8000	3.3480	4.0000
1065	1011	1284	0	12	7.5200	2.4816	4.0000
880	1011	7782	0	12	10.9500	3.3945	3.0000
884	1011	7782	0	12	13.0000	3.9000	5.0000
141	1011	7782	0	12	11.7900	4.2444	3.0000
397	1011	7782	0	12	4.0500	1.9440	3.0000
773	1011	7782	0	12	2.1300	0.8520	3.0000
58	1011	7782	0	12	6.9300	2.7027	3.0000
647	1011	7782	0	12	8.2200	3.6990	3.0000
97	1011	5114	0	12	1.7700	0.7788	3.0000
114	1011	5114	0	12	2.7600	1.2420	3.0000
261	1011	597	0	12	10.1400	3.7518	3.0000
11	1011	597	0	12	7.0200	2.4570	2.0000
821	1011	850	0	12	5.7300	2.4639	3.0000
305	1011	850	0	12	10.1700	3.3561	3.0000
294	1011	850	0	12	3.9600	1.3464	3.0000
611	1011	1693	0	12	2.4600	1.0578	3.0000
1447	1011	7239	0	12	11.8400	5.5648	4.0000
1542	1011	7239	0	12	3.8000	1.7860	4.0000
427	1011	7239	0	12	4.2800	1.6692	2.0000
1070	1011	7239	0	12	10.5300	3.3696	3.0000
1114	1011	7239	0	12	10.2600	3.1806	3.0000
1397	1011	7239	0	12	4.2900	2.0592	3.0000
807	1011	4009	0	12	2.8200	1.2972	2.0000
330	1011	4009	0	12	15.9200	5.0944	4.0000
1345	1011	4009	0	12	7.3600	3.1648	2.0000
1416	1011	4009	0	12	11.1200	4.0032	4.0000
474	1011	4009	0	12	10.5600	3.6960	3.0000
1329	1011	4009	0	12	4.9500	2.0295	3.0000
846	1011	4225	0	12	5.1300	2.5137	3.0000
1356	1011	4225	0	12	3.2000	1.0240	2.0000
241	1011	4225	0	12	11.6400	4.7724	4.0000
517	1011	1636	0	12	10.2000	4.4880	3.0000
467	1011	1636	0	12	11.4300	4.1148	3.0000
617	1011	1636	0	12	3.4800	1.0788	3.0000
377	1011	8363	0	12	6.3000	2.4570	3.0000
448	1011	8363	0	12	6.1600	2.6488	4.0000
1064	1011	8363	0	12	2.1600	0.8208	4.0000
361	1011	8363	0	12	3.3900	1.1526	3.0000
498	1011	8363	0	12	7.6500	2.8305	3.0000
1026	1011	7152	0	12	8.5200	3.7488	4.0000
1203	1011	7152	0	12	2.9200	1.3432	2.0000
1087	1011	7152	0	12	4.9800	2.4402	3.0000
1436	1011	7152	0	12	3.6800	1.4352	4.0000
793	1011	4419	0	12	5.7000	2.3940	2.0000
344	1011	4419	0	12	6.8400	3.2148	3.0000
548	1011	4419	0	12	8.7000	3.6540	3.0000
764	1011	4419	0	12	15.2400	5.9436	4.0000
884	1011	6934	0	12	7.8000	2.7300	3.0000
874	1011	6934	0	12	7.9500	3.2595	5.0000
491	1011	6934	0	12	14.0400	4.6332	4.0000
495	1011	6934	0	12	2.3400	0.7488	2.0000
1311	1011	6934	0	12	12.8800	3.9928	4.0000
9	1011	6934	0	12	7.2600	2.6862	3.0000
385	1011	6934	0	12	4.6800	2.2932	3.0000
462	1011	3808	0	12	10.6000	4.1340	5.0000
1410	1011	3808	0	12	5.1600	1.9608	3.0000
1267	1011	3808	0	12	8.0000	3.6000	5.0000
1284	1011	3808	0	12	7.2900	2.3328	3.0000
272	1011	10253	0	12	11.7300	5.7477	3.0000
1541	1011	10253	0	12	11.8000	4.8380	4.0000
1264	1011	10253	0	12	9.4000	3.1960	4.0000
122	1011	10253	0	12	7.9600	2.6268	4.0000
432	1011	10253	0	12	9.4000	3.5720	4.0000
1474	1011	10253	0	12	6.4500	2.9025	3.0000
725	1011	322	0	12	5.9600	2.2052	4.0000
1008	1011	322	0	12	2.6700	0.8010	3.0000
1304	1011	322	0	12	1.3400	0.4690	2.0000
1148	1011	322	0	12	10.7600	4.4116	4.0000
1069	1011	7782	0	12	2.2800	0.7068	4.0000
1179	1011	7782	0	12	10.5200	3.4716	4.0000
1262	1011	7782	0	12	3.8000	1.3680	5.0000
1013	1011	7782	0	12	4.6500	2.1390	3.0000
204	1011	7782	0	12	4.8000	2.0160	3.0000
659	1011	7782	0	12	12.8400	5.6496	4.0000
436	1011	7782	0	12	4.5900	2.1573	3.0000
127	1011	3317	0	12	5.2200	1.6704	3.0000
476	1011	3317	0	12	14.5600	4.9504	4.0000
380	1011	2221	0	12	3.6600	1.6470	3.0000
543	1011	2221	0	12	4.9200	2.1648	3.0000
786	1011	2221	0	12	1.9400	0.6014	2.0000
470	1011	2221	0	12	11.6000	4.2920	4.0000
1418	1011	2221	0	12	3.2200	1.6100	2.0000
131	1011	2221	0	12	4.8000	2.3520	2.0000
147	1011	2221	0	12	2.5600	0.8704	4.0000
267	1011	4049	0	12	3.3200	1.0292	4.0000
856	1011	4049	0	12	7.1700	2.4378	3.0000
234	1011	4049	0	12	8.1000	3.5640	3.0000
956	1011	4049	0	12	2.4000	0.9360	2.0000
1492	1011	4049	0	12	3.0400	1.2464	2.0000
557	1011	5900	0	12	4.0800	1.3872	3.0000
1133	1011	5900	0	12	4.6200	1.4784	3.0000
1376	1011	5900	0	12	5.0400	1.6632	3.0000
471	1011	4386	0	12	3.3200	1.2616	4.0000
221	1011	4386	0	12	10.9800	3.7332	3.0000
970	1011	4386	0	12	9.3300	3.3588	3.0000
1038	1011	1636	0	12	2.9600	1.2432	4.0000
1294	1011	1636	0	12	5.1600	1.9608	3.0000
917	1011	3858	0	12	4.4800	2.1504	4.0000
828	1011	3858	0	12	2.5800	1.2384	2.0000
1510	1011	3858	0	12	2.8800	0.9792	3.0000
666	1017	4780	0	12	1.7800	0.5874	2.0000
855	1017	4780	0	12	7.2300	2.6028	3.0000
1431	1017	4780	0	12	5.6400	2.1996	2.0000
117	1017	4780	0	12	8.2500	3.9600	3.0000
1359	1017	4780	0	12	3.7200	1.3020	3.0000
749	1017	4780	0	12	8.0100	2.9637	3.0000
606	1017	4780	0	12	7.9500	3.1800	3.0000
1095	1017	564	0	12	6.3200	1.9592	4.0000
1524	1017	564	0	12	5.0400	1.6632	4.0000
968	1017	564	0	12	2.5600	1.0752	2.0000
1490	1017	564	0	12	7.0000	2.2400	5.0000
1128	1017	4853	0	12	7.8300	3.4452	3.0000
1424	1017	4853	0	12	7.8200	2.8152	2.0000
1268	1017	4853	0	12	2.6000	1.2480	2.0000
592	1017	4853	0	12	9.9200	4.7616	4.0000
1062	1017	4853	0	12	4.7600	1.5708	2.0000
1315	1017	6669	0	12	3.5600	1.1748	2.0000
839	1017	6669	0	12	1.9800	0.9108	3.0000
296	1017	6669	0	12	1.5000	0.4650	3.0000
366	1017	6669	0	12	7.0800	2.6196	3.0000
982	1017	6669	0	12	11.5200	5.7600	4.0000
279	1017	6669	0	12	11.2800	4.8504	4.0000
416	1017	6669	0	12	6.6400	3.1872	2.0000
832	1017	6669	0	12	9.7200	3.3048	3.0000
655	1017	7134	0	12	9.2400	3.0492	4.0000
1259	1017	7134	0	12	4.2800	1.4980	2.0000
1421	1017	7134	0	12	11.3600	4.9984	4.0000
106	1017	7134	0	12	5.9200	1.9536	2.0000
1348	1017	7134	0	12	9.8800	2.9640	4.0000
739	1017	7134	0	12	9.5200	4.4744	4.0000
1009	1017	7134	0	12	8.9100	3.1185	3.0000
303	1017	7261	0	12	10.3200	4.4376	4.0000
1146	1017	7261	0	12	10.2800	3.2896	4.0000
176	1017	7261	0	12	6.8100	3.2007	3.0000
1112	1017	7261	0	12	7.1600	3.0788	2.0000
276	1017	7261	0	12	7.7200	3.5512	2.0000
813	1017	7261	0	12	2.9000	1.0150	2.0000
31	1017	7261	0	12	6.2000	2.7900	4.0000
819	1017	7261	0	12	11.0800	5.0968	4.0000
990	1017	1612	0	12	9.3600	4.4928	3.0000
1472	1017	1612	0	12	6.6000	2.9700	3.0000
1169	1017	1612	0	12	8.9400	4.2912	3.0000
1252	1017	1612	0	12	6.8400	2.5308	3.0000
1002	1017	1612	0	12	5.5200	1.7664	2.0000
193	1017	1612	0	12	14.7200	7.0656	4.0000
140	1017	8040	0	12	7.2800	3.5672	4.0000
51	1017	8040	0	12	4.4100	1.3671	3.0000
733	1017	8040	0	12	5.8500	1.9890	3.0000
244	1017	8040	0	12	10.8000	4.5360	4.0000
567	1017	8040	0	12	4.7000	1.5040	2.0000
744	1017	8040	0	12	15.6400	7.6636	4.0000
1166	1017	4853	0	12	4.4200	1.3260	2.0000
336	1017	850	0	12	4.6000	1.4720	4.0000
1418	1017	850	0	12	6.4400	2.2540	4.0000
1289	1017	850	0	12	2.4200	1.0890	2.0000
946	1017	850	0	12	8.5500	3.4200	3.0000
4	1017	850	0	12	14.5600	6.1152	4.0000
547	1017	9819	0	12	4.6200	1.8018	2.0000
1202	1017	9819	0	12	11.8200	4.6098	3.0000
380	1017	9819	0	12	3.6600	1.4640	3.0000
557	1017	9819	0	12	4.0800	1.3056	3.0000
440	1017	9819	0	12	2.0100	0.9045	3.0000
790	1017	9819	0	12	2.3100	1.0164	3.0000
886	1017	9819	0	12	6.2200	3.0478	2.0000
926	1017	4419	0	12	1.1200	0.5376	2.0000
450	1017	4419	0	12	13.4800	4.4484	4.0000
1465	1017	4419	0	12	8.3700	3.7665	3.0000
1536	1017	4419	0	12	5.3200	2.0216	4.0000
594	1017	4419	0	12	1.1600	0.4408	2.0000
1449	1017	4419	0	12	2.6100	1.1484	3.0000
1063	1017	4953	0	12	9.5400	2.8620	3.0000
15	1017	4953	0	12	6.8700	2.8854	3.0000
458	1017	4953	0	12	7.5000	2.7000	5.0000
1100	1017	4953	0	12	2.1600	0.8856	3.0000
391	1017	9868	0	12	2.6200	1.0218	2.0000
1300	1017	9868	0	12	4.3500	1.3920	3.0000
497	1017	9819	0	12	5.6100	1.6830	3.0000
568	1017	9819	0	12	13.3200	6.5268	4.0000
1184	1017	9819	0	12	8.5200	4.1748	3.0000
481	1017	9819	0	12	8.5500	3.4200	3.0000
618	1017	9819	0	12	4.2000	1.9740	3.0000
1034	1017	9819	0	12	11.6400	5.4708	4.0000
1048	1017	850	0	12	6.6300	3.3150	3.0000
1277	1017	850	0	12	7.6200	2.6670	3.0000
1320	1017	850	0	12	10.6400	4.4688	4.0000
45	1017	850	0	12	1.5900	0.6360	3.0000
721	1017	6227	0	12	6.7800	2.7120	3.0000
698	1017	6227	0	12	9.3200	4.2872	4.0000
1181	1017	6227	0	12	7.0800	2.6904	4.0000
877	1017	6227	0	12	4.7400	1.7064	3.0000
961	1017	6227	0	12	3.9300	1.4148	3.0000
711	1017	6227	0	12	14.4500	6.0690	5.0000
1460	1017	6227	0	12	8.5200	2.8968	4.0000
771	1017	6227	0	12	4.4800	1.9712	4.0000
447	1017	9097	0	12	8.6400	3.5424	3.0000
1090	1017	9097	0	12	6.4500	3.2250	3.0000
1134	1017	9097	0	12	7.2800	2.8392	4.0000
824	1017	4579	0	12	6.3300	2.3421	3.0000
374	1017	4579	0	12	2.9800	1.3708	2.0000
164	1017	4579	0	12	11.8800	4.9896	4.0000
381	1017	4579	0	12	9.3200	3.5416	4.0000
818	1017	6311	0	12	2.7000	0.9180	2.0000
807	1017	6311	0	12	5.6400	2.2560	4.0000
424	1017	6311	0	12	5.8000	1.8560	4.0000
15	1017	6311	0	12	6.8700	2.1297	3.0000
830	1017	6311	0	12	7.3500	2.3520	3.0000
1500	1017	6311	0	12	4.8200	1.8316	2.0000
318	1017	6311	0	12	7.4100	3.7050	3.0000
78	1017	3858	0	12	8.7600	3.6792	4.0000
1027	1017	3858	0	12	6.9300	2.7027	3.0000
1297	1017	3858	0	12	6.6400	3.1208	4.0000
761	1017	7016	0	12	6.8000	2.2440	4.0000
538	1017	7016	0	12	2.7900	0.9765	3.0000
1014	1017	6227	0	12	2.3600	0.7788	4.0000
605	1017	6227	0	12	11.8000	3.7760	5.0000
1420	1017	6227	0	12	5.1900	1.9203	3.0000
532	1017	6227	0	12	7.7400	3.4056	2.0000
495	1017	6227	0	12	2.3400	0.8892	2.0000
1337	1017	6227	0	12	2.2800	0.8436	4.0000
781	1017	6227	0	12	11.8500	5.0955	3.0000
329	1017	4325	0	12	3.4800	1.5660	2.0000
912	1017	8169	0	12	7.8900	2.6826	3.0000
895	1017	2510	0	12	1.3000	0.4160	2.0000
1351	1017	2510	0	12	3.3400	1.2692	2.0000
429	1017	3808	0	12	6.0400	2.3556	4.0000
958	1017	6669	0	12	4.0800	1.4280	3.0000
336	1017	6669	0	12	2.3000	0.9660	2.0000
1058	1017	6669	0	12	8.2800	3.3120	3.0000
562	1017	7069	0	12	2.3600	0.7788	4.0000
791	1017	7069	0	12	6.4500	2.5800	3.0000
1259	1017	8040	0	12	4.2800	1.5408	2.0000
377	1017	4225	0	12	4.2000	1.6800	2.0000
593	1017	4225	0	12	3.7400	1.6456	2.0000
1242	1017	2310	0	12	3.9600	1.3068	2.0000
699	1017	2310	0	12	5.6800	1.7608	4.0000
356	1017	2310	0	12	9.4400	2.9264	4.0000
972	1017	2310	0	12	6.6900	2.4753	3.0000
682	1017	2310	0	12	2.4400	1.1956	4.0000
406	1017	2310	0	12	6.5600	3.1488	4.0000
822	1017	2310	0	12	3.7200	1.7856	2.0000
859	1017	8697	0	12	3.9300	1.8078	3.0000
289	1017	8697	0	12	5.4800	1.9728	4.0000
286	1017	1942	0	12	7.1000	2.2720	5.0000
435	1017	1942	0	12	5.6600	1.9810	2.0000
1544	1017	1942	0	12	4.3800	1.9272	3.0000
169	1017	4226	0	12	5.9400	2.0790	3.0000
785	1017	4226	0	12	6.8400	2.4624	3.0000
496	1017	4226	0	12	3.3600	1.5792	4.0000
26	1017	1942	0	12	3.5200	1.6192	4.0000
802	1017	1942	0	12	5.9800	2.6910	2.0000
446	1017	1942	0	12	15.0000	4.6500	4.0000
369	1017	1942	0	12	9.2000	4.0480	4.0000
186	1017	1942	0	12	8.9200	3.3004	4.0000
735	1017	1942	0	12	5.8800	2.5284	4.0000
645	1017	1942	0	12	6.6400	3.2536	2.0000
1328	1017	1942	0	12	6.7800	2.7798	3.0000
1475	1017	6100	0	12	10.6800	4.1652	3.0000
372	1017	6100	0	12	15.9200	6.0496	4.0000
150	1017	6100	0	12	6.9000	2.9670	2.0000
1231	1017	6100	0	12	11.1300	3.8955	3.0000
616	1017	5740	0	12	3.9900	1.8354	3.0000
1392	1017	5740	0	12	2.4900	1.2201	3.0000
622	1017	5740	0	12	1.6200	0.7290	2.0000
139	1017	1636	0	12	3.5800	1.6110	2.0000
849	1017	1636	0	12	6.6000	3.2340	4.0000
693	1017	1636	0	12	7.9600	2.9452	4.0000
17	1017	1636	0	12	11.9600	5.8604	4.0000
73	1017	1636	0	12	6.9900	2.9358	3.0000
1048	1017	1636	0	12	6.6300	3.1161	3.0000
94	1017	1636	0	12	2.4800	0.8184	4.0000
41	1017	1444	0	12	3.5600	1.3884	4.0000
802	1017	1444	0	12	11.9600	5.9800	4.0000
806	1017	1444	0	12	7.8000	2.8860	3.0000
64	1017	1444	0	12	3.2200	1.1592	2.0000
320	1017	1444	0	12	9.7800	3.4230	3.0000
696	1017	1444	0	12	2.1600	0.9936	3.0000
80	1017	4049	0	12	7.2600	2.1780	2.0000
270	1017	4049	0	12	6.7200	3.3600	3.0000
846	1017	4049	0	12	5.1300	2.5137	3.0000
1089	1017	4049	0	12	4.9400	2.4206	2.0000
431	1007	1571	0	12	1.9200	0.9216	2.0000
368	1007	1571	0	12	4.5600	1.5048	4.0000
1383	1007	1571	0	12	7.7700	3.1080	3.0000
1040	1007	1571	0	12	5.2800	1.7424	4.0000
98	1007	1571	0	12	3.6600	1.5738	2.0000
1367	1007	1571	0	12	10.7100	5.2479	3.0000
301	1007	597	0	12	1.5900	0.7473	3.0000
811	1007	597	0	12	5.9400	2.7324	2.0000
840	1007	597	0	12	5.4800	2.5208	4.0000
1483	1007	597	0	12	4.2600	1.3632	2.0000
1527	1007	597	0	12	13.8400	6.0896	4.0000
252	1007	597	0	12	8.1300	3.4959	3.0000
961	1007	597	0	12	5.2400	2.2532	4.0000
391	1007	597	0	12	5.2400	2.5676	4.0000
1297	1007	1787	0	12	6.6400	2.7888	4.0000
914	1007	1787	0	12	9.8400	4.3296	4.0000
505	1007	1787	0	12	5.0100	2.3547	3.0000
1320	1007	1787	0	12	5.3200	2.1812	2.0000
432	1007	1787	0	12	7.0500	2.6085	3.0000
808	1007	1787	0	12	5.5600	1.8904	4.0000
1237	1007	1787	0	12	8.2500	3.4650	3.0000
1420	1007	4780	0	12	5.1900	2.3355	3.0000
132	1007	4780	0	12	5.7600	2.5344	3.0000
149	1007	4780	0	12	4.9800	2.4402	2.0000
1028	1007	4853	0	12	8.9600	3.0464	4.0000
552	1007	4853	0	12	1.6500	0.7095	3.0000
9	1007	4853	0	12	7.2600	2.3958	3.0000
80	1007	4853	0	12	10.8900	5.3361	3.0000
695	1007	4853	0	12	7.0400	2.6048	2.0000
1550	1007	4853	0	12	5.4300	2.2263	3.0000
130	1007	4853	0	12	6.6900	2.4084	3.0000
1018	1007	6934	0	12	2.7900	1.2555	3.0000
169	1007	6934	0	12	5.9400	2.3166	3.0000
13	1007	6934	0	12	7.9500	3.9750	3.0000
895	1007	6934	0	12	1.9500	0.6240	3.0000
706	1007	1222	0	12	13.8400	4.9824	4.0000
789	1007	1222	0	12	10.8600	4.2354	3.0000
539	1007	1222	0	12	11.2200	4.7124	3.0000
1288	1007	1222	0	12	4.1400	1.8630	3.0000
1448	1007	272	0	12	11.8200	5.4372	3.0000
826	1007	272	0	12	7.3200	3.3672	4.0000
1548	1007	272	0	12	2.0100	0.7638	3.0000
526	1007	272	0	12	9.0000	2.7900	4.0000
1302	1007	272	0	12	5.5500	2.7750	3.0000
166	1007	5900	0	12	7.4100	2.9640	3.0000
410	1007	5900	0	12	5.0400	1.9656	4.0000
93	1007	5900	0	12	3.8400	1.4976	4.0000
1042	1007	5900	0	12	3.4500	1.0695	3.0000
899	1007	5900	0	12	3.8400	1.3440	2.0000
915	1007	5900	0	12	8.6100	2.9274	3.0000
1480	1007	1871	0	12	2.8800	0.9504	2.0000
737	1007	1871	0	12	2.5600	1.1776	2.0000
993	1007	1871	0	12	15.8000	6.9520	4.0000
1370	1007	1871	0	12	4.7600	2.0944	2.0000
654	1007	1871	0	12	6.5100	3.2550	3.0000
1243	1007	1871	0	12	3.5400	1.4868	3.0000
621	1007	1871	0	12	4.1700	1.7097	3.0000
1343	1007	1871	0	12	5.7400	2.2960	2.0000
367	1007	2221	0	12	6.9800	2.7222	2.0000
1276	1007	2221	0	12	4.2900	1.5873	3.0000
887	1007	9644	0	12	7.2000	2.6640	4.0000
544	1007	9644	0	12	8.8500	3.0975	3.0000
1257	1007	9644	0	12	5.8200	2.0370	3.0000
967	1007	9644	0	12	2.4400	1.0004	4.0000
691	1007	9644	0	12	11.4000	3.7620	4.0000
1107	1007	9644	0	12	5.4000	1.7280	2.0000
1024	1007	3317	0	12	11.8500	4.1475	3.0000
108	1007	3317	0	12	6.5700	2.2995	3.0000
152	1007	3317	0	12	11.5600	5.4332	4.0000
435	1007	3317	0	12	11.3200	4.4148	4.0000
697	1007	5900	0	12	6.6500	2.9260	5.0000
674	1007	5900	0	12	6.3600	1.9716	2.0000
289	1007	7069	0	12	5.4800	2.0824	4.0000
1144	1007	7069	0	12	3.4000	1.6320	4.0000
1281	1007	7069	0	12	8.3100	3.6564	3.0000
139	1007	7069	0	12	7.1600	2.2912	4.0000
449	1007	7069	0	12	14.7600	5.1660	4.0000
1077	1007	7069	0	12	11.0400	3.4224	3.0000
1481	1007	7069	0	12	3.8600	1.8142	2.0000
545	1007	7069	0	12	4.3500	1.3485	3.0000
1520	1007	7069	0	12	4.6200	1.6632	2.0000
565	1007	7069	0	12	4.5000	1.8900	5.0000
189	1007	7793	0	12	6.9000	2.7600	2.0000
299	1007	7793	0	12	3.3600	1.2432	2.0000
382	1007	7793	0	12	4.8600	2.2356	3.0000
133	1007	7793	0	12	2.8000	1.0080	4.0000
881	1007	7793	0	12	5.4300	1.7376	3.0000
1337	1007	7793	0	12	1.1400	0.3876	2.0000
1114	1007	7793	0	12	10.2600	3.7962	3.0000
902	1007	5114	0	12	1.9400	0.8536	2.0000
1251	1007	5114	0	12	10.7400	5.0478	3.0000
203	1007	5114	0	12	1.8900	0.6804	3.0000
646	1007	5114	0	12	2.5600	0.8192	2.0000
875	1007	5114	0	12	10.3200	3.5088	3.0000
918	1007	5114	0	12	5.9400	2.1978	2.0000
369	1007	1871	0	12	6.9000	3.0360	3.0000
1291	1007	1871	0	12	4.6000	1.5180	2.0000
1228	1007	1871	0	12	6.5700	2.1681	3.0000
685	1007	1871	0	12	4.5900	2.2491	3.0000
342	1007	1871	0	12	6.0000	2.7600	4.0000
958	1007	1871	0	12	4.0800	1.3872	3.0000
715	1007	4256	0	12	4.6500	2.0925	3.0000
1064	1007	4256	0	12	1.6200	0.5994	3.0000
16	1007	4256	0	12	19.1500	6.8940	5.0000
45	1007	4256	0	12	1.0600	0.3710	2.0000
688	1007	4256	0	12	11.8500	4.8585	5.0000
178	1007	1259	0	12	2.6600	1.0640	2.0000
289	1007	1259	0	12	2.7400	1.1508	2.0000
372	1007	1259	0	12	7.9600	3.5820	2.0000
122	1007	1259	0	12	5.9700	2.1492	3.0000
871	1007	1259	0	12	7.6200	2.3622	3.0000
182	1007	1259	0	12	3.6800	1.2144	2.0000
1104	1007	1259	0	12	7.3500	2.7195	3.0000
1305	1007	7472	0	12	1.7100	0.8550	3.0000
96	1007	7472	0	12	6.3300	3.1650	3.0000
192	1007	7472	0	12	4.5600	1.9152	3.0000
635	1007	7472	0	12	4.1400	1.4490	3.0000
1278	1007	7472	0	12	8.4600	2.8764	3.0000
1322	1007	7472	0	12	12.8000	4.9920	4.0000
47	1007	7472	0	12	5.1400	2.3644	2.0000
1361	1007	4325	0	12	5.4300	2.0634	3.0000
658	1007	4325	0	12	8.0400	2.5728	3.0000
795	1007	4325	0	12	2.8800	1.0656	3.0000
1211	1007	4325	0	12	11.3700	4.8891	3.0000
1319	1007	5148	0	12	5.0400	2.4696	3.0000
443	1007	5148	0	12	3.9900	1.2369	3.0000
1099	1007	5148	0	12	9.7200	3.3048	3.0000
277	1007	5148	0	12	7.2300	3.5427	3.0000
40	1007	5148	0	12	2.9700	1.1583	3.0000
1481	1007	5148	0	12	5.7900	2.4318	3.0000
273	1007	5148	0	12	8.7200	4.3600	4.0000
949	1007	7836	0	12	10.0400	4.6184	4.0000
726	1007	7836	0	12	12.8400	5.7780	4.0000
250	1007	7836	0	12	10.3600	3.3152	4.0000
64	1007	2510	0	12	4.8300	1.4973	3.0000
653	1007	2510	0	12	8.3400	3.1692	3.0000
31	1007	2510	0	12	3.1000	1.1470	2.0000
753	1007	2510	0	12	5.6700	2.0412	3.0000
1522	1007	3495	0	12	4.5600	1.8696	4.0000
1366	1007	3495	0	12	5.5200	1.7112	2.0000
690	1007	3495	0	12	5.7600	1.8432	4.0000
746	1007	3495	0	12	19.9000	6.9650	5.0000
164	1007	3495	0	12	8.9100	3.4749	3.0000
840	1007	10002	0	12	2.7400	0.9042	2.0000
297	1007	10002	0	12	3.6000	1.3680	4.0000
1512	1007	10002	0	12	1.6200	0.7290	3.0000
570	1007	10002	0	12	6.4800	3.1752	3.0000
280	1007	10002	0	12	7.2400	3.4752	4.0000
1502	1007	7836	0	12	11.2400	5.1704	4.0000
266	1007	7836	0	12	3.2400	1.5228	2.0000
443	1007	7836	0	12	2.6600	1.3300	2.0000
986	1007	1444	0	12	14.0000	6.3000	4.0000
670	1007	1444	0	12	5.3700	2.5239	3.0000
60	1007	1444	0	12	13.3000	6.6500	5.0000
1475	1007	1444	0	12	14.2400	5.5536	4.0000
1325	1007	1693	0	12	4.2900	1.4157	3.0000
17	1007	3808	0	12	8.9700	3.4983	3.0000
1056	1007	6669	0	12	11.7200	4.2192	4.0000
1439	1007	1284	0	12	4.5000	1.4400	3.0000
917	1007	5148	0	12	4.4800	1.7472	4.0000
1266	1007	5148	0	12	2.3600	1.1092	2.0000
1362	1007	5148	0	12	4.4700	1.6092	3.0000
247	1007	5148	0	12	3.5600	1.1392	2.0000
890	1007	5148	0	12	7.8300	3.8367	3.0000
933	1007	5148	0	12	6.7600	2.5012	2.0000
1528	1007	1942	0	12	7.3200	3.2940	3.0000
1306	1007	1942	0	12	4.9400	2.3712	2.0000
829	1007	1942	0	12	8.6800	3.2116	4.0000
287	1007	1942	0	12	4.6800	1.5444	3.0000
357	1007	1942	0	12	3.6000	1.2960	2.0000
973	1007	1942	0	12	4.0200	1.5678	3.0000
1093	1007	8915	0	12	5.6200	2.5852	2.0000
1442	1007	8915	0	12	4.9200	2.4108	3.0000
394	1007	8915	0	12	12.5200	5.5088	4.0000
837	1007	8915	0	12	6.4800	2.2032	4.0000
1480	1007	8915	0	12	2.8800	1.0656	2.0000
1110	1007	8915	0	12	11.2000	5.0400	4.0000
560	1007	5700	0	12	4.8000	2.0160	4.0000
997	1007	104	0	12	9.8700	4.8363	3.0000
1413	1007	104	0	12	10.1400	4.4616	3.0000
1309	1007	104	0	12	10.3800	4.1520	3.0000
793	1007	104	0	12	8.5500	3.7620	3.0000
1197	1007	104	0	12	9.4200	3.1086	3.0000
984	1007	1259	0	12	2.4300	1.0449	3.0000
1427	1007	1259	0	12	9.8100	4.9050	3.0000
98	1007	1259	0	12	5.4900	2.6352	3.0000
1240	1007	7782	0	12	6.7800	3.1866	3.0000
1390	1007	7782	0	12	5.7300	2.1201	3.0000
940	1007	7782	0	12	11.3600	3.6352	4.0000
1144	1007	7782	0	12	3.4000	1.1560	4.0000
1360	1007	7782	0	12	12.1000	5.2030	5.0000
298	1007	7782	0	12	8.4900	2.7168	3.0000
1101	1007	7782	0	12	7.8600	3.7728	3.0000
1516	1042	6311	470	12	10.0800	4.5360	3.0000
1399	1042	6311	470	12	3.5600	1.6020	2.0000
191	1042	6311	470	12	8.6100	2.9274	3.0000
700	1042	6311	470	12	5.3600	2.6800	2.0000
729	1042	6311	470	12	6.8800	2.2016	4.0000
1372	1042	6311	470	12	4.9800	1.7430	2.0000
1416	1042	6311	470	12	8.3400	3.6696	3.0000
160	1042	4226	470	12	6.3900	2.2365	3.0000
776	1042	4226	470	12	11.6700	4.2012	3.0000
487	1042	4226	470	12	10.4000	4.8880	4.0000
114	1042	2528	470	12	3.6800	1.7296	4.0000
890	1042	2528	470	12	5.2200	2.4012	2.0000
534	1042	2528	470	12	6.7600	2.1632	2.0000
457	1042	2528	470	12	6.7800	3.0510	3.0000
274	1042	2528	470	12	14.9600	5.6848	4.0000
823	1042	2528	470	12	13.7200	5.8996	4.0000
733	1042	2528	470	12	3.9000	1.9110	2.0000
1416	1042	2528	470	12	5.5600	2.2796	2.0000
1466	1042	6100	470	12	7.2000	2.8800	4.0000
363	1042	6100	470	12	5.4600	2.1294	3.0000
238	1042	6100	470	12	3.9400	1.7336	2.0000
1319	1042	6100	470	12	5.0400	1.8144	3.0000
704	1042	6260	470	12	8.1500	2.9340	5.0000
1480	1042	6260	470	12	4.3200	2.1168	3.0000
710	1042	6260	470	12	4.7600	1.6184	4.0000
1047	1042	6260	470	12	16.1500	6.4600	5.0000
1136	1042	1222	470	12	7.2200	3.3212	2.0000
182	1042	1222	470	12	5.5200	1.7664	3.0000
1260	1042	5114	470	12	2.0100	0.8643	3.0000
611	1042	5114	470	12	2.4600	1.1808	3.0000
1000	1042	5114	470	12	10.7600	3.6584	4.0000
978	1042	5114	470	12	4.8000	1.9680	3.0000
1460	1042	5114	470	12	4.2600	1.7040	2.0000
12	1042	5114	470	12	3.0800	1.2320	2.0000
1300	1042	7793	470	12	4.3500	1.3920	3.0000
79	1042	7793	470	12	2.6400	1.0824	2.0000
1454	1042	7793	470	12	6.7800	2.5086	2.0000
1371	1042	4914	470	12	4.9400	2.0748	2.0000
695	1042	4914	470	12	10.5600	4.6464	3.0000
751	1042	4914	470	12	8.7600	4.0296	4.0000
168	1042	4914	470	12	5.0400	2.5200	4.0000
358	1042	4914	470	12	7.5000	3.3750	2.0000
934	1042	4914	470	12	4.4000	1.8040	4.0000
1177	1042	4914	470	12	4.6200	2.0328	3.0000
861	1042	4914	470	12	7.3500	2.4255	3.0000
471	1042	4049	470	12	4.1500	1.4940	5.0000
1407	1042	4049	470	12	1.8900	0.6426	3.0000
570	1042	4049	470	12	10.8000	3.6720	5.0000
1107	1042	4049	470	12	8.1000	3.2400	3.0000
1469	1042	4049	470	12	6.3900	2.0448	3.0000
1113	1042	4049	470	12	2.0100	0.6432	3.0000
1036	1042	4049	470	12	6.4200	2.0544	3.0000
1250	1042	7472	470	12	6.4800	3.1752	3.0000
601	1042	7472	470	12	4.2600	2.0448	2.0000
1404	1042	7472	470	12	8.1300	2.7642	3.0000
967	1042	7472	470	12	1.2200	0.5734	2.0000
1450	1042	7472	470	12	8.3100	3.7395	3.0000
2	1042	7472	470	12	2.2200	0.9990	3.0000
145	1042	7793	470	12	6.8100	2.1792	3.0000
68	1042	7793	470	12	14.2400	6.5504	4.0000
1443	1042	7793	470	12	6.5100	2.7342	3.0000
1360	1042	7261	470	12	4.8400	1.7908	2.0000
684	1042	7261	470	12	1.3600	0.4624	2.0000
1154	1042	7261	470	12	5.1000	1.8360	3.0000
158	1042	7261	470	12	3.1600	1.4220	2.0000
761	1042	7261	470	12	6.8000	2.3800	4.0000
1337	1042	7261	470	12	1.7100	0.6327	3.0000
1167	1042	7261	470	12	7.0500	2.7495	3.0000
851	1042	7261	470	12	7.5300	3.6144	3.0000
93	1042	8279	470	12	1.9200	0.6912	2.0000
615	1042	8279	470	12	4.0500	1.5795	3.0000
193	1042	8279	470	12	18.4000	9.0160	5.0000
315	1042	8279	470	12	3.8400	1.6896	4.0000
392	1042	8363	470	12	5.2000	1.7680	4.0000
1274	1042	8363	470	12	5.2400	2.4104	4.0000
1330	1042	8363	470	12	5.3200	2.0216	4.0000
612	1042	5348	470	12	11.9000	5.1170	5.0000
589	1042	5348	470	12	5.3000	2.6500	2.0000
107	1042	6100	470	12	3.6200	1.7014	2.0000
962	1042	6100	470	12	5.6100	1.8513	3.0000
1099	1042	6100	470	12	9.7200	3.1104	3.0000
1515	1042	6100	470	12	4.4000	1.3640	4.0000
1411	1042	6100	470	12	5.7000	1.7670	3.0000
895	1042	6100	470	12	1.3000	0.5590	2.0000
146	1042	8697	470	12	15.3200	5.2088	4.0000
1527	1042	2221	470	12	6.9200	2.4912	2.0000
1424	1042	2221	470	12	11.7300	4.1055	3.0000
109	1042	2221	470	12	7.9000	2.7650	2.0000
1351	1042	2221	470	12	5.0100	2.3547	3.0000
742	1042	2221	470	12	7.4100	2.9640	3.0000
598	1042	2221	470	12	6.0800	2.3712	4.0000
615	1042	2221	470	12	2.7000	1.2150	2.0000
1052	1042	8355	470	12	2.8000	1.2320	2.0000
82	1042	8355	470	12	8.1000	3.4830	3.0000
1118	1042	5740	470	12	8.7900	2.9886	3.0000
1474	1042	4853	470	12	6.4500	3.0315	3.0000
1517	1042	4853	470	12	1.1600	0.5452	2.0000
242	1042	4853	470	12	10.3600	4.8692	4.0000
952	1042	4853	470	12	8.7300	2.8809	3.0000
382	1042	4853	470	12	4.8600	2.1870	3.0000
196	1042	7633	470	12	9.8800	4.8412	4.0000
1065	1042	7633	470	12	7.5200	3.1584	4.0000
429	1042	7633	470	12	6.0400	2.4160	4.0000
1511	1042	7633	470	12	4.8000	1.9200	4.0000
1382	1042	7633	470	12	3.3900	1.5594	3.0000
1038	1042	7633	470	12	2.2200	0.8436	3.0000
649	1042	7793	470	12	7.6500	2.8305	3.0000
533	1042	7793	470	12	9.6800	3.3880	4.0000
882	1042	7793	470	12	7.4700	3.2121	3.0000
1508	1042	5348	470	12	14.1600	6.9384	4.0000
220	1042	5348	470	12	12.7500	3.9525	5.0000
237	1042	5348	470	12	5.3600	2.1440	2.0000
187	1042	5348	470	12	3.9600	1.9800	3.0000
1541	1042	597	470	12	8.8500	3.8940	3.0000
120	1042	597	470	12	9.0400	2.9832	4.0000
536	1042	597	470	12	5.4600	2.6754	3.0000
846	1042	597	470	12	5.1300	1.5903	3.0000
1229	1042	4226	470	12	5.2000	1.5600	4.0000
326	1042	4226	470	12	12.3500	5.4340	5.0000
1063	1042	4226	470	12	9.5400	4.1022	3.0000
1222	1042	3225	470	12	7.3500	2.4255	3.0000
1466	1042	3225	470	12	5.4000	1.7820	3.0000
1149	1042	3225	470	12	3.5200	1.3376	4.0000
540	1042	3225	470	12	1.0200	0.4590	2.0000
810	1042	3225	470	12	1.7100	0.6327	3.0000
827	1042	3225	470	12	3.8000	1.3680	4.0000
118	1042	5700	470	12	4.4400	2.1312	3.0000
933	1042	5700	470	12	10.1400	4.7658	3.0000
677	1042	3495	470	12	14.8000	4.5880	5.0000
1226	1042	3495	470	12	8.8800	3.3744	3.0000
723	1042	3495	470	12	1.5300	0.6120	3.0000
1405	1042	3495	470	12	1.7800	0.7832	2.0000
916	1042	3495	470	12	10.2800	3.3924	4.0000
345	1042	1693	470	12	6.3300	1.9623	3.0000
1453	1042	1693	470	12	6.2200	2.1148	2.0000
105	1042	564	470	12	11.1600	4.1292	3.0000
1027	1042	564	470	12	4.6200	2.2638	2.0000
964	1042	564	470	12	7.9600	3.8208	4.0000
421	1042	564	470	12	11.8000	5.6640	4.0000
78	1042	564	470	12	4.3800	1.4892	2.0000
555	1042	850	470	12	11.5200	4.1472	4.0000
1237	1042	850	470	12	11.0000	5.5000	4.0000
748	1042	850	470	12	6.6000	3.2340	3.0000
1070	1042	850	470	12	10.5300	3.5802	3.0000
818	1042	272	470	12	4.0500	1.5390	3.0000
835	1042	272	470	12	10.4700	4.2927	3.0000
785	1042	272	470	12	6.8400	2.1204	3.0000
935	1042	272	470	12	8.4000	3.8640	3.0000
485	1042	272	470	12	6.5700	3.2193	3.0000
535	1042	5740	470	12	8.5200	2.9820	3.0000
125	1042	5740	470	12	9.2800	3.8048	4.0000
941	1042	5740	470	12	15.8000	5.2140	4.0000
53	1042	5740	470	12	7.2200	2.3826	2.0000
429	1042	5740	470	12	4.5300	1.4949	3.0000
855	1042	1787	470	12	4.8200	1.7352	2.0000
699	1042	1787	470	12	5.6800	2.7264	4.0000
23	1042	1787	470	12	7.0000	2.8700	4.0000
493	1042	1787	470	12	7.9200	3.1680	3.0000
1475	1042	7793	470	12	10.6800	5.0196	3.0000
1225	1042	7793	470	12	5.1600	2.5284	3.0000
416	1042	7793	470	12	9.9600	3.7848	3.0000
872	1042	7793	470	12	10.0800	4.8384	4.0000
649	1042	7793	470	12	7.6500	3.3660	3.0000
173	1042	7793	470	12	4.2900	1.3728	3.0000
1188	1042	7793	470	12	5.3700	1.9869	3.0000
1295	1042	2692	470	12	5.5500	2.1645	3.0000
180	1042	2692	470	12	2.0700	0.9108	3.0000
823	1042	2692	470	12	6.8600	2.4696	2.0000
453	1042	2692	470	12	8.7600	4.2924	3.0000
736	1042	2692	470	12	8.5200	4.0896	4.0000
507	1042	1942	470	12	10.1200	3.3396	4.0000
257	1042	1942	470	12	1.5900	0.5406	3.0000
1006	1042	1942	470	12	4.2800	1.5836	2.0000
563	1042	7836	470	12	5.0400	1.8144	3.0000
819	1042	7836	470	12	11.0800	3.8780	4.0000
1195	1042	7836	470	12	6.6400	2.1912	4.0000
480	1042	7836	470	12	6.7600	2.2308	4.0000
1069	1042	7836	470	12	2.2800	1.0032	4.0000
446	1042	7836	470	12	15.0000	4.6500	4.0000
1168	1042	7836	470	12	11.4600	5.7300	3.0000
1364	1042	8363	470	12	4.8000	2.3520	3.0000
1514	1042	8363	470	12	2.3200	0.8816	4.0000
1065	1042	8363	470	12	5.6400	1.9176	3.0000
1269	1042	8363	470	12	11.9100	4.2876	3.0000
1485	1042	8363	470	12	7.5000	3.3000	5.0000
422	1042	8363	470	12	11.0100	3.7434	3.0000
1225	1042	8363	470	12	5.1600	1.5996	3.0000
1545	1042	2528	470	12	4.5800	1.9236	2.0000
956	1042	3225	470	12	4.8000	2.1600	4.0000
839	1042	3225	470	12	1.9800	0.8712	3.0000
1189	1042	3225	470	12	2.2800	1.1172	3.0000
141	1042	3225	470	12	7.8600	2.8296	2.0000
97	1042	2510	470	12	1.7700	0.6018	3.0000
1445	1042	2510	470	12	1.4800	0.6364	2.0000
103	1042	2510	470	12	2.8500	1.0830	3.0000
606	1042	1853	470	12	7.9500	2.9415	3.0000
330	1042	1853	470	12	7.9600	3.9004	2.0000
746	1042	1853	470	12	7.9600	3.4228	2.0000
1056	1042	1853	470	12	5.8600	2.4612	2.0000
540	1042	1853	470	12	1.5300	0.7344	3.0000
1486	1041	6406	470	12	5.3400	2.1894	3.0000
371	1041	6406	470	12	2.6400	0.9240	4.0000
1014	1041	6406	470	12	1.1800	0.4720	2.0000
1058	1041	6406	470	12	5.5200	2.5392	2.0000
1341	1041	6406	470	12	6.9000	2.6220	2.0000
78	1041	6406	470	12	6.5700	2.1024	3.0000
1480	1041	6406	470	12	4.3200	1.5984	3.0000
629	1041	7152	470	12	1.6500	0.4950	3.0000
1045	1041	7152	470	12	14.8000	5.9200	4.0000
1355	1041	7152	470	12	1.2600	0.4536	2.0000
778	1041	7239	470	12	8.1600	2.4480	3.0000
595	1041	7239	470	12	4.2600	1.5762	3.0000
1145	1041	7239	470	12	4.7100	2.3079	3.0000
1394	1041	4325	470	12	5.0600	1.5180	2.0000
1450	1041	4325	470	12	11.0800	4.9860	4.0000
868	1041	4325	470	12	7.1600	2.9356	2.0000
612	1041	1693	470	12	7.1400	3.3558	3.0000
1095	1041	1693	470	12	3.1600	1.3588	2.0000
1205	1041	1693	470	12	7.8000	3.1200	3.0000
1288	1041	1693	470	12	4.1400	1.9872	3.0000
1297	1041	4325	470	12	4.9800	1.9422	3.0000
581	1041	4325	470	12	8.5200	3.9192	3.0000
1267	1041	4325	470	12	6.4000	2.8160	4.0000
645	1041	4325	470	12	9.9600	4.3824	3.0000
1367	1041	4325	470	12	10.7100	3.7485	3.0000
778	1041	7836	470	12	10.8800	3.8080	4.0000
968	1041	7836	470	12	5.1200	1.8944	4.0000
1544	1041	7836	470	12	4.3800	1.7520	3.0000
229	1041	7836	470	12	8.9200	4.3708	4.0000
1471	1041	7836	470	12	6.2000	2.7900	4.0000
862	1041	7836	470	12	10.9200	5.1324	4.0000
718	1041	7836	470	12	9.2800	3.3408	4.0000
426	1041	7633	470	12	2.4000	1.0800	4.0000
1269	1041	7633	470	12	11.9100	4.0494	3.0000
299	1041	7633	470	12	5.0400	2.1672	3.0000
1235	1041	7633	470	12	2.7600	1.2420	2.0000
399	1041	7633	470	12	3.4800	1.6704	4.0000
936	1041	7633	470	12	11.1200	4.0032	4.0000
1298	1041	7633	470	12	6.7000	3.0820	5.0000
942	1041	7633	470	12	9.3600	4.0248	4.0000
699	1041	1972	470	12	2.8400	1.3916	2.0000
1181	1041	1972	470	12	5.3100	2.3895	3.0000
1291	1041	1972	470	12	6.9000	3.3810	3.0000
1375	1041	1972	470	12	6.3900	2.4282	3.0000
1125	1041	1972	470	12	8.8400	4.2432	4.0000
316	1041	1972	470	12	3.9300	1.9650	3.0000
263	1041	8915	470	12	11.4000	4.4460	3.0000
174	1041	8915	470	12	6.8400	3.0780	4.0000
856	1041	8915	470	12	9.5600	3.6328	4.0000
1511	1041	8915	470	12	3.6000	1.1160	3.0000
690	1041	8915	470	12	2.8800	1.0368	2.0000
866	1041	8915	470	12	10.3800	4.3596	3.0000
750	1041	8915	470	12	5.8500	1.9890	3.0000
906	1041	2528	470	12	1.2600	0.4032	2.0000
1362	1041	2528	470	12	5.9600	2.9800	4.0000
1318	1041	1853	470	12	2.7900	1.2834	3.0000
936	1041	1853	470	12	8.3400	3.5028	3.0000
526	1041	1853	470	12	6.7500	3.3750	3.0000
1341	1041	1853	470	12	10.3500	3.4155	3.0000
453	1041	1853	470	12	8.7600	4.2924	3.0000
449	1041	3808	470	12	7.3800	3.4686	2.0000
1158	1041	3808	470	12	3.9600	1.4256	3.0000
170	1041	8915	470	12	12.8000	6.1440	4.0000
120	1041	8915	470	12	9.0400	2.7120	4.0000
1528	1041	1284	470	12	7.3200	3.5868	3.0000
719	1041	1284	470	12	4.9000	1.5680	2.0000
1505	1041	4009	470	12	5.5000	2.3650	2.0000
350	1041	4009	470	12	4.8900	2.1027	3.0000
1112	1041	4009	470	12	10.7400	3.6516	3.0000
163	1041	1222	470	12	7.1400	2.2134	3.0000
846	1041	1222	470	12	3.4200	1.4706	2.0000
357	1041	1222	470	12	5.4000	2.2680	3.0000
679	1041	1222	470	12	4.4700	2.1456	3.0000
330	1041	6669	470	12	11.9400	4.1790	3.0000
346	1041	6669	470	12	4.2400	1.6112	2.0000
296	1041	6669	470	12	1.0000	0.4100	2.0000
1066	1041	1612	470	12	8.6700	3.2079	3.0000
523	1041	1612	470	12	5.1600	2.3736	3.0000
277	1041	1612	470	12	9.6400	3.9524	4.0000
893	1041	1612	470	12	2.7300	1.0101	3.0000
604	1041	1612	470	12	3.7500	1.5000	3.0000
327	1041	1612	470	12	3.0000	1.4700	5.0000
631	1041	8040	470	12	2.3400	0.9360	3.0000
660	1041	8040	470	12	8.4000	3.6120	3.0000
431	1041	7069	470	12	3.8400	1.5744	4.0000
115	1041	7069	470	12	1.9500	0.7410	3.0000
310	1041	9644	470	12	3.0400	0.9728	4.0000
793	1041	9644	470	12	8.5500	4.1040	3.0000
903	1041	9644	470	12	10.0800	3.1248	4.0000
986	1041	9644	470	12	10.5000	3.5700	3.0000
628	1041	7063	470	12	4.2000	1.6380	3.0000
1056	1041	7063	470	12	11.7200	4.8052	4.0000
468	1041	8697	470	12	3.4800	1.3224	2.0000
1123	1041	8697	470	12	5.8800	2.2344	3.0000
301	1041	8697	470	12	1.0600	0.4028	2.0000
478	1041	8697	470	12	11.6400	5.8200	4.0000
362	1041	8697	470	12	11.9100	5.0022	3.0000
711	1041	8697	470	12	8.6700	3.6414	3.0000
807	1041	8697	470	12	4.2300	1.9881	3.0000
751	1041	3440	470	12	8.7600	4.2924	4.0000
274	1041	3440	470	12	11.2200	3.5904	3.0000
1289	1041	3440	470	12	3.6300	1.4883	3.0000
1360	1041	3440	470	12	7.2600	2.6862	3.0000
418	1041	3440	470	12	15.8000	6.1620	5.0000
281	1041	7472	470	12	7.8900	3.7083	3.0000
936	1041	7472	470	12	5.5600	2.7244	2.0000
115	1041	7472	470	12	1.9500	0.6240	3.0000
1436	1041	7472	470	12	2.7600	1.2972	3.0000
1319	1041	7472	470	12	6.7200	2.4864	4.0000
111	1041	7472	470	12	10.4400	4.0716	3.0000
1306	1041	4579	470	12	9.8800	3.2604	4.0000
1390	1041	4579	470	12	7.6400	3.8200	4.0000
1140	1041	4579	470	12	10.2400	3.9936	4.0000
331	1041	4579	470	12	5.6600	2.7734	2.0000
787	1041	4579	470	12	4.4700	1.9668	3.0000
564	1041	4579	470	12	2.6400	1.2408	4.0000
457	1041	1787	470	12	4.5200	1.7176	2.0000
1526	1041	1787	470	12	4.9500	1.8315	3.0000
291	1041	1787	470	12	4.4400	1.9092	2.0000
468	1041	1787	470	12	5.2200	2.5578	3.0000
351	1041	1787	470	12	8.2800	3.9744	3.0000
701	1041	1787	470	12	2.2500	1.0575	3.0000
1210	1041	1787	470	12	5.1000	2.3970	3.0000
740	1041	3440	470	12	3.9400	1.2214	2.0000
678	1041	3440	470	12	14.7600	6.0516	4.0000
135	1041	3440	470	12	15.5600	5.6016	4.0000
1350	1041	3440	470	12	2.7600	0.8832	3.0000
407	1041	3440	470	12	9.6300	3.3705	3.0000
118	1041	3440	470	12	5.9200	2.6048	4.0000
1400	1041	3440	470	12	3.4400	1.1352	4.0000
1241	1041	5700	470	12	11.9200	3.6952	4.0000
392	1041	5700	470	12	2.6000	0.9620	2.0000
1380	1041	5700	470	12	7.2400	3.6200	2.0000
704	1041	5700	470	12	4.8900	2.3961	3.0000
1174	1041	5700	470	12	4.5400	1.5436	2.0000
1330	1041	6934	470	12	3.9900	1.4364	3.0000
854	1041	6934	470	12	6.4000	2.4960	4.0000
725	1041	6934	470	12	4.4700	2.1456	3.0000
113	1041	1693	470	12	6.8700	2.4732	3.0000
635	1041	1693	470	12	4.1400	1.6146	3.0000
212	1041	1693	470	12	4.9800	1.6932	3.0000
335	1041	1693	470	12	14.9600	7.4800	4.0000
412	1041	1787	470	12	2.7600	1.3524	2.0000
1294	1041	1787	470	12	6.8800	3.0272	4.0000
206	1041	1787	470	12	6.3300	2.5320	3.0000
768	1041	1787	470	12	5.5200	2.3736	2.0000
938	1041	6934	470	12	4.8300	2.0769	3.0000
129	1041	6934	470	12	4.6500	2.1390	3.0000
585	1041	6934	470	12	6.5400	3.0084	3.0000
362	1041	6934	470	12	15.8800	5.7168	4.0000
1444	1041	6934	470	12	5.2800	1.7424	3.0000
901	1041	6934	470	12	8.9700	3.6777	3.0000
1381	1041	10002	470	12	6.5100	2.7993	3.0000
1144	1041	10002	470	12	1.7000	0.7650	2.0000
1028	1041	10002	470	12	6.7200	3.2928	3.0000
1377	1041	10002	470	12	8.4900	3.6507	3.0000
1148	1041	6527	470	12	10.7600	4.6268	4.0000
285	1041	6527	470	12	7.4400	2.6784	4.0000
489	1041	6527	470	12	12.0500	4.9405	5.0000
705	1041	6527	470	12	4.4000	2.0680	5.0000
56	1041	6527	470	12	3.5500	1.2070	5.0000
1411	1041	1972	470	12	5.7000	2.5080	3.0000
229	1041	1972	470	12	8.9200	2.8544	4.0000
1071	1041	1972	470	12	7.9200	2.4552	3.0000
102	1041	1972	470	12	9.8000	2.9400	4.0000
1038	1041	1972	470	12	2.2200	0.9324	3.0000
202	1041	1972	470	12	4.4700	2.1903	3.0000
403	1041	3317	470	12	6.2000	2.7280	4.0000
1352	1041	3317	470	12	7.9500	3.4185	3.0000
1208	1041	3317	470	12	11.4800	4.9364	4.0000
1225	1041	3317	470	12	5.1600	1.8060	3.0000
116	1041	8363	470	12	15.8800	5.0816	4.0000
1385	1041	8363	470	12	7.2000	2.8080	3.0000
1108	1041	8363	470	12	6.5600	2.0992	4.0000
1524	1041	8363	470	12	6.3000	2.0160	5.0000
276	1041	8363	470	12	7.7200	2.9336	2.0000
1318	1041	8363	470	12	2.7900	1.3671	3.0000
666	1041	10002	470	12	2.6700	0.9612	3.0000
949	1041	10002	470	12	10.0400	3.5140	4.0000
101	1041	10002	470	12	1.4400	0.5040	2.0000
1089	1041	10002	470	12	9.8800	4.0508	4.0000
113	1041	597	470	12	6.8700	2.1297	3.0000
223	1041	597	470	12	6.3800	2.3606	2.0000
307	1041	597	470	12	2.9600	1.4504	2.0000
57	1041	597	470	12	1.8300	0.8784	3.0000
806	1041	597	470	12	7.8000	3.7440	3.0000
117	1041	597	470	12	8.2500	2.8050	3.0000
1445	1041	6227	470	12	2.2200	0.8880	3.0000
569	1041	6227	470	12	9.4800	3.6972	3.0000
1225	1041	6227	470	12	5.1600	2.0124	3.0000
403	1041	6227	470	12	4.6500	1.4415	3.0000
580	1041	6227	470	12	7.2300	3.1812	3.0000
463	1041	6227	470	12	5.0000	2.1500	4.0000
813	1041	6227	470	12	2.9000	1.3920	2.0000
908	1041	6227	470	12	2.7600	0.9660	4.0000
519	1041	8355	470	12	11.4600	4.5840	3.0000
1374	1041	8355	470	12	8.6700	3.9015	3.0000
1512	1041	8355	470	12	2.1600	0.6696	4.0000
370	1041	8355	470	12	2.7600	1.2144	3.0000
680	1041	8355	470	12	4.4100	1.6758	3.0000
1308	1041	8355	470	12	10.3200	4.4376	4.0000
153	1041	8355	470	12	8.1600	3.9984	3.0000
1329	1041	8355	470	12	4.9500	2.0295	3.0000
983	1041	6527	470	12	2.4600	0.7626	3.0000
373	1041	6527	470	12	5.5200	2.1528	2.0000
643	1041	6527	470	12	7.3600	3.6064	4.0000
660	1041	6527	470	12	8.4000	3.6960	3.0000
610	1041	6527	470	12	9.0800	3.7228	4.0000
760	1041	6527	470	12	7.4800	3.6652	4.0000
1455	1041	6527	470	12	12.6500	4.9335	5.0000
1372	1041	7782	470	12	7.4700	2.7639	3.0000
350	1041	7782	470	12	6.5200	3.0644	4.0000
1126	1041	7782	470	12	2.3200	0.9744	2.0000
357	1041	7782	470	12	9.0000	3.5100	5.0000
1462	1041	3495	470	12	2.9200	1.2264	4.0000
880	1041	3495	470	12	14.6000	7.0080	4.0000
1069	1041	3495	470	12	2.2800	0.9120	4.0000
88	1041	3495	470	12	3.4400	1.3416	4.0000
331	1041	3495	470	12	11.3200	4.4148	4.0000
15	1041	3495	470	12	11.4500	5.2670	5.0000
963	1041	3495	470	12	12.0000	4.5600	5.0000
151	1041	4226	470	12	14.5500	6.8385	5.0000
528	1041	4226	470	12	3.8400	1.2672	4.0000
1370	1041	4226	470	12	4.7600	2.0944	2.0000
401	1041	4226	470	12	2.1000	0.7770	3.0000
1337	1041	4226	470	12	1.7100	0.6156	3.0000
501	1041	4226	470	12	5.8000	2.4360	4.0000
1037	1041	4226	470	12	2.9000	1.3920	5.0000
1399	1041	4226	470	12	8.9000	3.6490	5.0000
1237	1041	6669	470	12	11.0000	3.8500	4.0000
800	1041	6669	470	12	6.5200	2.0212	2.0000
1283	1041	6669	470	12	1.5800	0.6004	2.0000
822	1041	6406	470	12	3.7200	1.2648	2.0000
812	1041	6406	470	12	13.3600	5.3440	4.0000
429	1041	6406	470	12	6.0400	1.9328	4.0000
19	1041	6406	470	12	9.5700	2.9667	3.0000
835	1041	6406	470	12	10.4700	3.1410	3.0000
1504	1041	6406	470	12	3.1800	1.1448	2.0000
323	1041	6406	470	12	10.5000	5.1450	3.0000
1544	1041	3317	470	12	5.8400	2.7448	4.0000
935	1041	3317	470	12	8.4000	2.7720	3.0000
1078	1041	4225	470	12	3.2800	1.6400	2.0000
1188	1041	4225	470	12	5.3700	2.2554	3.0000
1271	1041	4225	470	12	10.5000	4.4100	3.0000
1022	1041	4225	470	12	4.5300	2.1744	3.0000
1341	1041	3808	470	12	10.3500	4.4505	3.0000
786	1041	3808	470	12	2.9100	0.9021	3.0000
1308	1041	3808	470	12	7.7400	2.6316	3.0000
1092	1041	1693	470	12	9.5200	3.3320	4.0000
1535	1041	1693	470	12	8.7600	3.3288	3.0000
620	1041	1693	470	12	2.9200	0.9636	4.0000
249	1041	1693	470	12	3.1800	1.4310	2.0000
528	1037	5900	0	12	3.8400	1.5360	4.0000
917	1037	5900	0	12	4.4800	1.6576	4.0000
894	1037	5900	0	12	2.2800	0.7524	4.0000
1377	1037	5900	0	12	8.4900	3.5658	3.0000
1487	1037	5900	0	12	3.8000	1.5960	4.0000
12	1037	5900	0	12	4.6200	1.7556	3.0000
971	1037	8363	0	12	11.4000	5.7000	4.0000
788	1037	8363	0	12	1.1000	0.4950	2.0000
1337	1037	8363	0	12	2.2800	0.9348	4.0000
834	1037	8363	0	12	5.9200	2.6048	2.0000
511	1037	7633	0	12	2.7200	1.1424	4.0000
195	1037	7633	0	12	7.0800	3.1152	4.0000
805	1037	272	0	12	8.6400	2.7648	3.0000
1287	1037	272	0	12	5.6000	2.5200	4.0000
984	1037	272	0	12	2.4300	1.0692	3.0000
1067	1037	272	0	12	6.9600	2.1576	4.0000
817	1037	272	0	12	5.0400	1.8648	3.0000
1218	1037	9819	0	12	7.3200	2.7084	4.0000
22	1037	9819	0	12	4.5800	1.6488	2.0000
1224	1037	9819	0	12	4.9600	1.7360	4.0000
1147	1037	9819	0	12	4.2600	1.7466	3.0000
93	1037	1612	0	12	1.9200	0.5952	2.0000
282	1037	1612	0	12	3.7200	1.5996	4.0000
858	1037	1612	0	12	8.8800	3.8184	4.0000
1101	1037	1612	0	12	7.8600	3.7728	3.0000
831	1037	4049	0	12	3.1600	1.4852	2.0000
355	1037	4049	0	12	2.4300	1.1421	3.0000
226	1037	4049	0	12	2.2800	1.0488	3.0000
1440	1037	4049	0	12	8.4300	2.6976	3.0000
498	1037	4049	0	12	7.6500	3.4425	3.0000
209	1037	4049	0	12	7.4800	3.2164	4.0000
1490	1037	4049	0	12	5.6000	2.4080	4.0000
348	1037	4049	0	12	4.9200	2.4108	4.0000
269	1037	4853	0	12	5.6800	1.9312	2.0000
872	1037	4853	0	12	7.5600	2.2680	3.0000
1448	1037	4853	0	12	7.8800	3.0732	2.0000
1278	1037	4853	0	12	8.4600	4.0608	3.0000
961	1037	4853	0	12	2.6200	1.1528	2.0000
352	1037	4853	0	12	2.0100	0.9246	3.0000
622	1037	4853	0	12	2.4300	0.7290	3.0000
1475	1037	5114	0	12	10.6800	4.5924	3.0000
759	1037	5114	0	12	5.6700	2.6649	3.0000
203	1037	5114	0	12	2.5200	1.0584	4.0000
726	1037	5114	0	12	12.8400	4.8792	4.0000
303	1037	5114	0	12	10.3200	4.2312	4.0000
426	1037	5114	0	12	1.2000	0.6000	2.0000
1202	1037	5114	0	12	19.7000	8.8650	5.0000
432	1037	5114	0	12	7.0500	2.8905	3.0000
603	1037	1693	0	12	2.4600	0.8856	2.0000
1085	1037	1693	0	12	8.9600	2.8672	4.0000
1196	1037	1693	0	12	11.6800	5.6064	4.0000
1279	1037	1693	0	12	8.8800	4.2624	3.0000
1288	1037	4256	0	12	4.1400	1.5318	3.0000
572	1037	4256	0	12	7.5300	3.3132	3.0000
1161	1037	4256	0	12	14.3600	6.1748	4.0000
539	1037	4256	0	12	7.4800	3.2164	2.0000
1261	1037	4256	0	12	2.4000	0.8160	4.0000
672	1037	7152	0	12	6.6800	2.2712	2.0000
861	1037	7152	0	12	7.3500	2.6460	3.0000
1438	1037	7152	0	12	4.1100	1.6029	3.0000
123	1037	7152	0	12	11.5200	5.5296	3.0000
1365	1037	7152	0	12	1.5900	0.6996	3.0000
755	1037	7152	0	12	8.9400	4.2018	3.0000
612	1037	7152	0	12	7.1400	2.5704	3.0000
320	1037	7472	0	12	9.7800	4.2054	3.0000
1162	1037	7472	0	12	6.3600	2.0352	4.0000
193	1037	7472	0	12	11.0400	4.6368	3.0000
1129	1037	7472	0	12	4.8600	2.1384	2.0000
293	1037	7472	0	12	4.8000	2.2080	3.0000
829	1037	7472	0	12	4.3400	1.5190	2.0000
1192	1037	7472	0	12	3.9200	1.7640	4.0000
836	1037	7472	0	12	3.5400	1.4514	3.0000
592	1037	1636	0	12	7.4400	3.5712	3.0000
1075	1037	1636	0	12	4.6200	2.0328	3.0000
1185	1037	1636	0	12	4.0500	1.9440	3.0000
1268	1037	1636	0	12	3.9000	1.4430	3.0000
1019	1037	1636	0	12	14.9600	7.0312	4.0000
210	1037	1636	0	12	4.6200	2.2176	3.0000
157	1037	8169	0	12	11.8000	5.9000	4.0000
68	1037	8169	0	12	10.6800	4.9128	3.0000
750	1037	8169	0	12	5.8500	2.8080	3.0000
1405	1037	8169	0	12	3.5600	1.3172	4.0000
583	1037	8169	0	12	3.2200	1.0626	2.0000
760	1037	8169	0	12	7.4800	3.6652	4.0000
1182	1037	4914	0	12	4.2000	1.2600	3.0000
107	1037	4914	0	12	5.4300	1.7376	3.0000
217	1037	4914	0	12	2.0400	0.7344	3.0000
300	1037	4914	0	12	8.8200	3.8808	3.0000
51	1037	4914	0	12	4.4100	1.4994	3.0000
800	1037	4914	0	12	9.7800	3.0318	3.0000
747	1037	2310	0	12	5.4900	2.3058	3.0000
658	1037	2310	0	12	8.0400	2.9748	3.0000
1119	1037	7239	0	12	12.6800	6.2132	4.0000
271	1037	7239	0	12	7.1100	2.9151	3.0000
115	1037	7239	0	12	1.9500	0.6630	3.0000
997	1037	7239	0	12	9.8700	3.2571	3.0000
1053	1037	7239	0	12	7.4000	2.8120	4.0000
65	1037	8355	0	12	15.0400	5.7152	4.0000
1146	1037	8355	0	12	7.7100	3.7008	3.0000
1010	1037	1693	0	12	10.6000	4.0280	4.0000
267	1037	1693	0	12	1.6600	0.6142	2.0000
523	1037	1693	0	12	3.4400	1.2728	2.0000
899	1037	1693	0	12	5.7600	2.8224	3.0000
184	1037	1693	0	12	6.8000	2.8560	2.0000
773	1037	1693	0	12	2.8400	1.1644	4.0000
1049	1037	1853	0	12	7.8600	2.5152	2.0000
1293	1037	1853	0	12	4.3200	1.4688	3.0000
976	1037	1853	0	12	2.3400	0.8658	2.0000
40	1037	1612	0	12	3.9600	1.3860	4.0000
789	1037	1612	0	12	7.2400	2.3892	2.0000
431	1037	4226	0	12	3.8400	1.8048	4.0000
420	1037	4226	0	12	9.0800	3.6320	4.0000
38	1037	4226	0	12	2.6200	1.0218	2.0000
42	1037	4226	0	12	14.1000	6.3450	5.0000
857	1037	4226	0	12	8.8800	3.2856	4.0000
1240	1037	3858	0	12	6.7800	2.3052	3.0000
1523	1037	3858	0	12	6.2400	2.5584	4.0000
674	1037	3858	0	12	9.5400	3.1482	3.0000
104	1037	3858	0	12	11.6700	3.8511	3.0000
986	1037	3858	0	12	14.0000	5.3200	4.0000
1456	1037	3858	0	12	3.6600	1.6470	2.0000
1279	1037	6260	0	12	14.8000	5.4760	5.0000
990	1037	6260	0	12	9.3600	3.4632	3.0000
714	1037	6260	0	12	10.8000	3.8880	4.0000
1130	1037	6260	0	12	7.7500	3.2550	5.0000
1237	1037	4780	0	12	8.2500	2.7225	3.0000
361	1037	4780	0	12	3.3900	1.0170	3.0000
1017	1037	4780	0	12	8.6700	3.3813	3.0000
195	1037	4780	0	12	5.3100	2.5488	3.0000
372	1037	4780	0	12	15.9200	7.0048	4.0000
255	1037	4780	0	12	1.9200	0.7680	3.0000
605	1037	4780	0	12	9.4400	4.6256	4.0000
867	1037	7261	0	12	5.6400	2.5380	3.0000
644	1037	7261	0	12	1.7400	0.7656	2.0000
168	1037	7261	0	12	5.0400	1.5624	4.0000
1540	1037	4620	0	12	10.5600	5.2800	3.0000
985	1037	4620	0	12	1.4400	0.6048	2.0000
1507	1037	4620	0	12	5.5200	1.9872	3.0000
1085	1037	4620	0	12	6.7200	2.6880	3.0000
1440	1037	3210	0	12	8.4300	3.7092	3.0000
1284	1037	3210	0	12	4.8600	1.7496	2.0000
608	1037	3210	0	12	2.0400	0.9996	3.0000
665	1037	3210	0	12	6.2800	3.0144	4.0000
502	1037	1871	0	12	9.5100	3.1383	3.0000
253	1037	1871	0	12	2.6700	0.9078	3.0000
1001	1037	1871	0	12	5.0400	1.8648	2.0000
1437	1037	4225	0	12	5.2200	2.2446	3.0000
135	1037	4225	0	12	15.5600	7.0020	4.0000
511	1037	4225	0	12	2.0400	0.9792	3.0000
1354	1037	4225	0	12	2.9600	1.1248	2.0000
218	1037	6934	0	12	10.3200	3.9216	3.0000
262	1037	6934	0	12	6.7000	3.1490	5.0000
544	1037	6934	0	12	11.8000	5.7820	4.0000
1254	1037	6934	0	12	14.6800	4.6976	4.0000
1098	1037	6934	0	12	6.9500	2.4325	5.0000
422	1037	6934	0	12	11.0100	3.3030	3.0000
478	1037	6934	0	12	5.8200	2.7354	2.0000
1453	1037	6934	0	12	9.3300	4.5717	3.0000
469	1037	7016	0	12	2.5800	0.7998	2.0000
725	1037	7016	0	12	4.4700	1.4751	3.0000
1101	1037	7016	0	12	5.2400	2.2008	2.0000
386	1037	7016	0	12	6.6900	2.1408	3.0000
974	1037	7016	0	12	3.1600	1.0744	4.0000
352	1037	7016	0	12	2.0100	0.7236	3.0000
1494	1037	4325	0	12	5.0400	2.2176	3.0000
1178	1037	4325	0	12	11.3400	4.0824	3.0000
569	1037	4325	0	12	9.4800	3.3180	3.0000
425	1037	4325	0	12	3.8400	1.3440	3.0000
539	1037	4325	0	12	7.4800	3.0668	2.0000
489	1037	4325	0	12	4.8200	1.5906	2.0000
639	1037	4325	0	12	9.8400	3.1488	3.0000
529	1037	3858	0	12	6.5700	2.4966	3.0000
938	1037	4009	0	12	6.4400	3.0912	4.0000
849	1037	4009	0	12	3.3000	1.5840	2.0000
1531	1037	4009	0	12	1.0200	0.3468	2.0000
662	1037	7152	0	12	4.6000	2.2540	2.0000
1129	1037	5114	0	12	4.8600	2.0898	2.0000
1079	1037	5114	0	12	11.0500	3.5360	5.0000
1229	1037	5114	0	12	3.9000	1.5990	3.0000
779	1037	5114	0	12	5.4300	2.3349	3.0000
569	1037	5114	0	12	9.4800	4.3608	3.0000
786	1037	5114	0	12	3.8800	1.3192	4.0000
596	1037	1871	0	12	2.5600	1.2288	4.0000
1119	1037	1871	0	12	9.5100	3.0432	3.0000
696	1037	1871	0	12	2.1600	1.0152	3.0000
819	1037	1871	0	12	5.5400	2.3822	2.0000
37	1037	1871	0	12	3.1800	1.4628	2.0000
825	1037	1871	0	12	5.6600	2.6036	2.0000
942	1037	4256	0	12	7.0200	2.3868	3.0000
892	1037	4256	0	12	10.9200	4.3680	4.0000
1042	1037	4256	0	12	2.3000	1.0580	2.0000
179	1037	4256	0	12	8.2500	3.2175	3.0000
383	1037	4256	0	12	13.7500	5.2250	5.0000
233	1037	6311	0	12	7.3800	3.6900	3.0000
1048	1037	6311	0	12	4.4200	2.1216	2.0000
792	1037	4226	0	12	10.6500	3.5145	5.0000
1342	1037	4226	0	12	14.9200	7.1616	4.0000
838	1037	4226	0	12	7.7400	2.3220	3.0000
1521	1037	4226	0	12	2.8000	0.9240	4.0000
1032	1037	4226	0	12	1.6500	0.7095	3.0000
1218	1037	7016	0	12	7.3200	3.2940	4.0000
769	1037	7016	0	12	1.7700	0.6018	3.0000
973	1037	7016	0	12	5.3600	1.6080	4.0000
1189	1037	7016	0	12	3.0400	0.9728	4.0000
126	1037	7016	0	12	6.4400	2.6404	4.0000
929	1037	7016	0	12	1.0600	0.5300	2.0000
686	1037	4026	0	12	3.6400	1.3468	2.0000
1222	1037	4026	0	12	9.8000	4.6060	4.0000
26	1037	4026	0	12	2.6400	1.2936	3.0000
1229	1037	4026	0	12	3.9000	1.2090	3.0000
1152	1037	4026	0	12	10.5200	4.2080	4.0000
969	1037	4026	0	12	3.5200	1.0560	2.0000
1518	1037	4026	0	12	17.6000	8.4480	5.0000
1428	1037	4026	0	12	19.3000	5.7900	5.0000
1509	1037	1222	0	12	8.9400	3.0396	3.0000
700	1037	1222	0	12	5.3600	1.6080	2.0000
244	1037	3210	0	12	10.8000	3.4560	4.0000
234	1037	3210	0	12	8.1000	3.8880	3.0000
1409	1037	3210	0	12	1.0600	0.5300	2.0000
999	1037	3210	0	12	8.1300	2.6829	3.0000
1037	1037	6100	0	12	1.7400	0.6960	3.0000
1386	1037	6100	0	12	4.9200	2.4108	3.0000
1482	1037	6100	0	12	1.8000	0.6840	3.0000
367	1037	6100	0	12	6.9800	2.3732	2.0000
1010	1037	6100	0	12	7.9500	2.5440	3.0000
1053	1037	6100	0	12	3.7000	1.4800	2.0000
187	1037	3808	0	12	5.2800	1.8480	4.0000
1523	1037	3808	0	12	4.6800	1.9188	3.0000
1046	1037	3808	0	12	6.6400	2.1912	4.0000
504	1037	3808	0	12	3.6800	1.6560	2.0000
574	1037	3808	0	12	5.3400	2.4030	2.0000
1190	1037	3808	0	12	3.9000	1.1700	3.0000
487	1037	3808	0	12	10.4000	3.8480	4.0000
1229	1037	5900	0	12	3.9000	1.8720	3.0000
1467	1037	8915	0	12	15.5200	7.2944	4.0000
71	1037	8915	0	12	8.2800	2.7324	3.0000
314	1037	8915	0	12	5.5500	2.4975	3.0000
1556	1037	8915	0	12	7.9500	3.9750	3.0000
947	1037	8915	0	12	1.9500	0.6825	3.0000
437	1037	6260	0	12	3.9400	1.8912	2.0000
853	1037	6260	0	12	19.4000	9.1180	5.0000
544	1037	4009	0	12	8.8500	3.9825	3.0000
1265	1037	4009	0	12	2.8800	1.2384	4.0000
244	1037	4009	0	12	5.4000	2.3220	2.0000
1020	1037	4009	0	12	1.5300	0.5202	3.0000
250	1037	4009	0	12	7.7700	3.1857	3.0000
587	1037	4009	0	12	9.8100	3.9240	3.0000
583	1037	4225	0	12	4.8300	1.6905	3.0000
733	1037	4225	0	12	3.9000	1.4040	2.0000
284	1037	4225	0	12	2.9700	1.4553	3.0000
487	1037	4225	0	12	7.8000	3.1980	3.0000
969	1048	1693	0	12	7.0400	3.4496	4.0000
454	1048	1693	0	12	2.7900	0.8928	3.0000
443	1048	1693	0	12	3.9900	1.5162	3.0000
61	1048	1693	0	12	2.9600	1.4800	4.0000
1557	1048	6527	0	12	3.6000	1.6200	3.0000
1440	1048	6527	0	12	11.2400	3.8216	4.0000
232	1048	6527	0	12	7.8900	3.3927	3.0000
741	1048	6527	0	12	3.6500	1.4235	5.0000
771	1048	6527	0	12	6.7200	2.1504	6.0000
1413	1048	6527	0	12	13.5200	4.7320	4.0000
1457	1048	6527	0	12	10.0200	4.7094	3.0000
395	1048	5348	0	12	8.8800	3.3744	4.0000
1011	1048	5348	0	12	9.5100	4.4697	3.0000
722	1048	5348	0	12	5.6600	2.0942	2.0000
445	1048	5348	0	12	10.3800	4.0482	3.0000
961	1048	4026	0	12	5.2400	2.6200	4.0000
872	1048	4026	0	12	10.0800	4.9392	4.0000
1554	1048	4026	0	12	5.0800	1.7780	2.0000
782	1048	7836	0	12	7.0200	2.8782	3.0000
1385	1048	7836	0	12	12.0000	5.5200	5.0000
809	1048	4853	0	12	4.8800	2.0496	4.0000
160	1048	4853	0	12	4.2600	2.0874	2.0000
549	1048	4853	0	12	5.0400	2.1168	3.0000
526	1048	4853	0	12	6.7500	2.7675	3.0000
442	1048	7472	0	12	6.7200	2.7552	3.0000
1258	1048	7472	0	12	2.4400	1.0492	4.0000
370	1048	7472	0	12	2.7600	1.2696	3.0000
332	1048	7472	0	12	8.8400	4.1548	4.0000
1175	1048	7472	0	12	5.1900	2.1798	3.0000
239	1048	7472	0	12	8.8400	2.7404	4.0000
1121	1048	7472	0	12	11.6100	4.8762	3.0000
1177	1048	7472	0	12	4.6200	1.6170	3.0000
362	1048	4225	0	12	11.9100	4.7640	3.0000
339	1048	4225	0	12	4.2000	1.9320	3.0000
822	1048	4225	0	12	5.5800	1.8414	3.0000
932	1048	4225	0	12	6.3600	2.0352	4.0000
1015	1048	4225	0	12	6.5700	2.1024	3.0000
765	1048	4225	0	12	5.7600	2.4768	3.0000
1514	1048	4225	0	12	2.3200	0.7192	4.0000
412	1048	4225	0	12	4.1400	2.0700	3.0000
1279	1048	1942	0	12	5.9200	2.6640	2.0000
1507	1048	1942	0	12	5.5200	1.8768	3.0000
1551	1048	1942	0	12	4.6400	2.0416	4.0000
276	1048	1942	0	12	15.4400	7.1024	4.0000
985	1048	1942	0	12	2.8800	1.3824	4.0000
942	1048	7016	0	12	7.0200	3.0186	3.0000
133	1048	7016	0	12	2.1000	0.9660	3.0000
1002	1048	7016	0	12	8.2800	2.8980	3.0000
365	1048	7016	0	12	7.9200	3.9600	2.0000
303	1048	7016	0	12	7.7400	3.5604	3.0000
1318	1048	7016	0	12	2.7900	1.3950	3.0000
506	1048	4325	0	12	14.7200	7.2128	4.0000
683	1048	4325	0	12	6.4800	1.9440	3.0000
799	1048	6260	0	12	11.3600	4.7712	4.0000
217	1048	6260	0	12	1.3600	0.4352	2.0000
1172	1048	1787	0	12	8.3100	2.4930	3.0000
1388	1048	1787	0	12	3.5000	1.0500	2.0000
739	1048	1787	0	12	4.7600	1.7136	2.0000
1542	1048	1787	0	12	1.9000	0.9120	2.0000
1105	1048	1787	0	12	5.5500	2.6085	3.0000
30	1048	1787	0	12	4.2300	2.0304	3.0000
140	1048	1787	0	12	3.6400	1.2376	2.0000
580	1048	1259	0	12	9.6400	2.9884	4.0000
1263	1048	1259	0	12	3.3200	1.6268	4.0000
360	1048	1259	0	12	3.9300	1.8864	3.0000
1096	1048	1259	0	12	7.6800	3.1488	3.0000
164	1048	3440	0	12	11.8800	3.9204	4.0000
181	1048	3440	0	12	2.7900	1.2834	3.0000
131	1048	3440	0	12	7.2000	2.2320	3.0000
281	1048	3440	0	12	5.2600	1.9462	2.0000
1389	1048	3440	0	12	10.5200	5.2600	4.0000
1179	1048	3440	0	12	10.5200	4.5236	4.0000
1396	1048	3440	0	12	10.6000	5.0880	4.0000
844	1048	3440	0	12	16.5500	5.6270	5.0000
588	1048	1259	0	12	4.6200	1.4322	3.0000
1270	1048	1259	0	12	8.0700	3.4701	3.0000
367	1048	1259	0	12	10.4700	4.5021	3.0000
1104	1048	1259	0	12	9.8000	4.7040	4.0000
754	1048	6934	0	12	5.1400	1.9018	2.0000
771	1048	6934	0	12	2.2400	0.8736	2.0000
721	1048	6934	0	12	6.7800	3.2544	3.0000
1174	1048	1942	0	12	6.8100	2.5878	3.0000
1064	1048	4731	0	12	1.6200	0.7938	3.0000
548	1048	4731	0	12	5.8000	2.7260	2.0000
951	1048	4731	0	12	5.7900	2.6634	3.0000
155	1048	4731	0	12	15.2400	7.0104	4.0000
159	1048	4731	0	12	5.1300	1.9494	3.0000
974	1048	4731	0	12	3.1600	0.9796	4.0000
1517	1048	4853	0	12	1.1600	0.5104	2.0000
15	1048	4853	0	12	9.1600	3.9388	4.0000
991	1048	4853	0	12	13.0000	6.3700	4.0000
1180	1048	4853	0	12	7.8000	2.5740	2.0000
817	1048	1942	0	12	6.7200	2.4192	4.0000
428	1048	850	0	12	2.0100	1.0050	3.0000
151	1048	850	0	12	11.6400	4.5396	4.0000
567	1048	850	0	12	7.0500	2.4675	3.0000
877	1048	850	0	12	3.1600	0.9796	2.0000
1260	1048	4325	0	12	2.0100	0.7236	3.0000
771	1048	4325	0	12	4.4800	1.7024	4.0000
1093	1048	4325	0	12	8.4300	3.6249	3.0000
1270	1048	4325	0	12	5.3800	1.7754	2.0000
1052	1048	7134	0	12	4.2000	1.7640	3.0000
1002	1048	7134	0	12	11.0400	3.4224	4.0000
1152	1048	7134	0	12	7.8900	3.6294	3.0000
702	1048	7134	0	12	15.3600	6.4512	4.0000
492	1048	7134	0	12	5.3100	2.3895	3.0000
709	1048	7134	0	12	1.7100	0.5643	3.0000
519	1048	4256	0	12	15.2800	7.1816	4.0000
1041	1048	4256	0	12	2.1300	0.7668	3.0000
619	1048	4256	0	12	6.7500	3.1050	3.0000
742	1048	4256	0	12	4.9400	2.1242	2.0000
1518	1048	4256	0	12	7.0400	3.1680	2.0000
1162	1048	4256	0	12	4.7700	2.1465	3.0000
865	1048	4009	0	12	8.3700	2.7621	3.0000
815	1048	4009	0	12	3.6800	1.4352	4.0000
965	1048	4009	0	12	3.0600	1.3770	2.0000
516	1048	4009	0	12	5.5500	2.1090	3.0000
306	1048	4009	0	12	15.8400	5.8608	4.0000
156	1048	5900	0	12	1.6500	0.5940	3.0000
971	1048	5900	0	12	8.5500	3.5910	3.0000
83	1048	5900	0	12	19.4000	6.7900	5.0000
46	1048	5900	0	12	10.3200	4.9536	3.0000
1178	1048	1636	0	12	7.5600	2.3436	2.0000
263	1048	1636	0	12	7.6000	2.8120	2.0000
1451	1048	1636	0	12	6.4800	3.1752	4.0000
176	1048	1636	0	12	6.8100	2.7921	3.0000
852	1048	7016	0	12	2.7600	0.9936	4.0000
829	1048	7016	0	12	4.3400	1.9964	2.0000
1312	1048	7016	0	12	4.5900	2.1573	3.0000
1135	1048	1571	0	12	3.9200	1.1760	2.0000
1478	1048	1770	0	12	10.6400	3.1920	4.0000
509	1048	1770	0	12	9.5000	3.5150	5.0000
1445	1048	1770	0	12	1.4800	0.5328	2.0000
609	1048	1770	0	12	10.3600	3.7296	4.0000
1475	1048	3317	0	12	10.6800	4.6992	3.0000
1319	1048	3317	0	12	3.3600	1.0416	2.0000
643	1048	3317	0	12	5.5200	2.7048	3.0000
699	1048	3317	0	12	4.2600	2.0448	3.0000
123	1048	2023	0	12	11.5200	4.7232	3.0000
1465	1048	4853	0	12	8.3700	3.2643	3.0000
523	1048	4853	0	12	5.1600	2.4252	3.0000
1226	1048	4026	0	12	5.9200	1.8352	2.0000
510	1048	4026	0	12	1.2200	0.5490	2.0000
1099	1048	4026	0	12	16.2000	7.1280	5.0000
477	1048	4026	0	12	4.3000	1.8490	5.0000
1199	1048	4026	0	12	10.2400	5.0176	4.0000
707	1048	4914	0	12	3.7400	1.2716	2.0000
896	1048	4914	0	12	8.0400	2.8944	3.0000
1473	1048	4914	0	12	9.4400	2.8320	4.0000
158	1048	4914	0	12	4.7400	1.8960	3.0000
1400	1048	4914	0	12	2.5800	0.9288	3.0000
790	1048	4914	0	12	2.3100	0.8778	3.0000
647	1048	4914	0	12	8.2200	3.3702	3.0000
1136	1048	850	0	12	10.8300	3.3573	3.0000
7	1048	850	0	12	7.8300	2.6622	3.0000
1009	1048	850	0	12	8.9100	3.9204	3.0000
1531	1048	850	0	12	2.0400	0.6936	4.0000
1266	1048	5757	0	12	4.7200	2.1712	4.0000
4	1048	5757	0	12	7.2800	2.6936	2.0000
1406	1048	5757	0	12	1.1200	0.3360	2.0000
730	1048	5757	0	12	6.8800	3.3712	4.0000
1200	1048	5757	0	12	3.7400	1.3090	2.0000
1356	1048	7055	0	12	3.2000	1.3760	2.0000
873	1048	1942	0	12	7.0500	2.7495	3.0000
1183	1048	1942	0	12	6.1600	1.9096	4.0000
254	1048	1942	0	12	1.1200	0.4816	2.0000
424	1048	1787	0	12	5.8000	2.4940	4.0000
973	1048	1787	0	12	4.0200	2.0100	3.0000
884	1048	1787	0	12	7.8000	2.8080	3.0000
8	1048	1787	0	12	10.3600	4.9728	4.0000
1486	1048	104	0	12	7.1200	3.2752	4.0000
877	1048	104	0	12	4.7400	1.5168	3.0000
1020	1048	3858	0	12	1.0200	0.3570	2.0000
1131	1048	3858	0	12	9.6000	2.9760	4.0000
1214	1048	3858	0	12	5.2800	2.4816	4.0000
450	1048	5114	0	12	10.1100	3.1341	3.0000
455	1048	5114	0	12	8.4000	2.5200	5.0000
1270	1048	5114	0	12	8.0700	2.4210	3.0000
1526	1048	5114	0	12	3.3000	1.3860	2.0000
344	1048	5114	0	12	4.5600	1.5960	2.0000
1187	1048	5114	0	12	6.6000	2.3100	3.0000
218	1048	5114	0	12	6.8800	2.8208	2.0000
1323	1048	3495	0	12	8.8200	4.1454	3.0000
1340	1048	3495	0	12	10.2800	4.6260	4.0000
1290	1048	3495	0	12	12.8400	5.7780	4.0000
1440	1048	3495	0	12	11.2400	3.4844	4.0000
991	1048	3495	0	12	16.2500	6.9875	5.0000
1194	1048	3495	0	12	5.6200	2.3604	2.0000
1411	1048	3495	0	12	5.7000	2.3940	3.0000
348	1048	3495	0	12	4.9200	2.3616	4.0000
92	1048	7152	0	12	2.4900	0.9711	3.0000
774	1048	7152	0	12	9.8000	3.7240	4.0000
119	1048	4386	0	12	6.8400	2.3256	3.0000
427	1048	4386	0	12	8.5600	3.7664	4.0000
1309	1048	4386	0	12	10.3800	4.1520	3.0000
221	1048	4386	0	12	10.9800	4.7214	3.0000
1197	1048	4386	0	12	15.7000	5.0240	5.0000
1459	1048	6311	0	12	5.7200	2.8028	4.0000
1330	1048	6311	0	12	5.3200	2.1812	4.0000
987	1048	6311	0	12	7.7700	3.1080	3.0000
1143	1048	7134	0	12	7.0400	3.5200	4.0000
721	1048	7134	0	12	6.7800	2.3730	3.0000
844	1048	7134	0	12	9.9300	4.1706	3.0000
61	1048	7134	0	12	1.4800	0.5920	2.0000
244	1048	6669	0	12	8.1000	2.5920	3.0000
714	1048	6669	0	12	5.4000	2.5920	2.0000
1276	1048	6669	0	12	4.2900	1.9305	3.0000
321	1048	6669	0	12	4.8200	1.5906	2.0000
897	1048	6669	0	12	1.6200	0.6804	3.0000
19	1048	3390	0	12	9.5700	4.0194	3.0000
635	1048	3390	0	12	4.1400	1.3248	3.0000
1490	1048	3390	0	12	4.2000	2.0160	3.0000
69	1048	3390	0	12	6.2000	2.2320	2.0000
485	1048	3390	0	12	6.5700	2.6280	3.0000
795	1048	3390	0	12	3.8400	1.3440	4.0000
1423	1048	3390	0	12	7.1100	2.2041	3.0000
269	1048	3390	0	12	11.3600	3.8624	4.0000
1414	1048	6260	0	12	4.0200	1.4472	3.0000
1098	1048	6260	0	12	5.5600	2.1128	4.0000
489	1048	6260	0	12	7.2300	3.3981	3.0000
759	1048	6260	0	12	7.5600	2.7972	4.0000
775	1048	6260	0	12	3.8000	1.4440	4.0000
726	1048	6260	0	12	12.8400	5.2644	4.0000
475	1046	7239	0	12	7.8300	2.4273	3.0000
731	1046	7239	0	12	11.4300	4.0005	3.0000
1107	1046	7239	0	12	8.1000	3.5640	3.0000
392	1046	7239	0	12	3.9000	1.5210	3.0000
981	1046	7239	0	12	5.0800	1.7780	4.0000
359	1046	7239	0	12	5.2800	2.0064	4.0000
918	1046	850	0	12	11.8800	5.2272	4.0000
602	1046	850	0	12	6.4200	2.9532	3.0000
1550	1046	850	0	12	5.4300	2.6607	3.0000
1407	1046	850	0	12	1.8900	0.7182	3.0000
1257	1046	4026	0	12	5.8200	1.8624	3.0000
1507	1046	3317	0	12	7.3600	2.5024	4.0000
1124	1046	3317	0	12	3.2400	1.0692	4.0000
1128	1046	3317	0	12	7.8300	3.0537	3.0000
385	1046	3317	0	12	4.6800	1.4508	3.0000
641	1046	3317	0	12	7.9600	3.4228	2.0000
1018	1046	3317	0	12	2.7900	1.1997	3.0000
302	1046	3317	0	12	10.3500	5.0715	3.0000
891	1046	3317	0	12	4.9400	1.7784	2.0000
106	1046	2510	0	12	8.8800	3.0192	3.0000
1454	1046	2510	0	12	6.7800	2.9154	2.0000
112	1046	2510	0	12	3.3900	1.2882	3.0000
616	1046	1853	0	12	3.9900	1.4763	3.0000
339	1046	1853	0	12	2.8000	1.3720	2.0000
755	1046	1853	0	12	5.9600	2.5032	2.0000
1065	1046	1853	0	12	3.7600	1.5416	2.0000
549	1046	1853	0	12	5.0400	2.3184	3.0000
133	1046	9097	0	12	2.1000	0.7770	3.0000
229	1046	9097	0	12	4.4600	2.1408	2.0000
672	1046	9097	0	12	13.3600	5.7448	4.0000
1315	1046	9097	0	12	3.5600	1.3884	2.0000
1358	1046	9097	0	12	4.2000	1.7640	2.0000
83	1046	9097	0	12	15.5200	4.6560	4.0000
379	1046	9097	0	12	11.5500	4.6200	3.0000
792	1046	5348	0	12	4.2600	1.8744	2.0000
929	1046	5348	0	12	1.5900	0.6201	3.0000
1345	1046	5348	0	12	14.7200	6.0352	4.0000
97	1046	5348	0	12	2.3600	1.0620	4.0000
725	1046	5348	0	12	4.4700	1.5198	3.0000
1129	1046	5348	0	12	9.7200	4.8600	4.0000
746	1046	5348	0	12	15.9200	5.0944	4.0000
336	1046	5348	0	12	3.4500	1.2420	3.0000
1349	1046	4579	0	12	8.7000	3.8280	3.0000
61	1046	4579	0	12	2.9600	1.2728	4.0000
78	1046	4579	0	12	4.3800	2.1024	2.0000
860	1046	4225	0	12	4.6800	2.1996	2.0000
383	1046	4225	0	12	11.0000	3.5200	4.0000
1399	1046	4225	0	12	5.3400	2.0826	3.0000
1469	1046	4225	0	12	8.5200	3.1524	4.0000
527	1046	4225	0	12	7.1400	2.5704	3.0000
1382	1046	4225	0	12	2.2600	0.8136	2.0000
899	1046	4325	0	12	5.7600	2.8800	3.0000
1409	1046	4325	0	12	1.0600	0.4664	2.0000
294	1046	4325	0	12	2.6400	0.8712	2.0000
1035	1046	7069	0	12	4.4400	2.0868	4.0000
985	1046	7069	0	12	2.8800	0.8640	4.0000
1135	1046	7069	0	12	3.9200	1.8032	2.0000
686	1046	7069	0	12	9.1000	3.8220	5.0000
889	1046	7069	0	12	4.8300	2.1252	3.0000
1106	1046	7069	0	12	4.5600	1.5048	3.0000
503	1046	4226	0	12	7.4400	3.7200	4.0000
1439	1046	4226	0	12	4.5000	1.7550	3.0000
602	1046	4226	0	12	8.5600	2.9960	4.0000
1139	1046	4226	0	12	14.3000	4.5760	5.0000
1501	1046	4226	0	12	5.0400	2.0664	2.0000
1145	1046	4226	0	12	6.2800	1.9468	4.0000
1068	1046	4226	0	12	4.2200	1.9412	2.0000
885	1046	4226	0	12	5.5200	2.6496	4.0000
34	1046	6260	0	12	6.7600	3.3124	4.0000
117	1046	6260	0	12	8.2500	2.6400	3.0000
1425	1046	6260	0	12	8.7200	3.5752	4.0000
616	1046	6260	0	12	5.3200	1.6492	4.0000
1486	1046	6260	0	12	7.1200	2.2784	4.0000
849	1046	6260	0	12	4.9500	1.7325	3.0000
373	1046	6260	0	12	11.0400	4.8576	4.0000
244	1046	6260	0	12	13.5000	4.5900	5.0000
1253	1046	5740	0	12	6.8400	3.2148	4.0000
1548	1046	5740	0	12	1.3400	0.5092	2.0000
1392	1046	5740	0	12	1.6600	0.5146	2.0000
716	1046	5740	0	12	5.4300	1.6290	3.0000
1186	1046	5740	0	12	3.3600	1.2096	2.0000
1439	1046	7239	0	12	3.0000	1.3200	2.0000
957	1046	2510	0	12	8.9100	3.5640	3.0000
1267	1046	2510	0	12	4.8000	1.5360	3.0000
337	1046	2510	0	12	1.5000	0.6600	2.0000
507	1046	2023	0	12	10.1200	4.4528	4.0000
1057	1046	2023	0	12	4.2900	2.1021	3.0000
967	1046	2023	0	12	1.8300	0.6405	3.0000
91	1046	2023	0	12	10.7200	5.2528	4.0000
12	1046	789	0	12	6.1600	2.8952	4.0000
960	1046	789	0	12	6.4500	2.1285	3.0000
1104	1046	4226	0	12	4.9000	2.4500	2.0000
1214	1046	4226	0	12	5.2800	2.2704	4.0000
1297	1046	4226	0	12	4.9800	1.6434	3.0000
1048	1046	4226	0	12	11.0500	4.3095	5.0000
591	1046	5740	0	12	3.5100	1.2636	3.0000
1179	1046	5740	0	12	7.8900	3.5505	3.0000
557	1046	5740	0	12	4.0800	1.6320	3.0000
1279	1046	5740	0	12	11.8400	4.2624	4.0000
258	1046	5740	0	12	6.8800	2.6832	4.0000
1034	1046	5740	0	12	8.7300	4.1904	3.0000
264	1046	5740	0	12	5.5600	2.1128	2.0000
501	1046	4731	0	12	2.9000	1.2180	2.0000
717	1046	4731	0	12	7.8400	3.5280	2.0000
1366	1046	3440	0	12	8.2800	2.8152	3.0000
824	1046	3440	0	12	10.5500	3.5870	5.0000
480	1046	3440	0	12	6.7600	2.2984	4.0000
1096	1046	3440	0	12	12.8000	5.1200	5.0000
807	1046	3440	0	12	5.6400	1.8048	4.0000
530	1046	3440	0	12	11.2800	3.4968	3.0000
946	1046	3440	0	12	11.4000	3.5340	4.0000
1081	1046	850	0	12	11.6400	4.1904	4.0000
511	1046	850	0	12	2.0400	0.9384	3.0000
1393	1046	850	0	12	7.4000	3.0340	4.0000
245	1046	4386	0	12	4.4700	1.9668	3.0000
1047	1046	4386	0	12	12.9200	5.6848	4.0000
611	1046	4386	0	12	3.2800	1.6400	4.0000
1093	1046	4386	0	12	11.2400	4.7208	4.0000
1204	1046	4386	0	12	6.4800	2.7216	3.0000
1324	1046	8169	0	12	9.9300	3.0783	3.0000
901	1046	8169	0	12	8.9700	3.5880	3.0000
1024	1046	8169	0	12	15.8000	7.9000	4.0000
242	1046	8169	0	12	7.7700	3.5742	3.0000
1444	1046	8169	0	12	5.2800	2.5872	3.0000
908	1046	3440	0	12	3.4500	1.6905	5.0000
591	1046	3440	0	12	5.8500	1.8720	5.0000
1540	1046	3440	0	12	7.0400	2.8160	2.0000
252	1046	3440	0	12	10.8400	3.2520	4.0000
269	1046	3440	0	12	5.6800	1.8176	2.0000
219	1046	3440	0	12	10.0800	3.5280	4.0000
472	1046	9868	0	12	2.4600	0.7626	3.0000
1142	1046	9868	0	12	5.9000	2.3010	2.0000
1104	1046	9868	0	12	7.3500	3.0870	3.0000
389	1046	9868	0	12	5.3700	1.9869	3.0000
1391	1046	9868	0	12	4.6400	1.5776	4.0000
356	1046	9868	0	12	9.4400	3.3984	4.0000
1498	1046	6934	0	12	4.6000	2.2080	2.0000
1181	1046	6934	0	12	3.5400	1.4514	2.0000
572	1046	6934	0	12	10.0400	3.4136	4.0000
842	1046	6934	0	12	9.6000	3.7440	3.0000
859	1046	6934	0	12	3.9300	1.7685	3.0000
809	1046	6934	0	12	4.8800	1.5616	4.0000
959	1046	6934	0	12	6.0000	1.8000	4.0000
169	1046	1612	0	12	3.9600	1.2276	2.0000
891	1046	1612	0	12	4.9400	1.9760	2.0000
1427	1046	1612	0	12	13.0800	4.5780	4.0000
645	1046	1612	0	12	13.2800	4.1168	4.0000
1434	1046	1612	0	12	4.6500	1.5810	5.0000
1311	1046	3390	0	12	9.6600	3.2844	3.0000
995	1046	3390	0	12	2.3000	0.8510	2.0000
385	1046	3390	0	12	3.1200	1.2480	2.0000
242	1046	3390	0	12	10.3600	3.7296	4.0000
258	1046	3390	0	12	3.4400	1.1008	2.0000
208	1046	3390	0	12	7.4100	2.5194	3.0000
778	1046	9819	0	12	5.4400	1.7952	2.0000
1034	1046	9819	0	12	8.7300	3.5793	3.0000
1411	1046	9819	0	12	7.6000	2.2800	4.0000
695	1046	9819	0	12	10.5600	4.8576	3.0000
1284	1046	9819	0	12	4.8600	2.0898	2.0000
662	1046	9819	0	12	9.2000	2.8520	4.0000
1384	1046	9819	0	12	7.7100	3.1611	3.0000
362	1046	9819	0	12	15.8800	5.7168	4.0000
1414	1046	1853	0	12	5.3600	2.0368	4.0000
659	1046	1853	0	12	6.4200	2.8890	2.0000
222	1046	1853	0	12	11.8500	5.0955	3.0000
1458	1046	4620	0	12	8.7000	2.9580	3.0000
942	1046	4620	0	12	4.6800	2.2464	2.0000
932	1046	4620	0	12	6.3600	2.9892	4.0000
549	1046	4620	0	12	5.0400	1.6632	3.0000
139	1046	4620	0	12	3.5800	1.3962	2.0000
955	1046	4620	0	12	7.6600	2.8342	2.0000
37	1046	5348	0	12	3.1800	1.4310	2.0000
507	1046	5348	0	12	12.6500	6.3250	5.0000
1068	1046	5348	0	12	8.4400	3.0384	4.0000
113	1046	5348	0	12	9.1600	4.3968	4.0000
430	1046	9644	0	12	5.4000	1.9440	3.0000
885	1046	9644	0	12	5.5200	2.1528	4.0000
663	1046	9644	0	12	3.5200	1.7248	2.0000
186	1046	9644	0	12	8.9200	3.9248	4.0000
1201	1046	9644	0	12	10.1100	4.8528	3.0000
1272	1046	9644	0	12	7.4400	2.3064	3.0000
330	1046	9644	0	12	7.9600	3.1840	2.0000
837	1046	7836	0	12	8.1000	3.0780	5.0000
466	1046	7836	0	12	5.2600	2.1566	2.0000
184	1046	7016	0	12	10.2000	4.3860	3.0000
454	1046	7016	0	12	2.7900	1.0044	3.0000
470	1046	7016	0	12	8.7000	4.2630	3.0000
421	1046	7016	0	12	5.9000	2.0060	2.0000
570	1046	7016	0	12	4.3200	1.7280	2.0000
554	1046	4325	0	12	9.4200	4.3332	3.0000
1315	1046	4325	0	12	5.3400	2.4030	3.0000
1045	1046	6406	0	12	11.1000	3.8850	3.0000
1382	1046	6406	0	12	2.2600	0.7458	2.0000
7	1046	4049	0	12	10.4400	3.2364	4.0000
236	1046	4049	0	12	5.4300	2.7150	3.0000
280	1046	4049	0	12	9.0500	4.5250	5.0000
563	1046	4049	0	12	8.4000	3.0240	5.0000
1272	1046	4049	0	12	9.9200	4.7616	4.0000
1116	1046	4049	0	12	10.1200	4.7564	4.0000
47	1046	4256	0	12	5.1400	2.5700	2.0000
1262	1046	4256	0	12	3.0400	1.0640	4.0000
319	1046	4256	0	12	4.8000	1.9680	3.0000
30	1046	4256	0	12	5.6400	1.9176	4.0000
1278	1046	10002	0	12	5.6400	2.3124	2.0000
269	1046	10002	0	12	8.5200	4.0044	3.0000
277	1046	10002	0	12	7.2300	2.8197	3.0000
959	1046	10002	0	12	6.0000	2.2800	4.0000
470	1046	10002	0	12	5.8000	2.1460	2.0000
793	1046	10002	0	12	8.5500	3.6765	3.0000
970	1046	10002	0	12	9.3300	3.2655	3.0000
853	1046	10002	0	12	11.6400	3.9576	3.0000
637	1046	7472	0	12	2.5800	0.9546	3.0000
294	1046	7472	0	12	3.9600	1.4652	3.0000
909	1046	7472	0	12	3.1000	1.5190	2.0000
620	1046	7472	0	12	1.4600	0.6132	2.0000
310	1046	4009	0	12	2.2800	0.6840	3.0000
859	1046	4009	0	12	2.6200	1.0480	2.0000
770	1046	4009	0	12	5.4900	1.9764	3.0000
118	1046	1942	0	12	5.9200	2.5456	4.0000
680	1046	1942	0	12	4.4100	1.7199	3.0000
1283	1046	1942	0	12	1.5800	0.6636	2.0000
301	1046	1942	0	12	2.1200	0.6572	4.0000
131	1046	1942	0	12	7.2000	2.8800	3.0000
1373	1046	1942	0	12	18.0000	7.5600	5.0000
730	1046	8169	0	12	3.4400	1.5480	2.0000
1073	1046	1787	0	12	6.9000	3.3810	2.0000
518	1046	1787	0	12	5.4400	2.6656	4.0000
1140	1046	8169	0	12	7.6800	3.6096	3.0000
318	1046	8169	0	12	4.9400	2.1736	2.0000
81	1046	8169	0	12	4.2600	1.9596	2.0000
721	1046	1942	0	12	4.5200	1.4464	2.0000
405	1046	1942	0	12	14.7600	5.6088	4.0000
1353	1046	1942	0	12	8.9600	2.7776	4.0000
631	1046	1259	0	12	2.3400	0.7956	3.0000
1087	1046	1259	0	12	4.9800	2.0916	3.0000
864	1046	1259	0	12	4.8900	1.5159	3.0000
388	1046	1259	0	12	7.0500	3.3135	3.0000
1403	1046	1259	0	12	7.3200	3.5868	3.0000
1474	1046	1259	0	12	6.4500	2.0640	3.0000
531	1046	1259	0	12	1.2000	0.5040	2.0000
527	1046	8522	0	12	7.1400	2.2134	3.0000
1449	1046	8522	0	12	3.4800	1.1832	4.0000
1167	1046	3808	0	12	9.4000	3.6660	4.0000
1023	1046	3808	0	12	4.9200	2.0172	3.0000
320	737	2996	0	13	13.0400	6.5200	4.0000
1335	737	2996	0	13	9.6400	4.3380	4.0000
992	737	2996	0	13	5.3700	2.3091	3.0000
295	737	208	0	13	12.4800	4.1184	4.0000
1017	737	208	0	13	8.6700	3.5547	3.0000
1554	737	208	0	13	7.6200	2.3622	3.0000
358	737	208	0	13	15.0000	4.9500	4.0000
2	737	208	0	13	2.9600	1.0360	4.0000
1437	737	190	0	13	5.2200	2.1924	3.0000
1121	737	190	0	13	11.6100	5.1084	3.0000
512	737	190	0	13	10.9600	3.6168	4.0000
368	737	190	0	13	2.2800	1.0944	2.0000
385	737	190	0	13	4.6800	2.1060	3.0000
335	737	190	0	13	11.2200	5.2734	3.0000
1369	737	1142	0	13	10.1400	4.1574	3.0000
481	737	1142	0	13	8.5500	4.0185	3.0000
858	737	1142	0	13	4.4400	1.7316	2.0000
708	737	3728	0	13	14.7200	5.5936	4.0000
591	737	3728	0	13	5.8500	2.1060	5.0000
941	737	3728	0	13	15.8000	6.9520	4.0000
105	737	188	0	13	11.1600	3.4596	3.0000
376	737	188	0	13	9.0800	2.9964	4.0000
392	737	188	0	13	2.6000	1.0920	2.0000
343	737	188	0	13	6.9000	2.2080	3.0000
139	737	7446	0	13	5.3700	1.9332	3.0000
276	737	7446	0	13	11.5800	5.5584	3.0000
692	737	7446	0	13	4.6500	1.9065	3.0000
1002	737	7446	0	13	5.5200	2.2080	2.0000
72	737	7446	0	13	8.2200	3.7812	3.0000
1214	737	1682	0	13	2.6400	1.1352	2.0000
166	737	1682	0	13	7.4100	3.4086	3.0000
609	737	1682	0	13	7.7700	3.2634	3.0000
1251	737	1682	0	13	14.3200	4.7256	4.0000
881	737	1682	0	13	5.4300	1.9005	3.0000
949	737	1271	0	13	7.5300	3.0120	3.0000
1032	737	1271	0	13	1.6500	0.7590	3.0000
783	737	1271	0	13	7.4100	2.4453	3.0000
1532	737	1271	0	13	5.5600	1.7792	4.0000
429	737	1271	0	13	4.5300	1.4496	3.0000
679	737	2086	0	13	4.4700	1.7880	3.0000
1016	737	2086	0	13	4.6800	1.5444	4.0000
833	737	2086	0	13	4.7800	1.5296	2.0000
1382	737	2086	0	13	3.3900	1.2543	3.0000
879	737	2086	0	13	4.4400	1.9536	4.0000
3	737	2086	0	13	1.6600	0.5478	2.0000
1072	737	2086	0	13	5.8500	1.8720	3.0000
1394	737	2086	0	13	5.0600	1.6192	2.0000
1164	737	117	0	13	5.1300	1.8981	3.0000
1102	737	117	0	13	5.7000	2.0520	3.0000
87	737	4783	0	13	7.1200	2.8480	4.0000
1507	737	5206	0	13	5.5200	2.6496	3.0000
486	737	5206	0	13	4.5600	2.1888	4.0000
848	737	5206	0	13	4.5200	2.1244	2.0000
492	737	5206	0	13	5.3100	1.7523	3.0000
415	737	5206	0	13	8.7300	3.9285	3.0000
150	737	7355	0	13	13.8000	5.2440	4.0000
1099	737	7355	0	13	9.7200	3.8880	3.0000
955	737	7355	0	13	15.3200	6.5876	4.0000
833	737	5610	0	13	7.1700	3.1548	3.0000
196	737	5610	0	13	7.4100	2.3712	3.0000
1278	737	5610	0	13	8.4600	3.5532	3.0000
1149	737	5610	0	13	2.6400	1.1616	3.0000
806	737	5610	0	13	10.4000	4.7840	4.0000
1421	737	5610	0	13	8.5200	3.2376	3.0000
1132	737	5610	0	13	3.3200	1.2948	2.0000
856	737	5610	0	13	7.1700	2.5095	3.0000
48	737	8269	0	13	7.5200	3.1584	4.0000
609	737	8269	0	13	5.1800	1.9684	2.0000
1213	737	8269	0	13	5.8600	2.4026	2.0000
231	737	8269	0	13	7.9500	3.9750	3.0000
60	737	8269	0	13	7.9800	3.1920	3.0000
1302	737	8269	0	13	5.5500	2.2755	3.0000
659	737	1773	0	13	9.6300	4.2372	3.0000
1002	737	6288	0	13	5.5200	2.7048	2.0000
447	737	6288	0	13	11.5200	3.4560	4.0000
1263	737	7365	0	13	3.3200	1.1952	4.0000
441	737	7365	0	13	1.7100	0.5985	3.0000
204	737	7365	0	13	4.8000	2.2560	3.0000
88	737	7365	0	13	2.5800	1.0320	3.0000
1034	737	4678	0	13	8.7300	3.7539	3.0000
1184	737	4678	0	13	8.5200	3.4932	3.0000
321	737	4678	0	13	7.2300	3.3258	3.0000
525	737	4678	0	13	11.4000	3.5340	4.0000
741	737	4678	0	13	2.9200	1.1096	4.0000
92	737	4678	0	13	2.4900	0.9213	3.0000
1365	737	4875	0	13	2.1200	0.9752	4.0000
529	737	4875	0	13	6.5700	3.2193	3.0000
1066	737	4875	0	13	5.7800	2.1964	2.0000
263	737	8373	0	13	11.4000	4.1040	3.0000
819	737	3599	0	13	8.3100	2.9085	3.0000
1008	737	3599	0	13	3.5600	1.3528	4.0000
26	737	3599	0	13	2.6400	1.0824	3.0000
269	737	3599	0	13	8.5200	4.2600	3.0000
1511	737	3599	0	13	3.6000	1.6560	3.0000
902	737	3599	0	13	2.9100	1.3968	3.0000
758	737	3599	0	13	9.5700	3.4452	3.0000
369	737	2327	0	13	9.2000	4.0480	4.0000
1212	737	2327	0	13	1.5900	0.5565	3.0000
242	737	2327	0	13	7.7700	3.4965	3.0000
1178	737	2327	0	13	7.5600	3.5532	2.0000
342	737	2327	0	13	3.0000	1.4700	2.0000
879	737	2327	0	13	3.3300	1.2654	3.0000
1241	737	2327	0	13	11.9200	5.7216	4.0000
885	737	2327	0	13	5.5200	2.5392	4.0000
933	737	8659	0	13	6.7600	3.2448	2.0000
1416	737	8659	0	13	8.3400	2.8356	3.0000
1526	737	8659	0	13	3.3000	1.5180	2.0000
51	737	8659	0	13	2.9400	1.3230	2.0000
1359	737	8659	0	13	4.9600	2.1824	4.0000
550	737	8659	0	13	7.2000	2.1600	3.0000
1420	737	8659	0	13	5.1900	2.2317	3.0000
1004	737	2188	0	13	11.4800	5.6252	4.0000
887	737	2188	0	13	5.4000	1.7280	3.0000
1237	737	2188	0	13	11.0000	4.4000	4.0000
1332	737	2188	0	13	1.3800	0.4968	2.0000
217	737	2188	0	13	2.0400	0.6528	3.0000
746	737	2075	0	13	11.9400	4.5372	3.0000
1229	737	2075	0	13	5.2000	1.7160	4.0000
1339	737	2075	0	13	3.9300	1.3755	3.0000
1422	737	2075	0	13	8.9200	3.4788	4.0000
553	737	7319	0	13	5.7300	2.5212	3.0000
1395	737	7319	0	13	8.8500	2.8320	3.0000
840	737	7319	0	13	4.1100	1.4385	3.0000
1362	737	7319	0	13	4.4700	1.3410	3.0000
586	737	2086	0	13	2.8400	1.3916	2.0000
1296	737	2086	0	13	7.5300	2.8614	3.0000
307	737	780	0	13	5.9200	2.9600	4.0000
257	737	780	0	13	2.6500	0.9540	5.0000
399	737	8310	0	13	1.7400	0.7482	2.0000
1148	737	8310	0	13	8.0700	2.5017	3.0000
45	737	8310	0	13	1.5900	0.6360	3.0000
1381	737	8310	0	13	4.3400	2.1266	2.0000
709	737	6522	0	13	1.1400	0.4332	2.0000
1246	737	6522	0	13	6.1600	2.0328	4.0000
464	737	6522	0	13	7.1200	3.4888	2.0000
1252	737	6522	0	13	4.5600	1.4592	2.0000
31	737	6522	0	13	6.2000	2.4800	4.0000
1406	737	6522	0	13	1.1200	0.3360	2.0000
397	737	6522	0	13	5.4000	1.7280	4.0000
1452	737	6522	0	13	11.5600	3.9304	4.0000
1435	737	1304	0	13	13.6000	4.4880	5.0000
626	737	1304	0	13	2.5800	0.7998	2.0000
268	737	5533	0	13	5.1900	2.3355	3.0000
257	737	5533	0	13	1.5900	0.4929	3.0000
1433	737	5533	0	13	10.5200	5.2600	4.0000
1437	737	5533	0	13	3.4800	1.2180	2.0000
694	737	5533	0	13	8.8500	4.1595	3.0000
494	737	4405	0	13	3.8600	1.2352	2.0000
777	737	4405	0	13	14.8800	6.1008	4.0000
1486	737	4405	0	13	3.5600	1.0680	2.0000
1083	737	5760	0	13	1.5000	0.7350	3.0000
1299	737	5760	0	13	5.5200	2.7048	2.0000
650	737	5760	0	13	3.1000	1.1160	2.0000
1453	737	5760	0	13	6.2200	2.9856	2.0000
1016	737	5760	0	13	3.5100	1.6497	3.0000
1499	737	5760	0	13	4.1700	1.9599	3.0000
51	737	5760	0	13	2.9400	0.9702	2.0000
492	737	1074	0	13	7.0800	3.4692	4.0000
1174	737	1074	0	13	9.0800	4.3584	4.0000
271	737	1074	0	13	9.4800	4.4556	4.0000
1007	737	1074	0	13	9.0800	4.2676	4.0000
658	737	2042	0	13	5.3600	1.8224	2.0000
675	737	2042	0	13	7.1800	2.6566	2.0000
625	737	2042	0	13	3.2200	1.4812	2.0000
980	737	3695	0	13	5.1600	1.5996	3.0000
438	737	3695	0	13	9.6500	3.8600	5.0000
508	737	3695	0	13	7.5800	2.7288	2.0000
1124	737	3695	0	13	3.2400	1.2312	4.0000
421	737	3695	0	13	11.8000	4.8380	4.0000
558	737	3695	0	13	3.2000	0.9600	4.0000
974	737	3695	0	13	2.3700	1.0902	3.0000
1284	737	3695	0	13	7.2900	3.4992	3.0000
1498	737	7243	0	13	9.2000	4.4160	4.0000
102	737	7243	0	13	7.3500	2.4255	3.0000
345	737	7243	0	13	6.3300	2.9118	3.0000
29	737	7243	0	13	5.3400	2.0826	3.0000
978	737	7243	0	13	4.8000	2.1120	3.0000
760	760	2832	0	13	3.7400	1.6082	2.0000
1176	760	2832	0	13	5.1300	2.5137	3.0000
1072	760	2832	0	13	3.9000	1.8330	2.0000
556	760	2832	0	13	13.0000	6.2400	4.0000
1063	760	8098	0	13	9.5400	3.7206	3.0000
1385	760	8098	0	13	7.2000	3.3120	3.0000
4	760	8098	0	13	7.2800	3.2760	2.0000
1446	760	8098	0	13	5.0400	2.2680	4.0000
237	760	8098	0	13	10.7200	3.3232	4.0000
747	760	8098	0	13	7.3200	3.1476	4.0000
1190	760	8098	0	13	3.9000	1.6380	3.0000
1419	760	8098	0	13	2.4900	1.0209	3.0000
936	760	7882	0	13	5.5600	2.1128	2.0000
1352	760	7882	0	13	10.6000	4.0280	4.0000
104	760	7882	0	13	11.6700	4.0845	3.0000
1146	760	7882	0	13	5.1400	2.4672	2.0000
1136	760	7882	0	13	18.0500	8.3030	5.0000
753	760	7882	0	13	3.7800	1.7388	2.0000
710	760	1681	0	13	4.7600	1.9516	4.0000
140	760	1681	0	13	5.4600	1.8564	3.0000
1022	760	1681	0	13	6.0400	1.9932	4.0000
1492	760	1681	0	13	6.0800	2.3712	4.0000
909	760	1681	0	13	4.6500	2.0925	3.0000
1099	760	1681	0	13	12.9600	5.5728	4.0000
117	760	1681	0	13	11.0000	4.6200	4.0000
360	760	1681	0	13	3.9300	1.6506	3.0000
889	760	1996	0	13	4.8300	2.1252	3.0000
333	760	1996	0	13	5.2800	2.5344	4.0000
855	760	1996	0	13	7.2300	2.6028	3.0000
833	760	2625	0	13	9.5600	3.0592	4.0000
1276	760	2625	0	13	4.2900	1.7160	3.0000
361	760	2625	0	13	3.3900	1.0509	3.0000
405	760	2625	0	13	7.3800	3.4686	2.0000
658	760	5593	0	13	10.7200	3.7520	4.0000
1047	760	5593	0	13	12.9200	5.0388	4.0000
1024	760	5593	0	13	15.8000	6.0040	4.0000
1507	760	5593	0	13	5.5200	2.4288	3.0000
59	760	5593	0	13	4.2000	1.5120	3.0000
142	760	5593	0	13	6.9600	3.3408	3.0000
1450	760	5593	0	13	11.0800	5.3184	4.0000
1060	760	1773	0	13	5.7400	2.5830	2.0000
238	760	1773	0	13	5.9100	2.4231	3.0000
1	760	1773	0	13	5.7000	2.5080	2.0000
641	760	7496	0	13	11.9400	3.7014	3.0000
325	760	7496	0	13	6.0400	2.2348	4.0000
1274	760	7496	0	13	5.2400	2.6200	4.0000
552	760	1611	0	13	1.6500	0.5445	3.0000
1007	760	1611	0	13	6.8100	2.7921	3.0000
785	760	1611	0	13	4.5600	1.3680	2.0000
308	760	1611	0	13	6.5400	3.0084	3.0000
1323	760	1611	0	13	8.8200	4.2336	3.0000
1394	760	1611	0	13	7.5900	2.3529	3.0000
452	760	1611	0	13	4.9600	2.0336	2.0000
448	760	3305	0	13	6.1600	2.3408	4.0000
491	760	3305	0	13	7.0200	2.8782	2.0000
306	760	644	0	13	15.8400	6.3360	4.0000
162	760	644	0	13	11.4000	3.6480	4.0000
179	760	644	0	13	8.2500	2.4750	3.0000
129	760	644	0	13	6.2000	1.8600	4.0000
279	760	644	0	13	5.6400	2.0304	2.0000
262	760	6003	0	13	4.0200	1.8894	3.0000
1437	760	6003	0	13	5.2200	2.4534	3.0000
386	760	2075	0	13	6.6900	2.9436	3.0000
309	760	2075	0	13	14.4800	5.2128	4.0000
126	760	2075	0	13	6.4400	3.1556	4.0000
675	760	2075	0	13	10.7700	5.1696	3.0000
20	760	6997	0	13	8.3400	2.9190	3.0000
263	760	6997	0	13	11.4000	4.2180	3.0000
1505	760	6997	0	13	5.5000	2.2000	2.0000
896	760	6997	0	13	8.0400	4.0200	3.0000
752	760	6997	0	13	2.5500	1.1730	3.0000
1068	760	117	0	13	6.3300	2.5953	3.0000
1378	760	117	0	13	2.1900	0.6789	3.0000
183	760	117	0	13	7.2300	2.3859	3.0000
172	760	117	0	13	9.9600	3.4860	3.0000
915	760	5088	0	13	14.3500	4.8790	5.0000
1092	760	5088	0	13	9.5200	2.9512	4.0000
1305	760	8116	0	13	1.7100	0.6669	3.0000
309	760	8116	0	13	7.2400	2.3168	2.0000
912	760	8116	0	13	7.8900	2.4459	3.0000
1488	760	8116	0	13	4.6800	1.6848	2.0000
1318	760	8116	0	13	2.7900	1.1997	3.0000
1128	760	4342	0	13	10.4400	4.1760	4.0000
425	760	4342	0	13	5.1200	2.5088	4.0000
563	760	4342	0	13	5.0400	1.9656	3.0000
1145	760	7835	0	13	6.2800	1.9468	4.0000
376	760	7835	0	13	9.0800	4.0860	4.0000
712	760	7835	0	13	15.4800	7.7400	4.0000
699	760	1423	0	13	5.6800	2.6128	4.0000
543	760	1423	0	13	4.9200	1.9188	3.0000
1425	760	1423	0	13	4.3600	1.7004	2.0000
1481	760	1423	0	13	7.7200	3.4740	4.0000
899	760	1423	0	13	5.7600	1.7856	3.0000
1502	760	1423	0	13	8.4300	3.7092	3.0000
107	760	1423	0	13	3.6200	1.5566	2.0000
350	760	1423	0	13	3.2600	1.5974	2.0000
1389	760	5147	0	13	7.8900	3.4716	3.0000
420	760	5147	0	13	6.8100	3.1326	3.0000
1356	760	5147	0	13	4.8000	1.6800	3.0000
1140	760	9491	0	13	10.2400	3.6864	4.0000
25	760	9491	0	13	4.6500	1.8135	3.0000
254	760	9491	0	13	1.1200	0.5376	2.0000
297	760	9491	0	13	3.6000	1.5840	4.0000
1332	760	373	0	13	2.0700	0.7866	3.0000
576	760	373	0	13	2.8000	1.0640	4.0000
554	760	373	0	13	9.4200	4.1448	3.0000
1036	760	373	0	13	8.5600	3.0816	4.0000
733	760	373	0	13	7.8000	2.7300	4.0000
1169	760	10152	0	13	11.9200	4.7680	4.0000
333	760	10152	0	13	5.2800	1.7952	4.0000
307	760	4405	0	13	5.9200	1.8944	4.0000
191	760	4405	0	13	8.6100	3.2718	3.0000
1399	760	8243	0	13	7.1200	3.3464	4.0000
31	760	8243	0	13	7.7500	3.3325	5.0000
607	760	8243	0	13	11.1200	5.0040	4.0000
1323	760	3799	0	13	11.7600	3.8808	4.0000
1406	760	3799	0	13	1.6800	0.6048	3.0000
1156	760	3799	0	13	7.2800	2.9120	4.0000
347	760	3799	0	13	3.6000	1.7640	3.0000
1216	760	3799	0	13	8.4400	3.7980	4.0000
580	760	3799	0	13	7.2300	3.3981	3.0000
887	760	9673	0	13	7.2000	3.1680	4.0000
1542	760	9673	0	13	2.8500	1.1685	3.0000
1317	760	9256	0	13	4.5200	1.6272	2.0000
641	760	9256	0	13	11.9400	3.8208	3.0000
1111	760	9256	0	13	3.9000	1.3260	5.0000
115	760	9256	0	13	1.3000	0.5590	2.0000
718	760	9256	0	13	11.6000	3.8280	5.0000
1294	760	9256	0	13	5.1600	1.8060	3.0000
1124	760	9256	0	13	2.4300	0.8991	3.0000
807	760	9256	0	13	4.2300	1.9458	3.0000
1510	760	484	0	13	2.8800	1.0656	3.0000
475	760	484	0	13	10.4400	5.1156	4.0000
52	760	484	0	13	10.8500	4.5570	5.0000
701	760	2444	0	13	2.2500	0.9900	3.0000
1344	760	2444	0	13	4.5600	1.6872	3.0000
621	760	2468	0	13	5.5600	2.7244	4.0000
11	760	2468	0	13	17.5500	5.7915	5.0000
282	760	2468	0	13	1.8600	0.7812	2.0000
298	760	2468	0	13	11.3200	3.6224	4.0000
248	760	2468	0	13	2.5800	0.8772	3.0000
269	760	8749	0	13	8.5200	3.8340	3.0000
673	760	8749	0	13	8.2200	2.9592	3.0000
1434	760	8749	0	13	2.7900	0.9765	3.0000
1438	760	8749	0	13	2.7400	0.9864	2.0000
696	760	8749	0	13	2.1600	1.0152	3.0000
514	760	7733	0	13	7.2400	2.3168	4.0000
797	760	7733	0	13	8.7600	3.0660	4.0000
1506	760	7733	0	13	17.1500	7.5460	5.0000
1031	760	1681	0	13	6.0500	2.6620	5.0000
1248	760	1681	0	13	9.9900	3.5964	3.0000
282	760	1681	0	13	3.7200	1.7856	4.0000
1085	760	1681	0	13	4.4800	2.1504	2.0000
1062	760	1681	0	13	11.9000	3.9270	5.0000
153	760	5982	0	13	10.8800	4.7872	4.0000
742	760	5982	0	13	4.9400	1.6302	2.0000
120	760	5982	0	13	4.5200	1.8984	2.0000
841	760	5982	0	13	5.5500	2.1090	3.0000
1378	760	5982	0	13	2.1900	0.7665	3.0000
442	760	7359	0	13	6.7200	2.1504	3.0000
1018	760	7359	0	13	1.8600	0.8928	2.0000
872	760	39	0	13	7.5600	2.7216	3.0000
117	760	39	0	13	5.5000	1.7600	2.0000
1238	760	39	0	13	4.4100	1.5435	3.0000
163	760	39	0	13	7.1400	3.1416	3.0000
273	760	39	0	13	8.7200	2.9648	4.0000
356	760	39	0	13	9.4400	3.3040	4.0000
106	760	39	0	13	5.9200	2.2496	2.0000
855	760	39	0	13	9.6400	4.5308	4.0000
79	760	9863	0	13	3.9600	1.2276	3.0000
522	760	9863	0	13	4.8900	1.9560	3.0000
1165	760	9863	0	13	8.4600	3.0456	3.0000
1209	760	9863	0	13	8.1000	2.7540	3.0000
1492	760	9863	0	13	4.5600	1.9152	3.0000
229	760	9863	0	13	6.6900	2.1408	3.0000
73	760	9863	0	13	4.6600	2.1902	2.0000
955	760	9863	0	13	11.4900	5.6301	3.0000
1357	733	9495	1001	13	8.1300	4.0650	3.0000
614	733	9495	1001	13	7.5600	3.4020	2.0000
557	733	2856	1001	13	5.4400	2.4480	4.0000
1106	733	2856	1001	13	4.5600	1.4136	3.0000
1016	733	2856	1001	13	2.3400	0.8658	2.0000
141	733	2856	1001	13	15.7200	7.8600	4.0000
61	733	4410	1001	13	3.7000	1.3690	5.0000
1010	733	4410	1001	13	7.9500	3.1800	3.0000
1280	733	4410	1001	13	5.4800	2.6852	4.0000
840	733	9863	1001	13	4.1100	1.8495	3.0000
618	733	9863	1001	13	2.8000	1.2320	2.0000
142	733	9863	1001	13	4.6400	2.2736	2.0000
1417	733	6288	1001	13	10.8300	5.1984	3.0000
447	733	6288	1001	13	8.6400	3.0240	3.0000
1383	733	6288	1001	13	5.1800	1.7612	2.0000
547	733	6288	1001	13	6.9300	2.3562	3.0000
1317	733	187	1001	13	4.5200	1.8984	2.0000
1161	733	187	1001	13	10.7700	5.2773	3.0000
485	733	187	1001	13	6.5700	2.4966	3.0000
541	733	187	1001	13	5.6400	2.0868	3.0000
843	733	4536	1001	13	11.7600	4.4688	4.0000
594	733	4536	1001	13	2.3200	1.0208	4.0000
1342	733	4536	1001	13	18.6500	6.7140	5.0000
654	733	4536	1001	13	8.6800	3.0380	4.0000
1197	733	644	1001	13	15.7000	6.4370	5.0000
361	733	644	1001	13	5.6500	1.8645	5.0000
238	733	2327	1001	13	5.9100	2.5413	3.0000
421	733	2482	1001	13	11.8000	5.5460	4.0000
1130	733	2482	1001	13	6.2000	2.2320	4.0000
1383	733	5734	1001	13	10.3600	4.8692	4.0000
1333	733	5734	1001	13	3.7200	1.7112	4.0000
1483	733	5734	1001	13	4.2600	1.9596	2.0000
1034	733	5734	1001	13	11.6400	3.7248	4.0000
824	733	5734	1001	13	8.4400	3.7136	4.0000
1040	733	5734	1001	13	3.9600	1.7028	3.0000
391	733	5734	1001	13	5.2400	2.2008	4.0000
1493	733	4959	1001	13	7.9200	3.1680	2.0000
1417	733	4959	1001	13	14.4400	5.6316	4.0000
42	733	4423	1001	13	11.2800	4.1736	4.0000
684	733	4423	1001	13	2.0400	0.6528	3.0000
728	733	4423	1001	13	3.7800	1.3986	2.0000
1011	733	4423	1001	13	9.5100	4.0893	3.0000
1306	733	4423	1001	13	7.4100	2.5935	3.0000
1150	733	4423	1001	13	9.5700	4.5936	3.0000
178	733	9929	1001	13	3.9900	1.2369	3.0000
249	733	9929	1001	13	4.7700	1.8126	3.0000
865	733	9929	1001	13	11.1600	5.5800	4.0000
162	733	9929	1001	13	5.7000	2.4510	2.0000
363	733	6982	1001	13	5.4600	2.4024	3.0000
912	733	6982	1001	13	7.8900	3.0771	3.0000
822	733	6982	1001	13	7.4400	2.6784	4.0000
1218	733	9491	1001	13	7.3200	3.0744	4.0000
635	733	9491	1001	13	5.5200	2.7600	4.0000
1238	733	9491	1001	13	5.8800	1.8816	4.0000
1401	733	9491	1001	13	3.1800	1.3038	2.0000
86	733	9491	1001	13	8.9100	2.7621	3.0000
1328	733	9491	1001	13	4.5200	1.4916	2.0000
5	733	467	1001	13	4.3800	1.9272	2.0000
409	733	467	1001	13	11.7300	5.0439	3.0000
1170	733	467	1001	13	7.9500	2.7825	3.0000
222	733	5329	1001	13	15.8000	4.8980	4.0000
904	733	5329	1001	13	4.5000	1.9800	3.0000
415	733	5329	1001	13	8.7300	3.7539	3.0000
738	733	5329	1001	13	5.5500	2.7195	3.0000
388	733	8304	1001	13	4.7000	1.7390	2.0000
405	733	8304	1001	13	7.3800	2.9520	2.0000
355	733	8304	1001	13	2.4300	1.0449	3.0000
1222	733	1706	1001	13	4.9000	1.6170	2.0000
679	733	1706	1001	13	5.9600	1.8476	4.0000
336	733	1706	1001	13	4.6000	1.4260	4.0000
951	733	1706	1001	13	5.7900	2.1423	3.0000
662	733	1706	1001	13	9.2000	4.5080	4.0000
385	733	1706	1001	13	6.2400	2.9952	4.0000
801	733	1706	1001	13	5.3000	2.4910	2.0000
839	733	5060	1001	13	1.9800	0.9108	3.0000
269	733	5060	1001	13	5.6800	2.4992	2.0000
945	733	1499	1001	13	6.8400	2.8728	3.0000
1095	733	1499	1001	13	6.3200	1.9592	4.0000
645	733	1499	1001	13	9.9600	4.5816	3.0000
435	733	1499	1001	13	11.3200	4.8676	4.0000
652	733	1499	1001	13	5.0100	2.2545	3.0000
1198	733	6012	1001	13	10.2900	3.9102	3.0000
310	733	6012	1001	13	3.0400	1.3376	4.0000
686	733	6012	1001	13	7.2800	2.6936	4.0000
536	733	9401	1001	13	5.4600	1.9656	3.0000
420	733	9401	1001	13	9.0800	3.0872	4.0000
769	733	9401	1001	13	1.7700	0.7434	3.0000
1395	733	5230	1001	13	8.8500	3.8940	3.0000
107	733	5230	1001	13	5.4300	2.3892	3.0000
124	733	5230	1001	13	2.4200	1.1858	2.0000
906	733	2086	1001	13	1.8900	0.7371	3.0000
430	733	2086	1001	13	3.6000	1.5840	2.0000
1445	733	2086	1001	13	2.2200	0.7992	3.0000
1516	733	2086	1001	13	6.7200	3.2928	2.0000
573	733	2086	1001	13	13.5600	6.5088	4.0000
1428	733	2086	1001	13	11.5800	3.8214	3.0000
248	733	545	1001	13	2.5800	0.8256	3.0000
757	733	545	1001	13	2.9400	1.3818	2.0000
1200	733	545	1001	13	5.6100	1.7391	3.0000
285	733	545	1001	13	7.4400	2.7528	4.0000
1473	733	545	1001	13	9.4400	4.7200	4.0000
198	733	545	1001	13	2.7600	1.1868	3.0000
907	733	545	1001	13	10.2600	4.9248	3.0000
751	733	545	1001	13	8.7600	2.9784	4.0000
99	733	7182	1001	13	7.0800	3.3276	3.0000
861	733	7182	1001	13	7.3500	3.6750	3.0000
865	733	7182	1001	13	5.5800	1.8414	2.0000
122	733	7182	1001	13	3.9800	1.6716	2.0000
378	733	7182	1001	13	2.2200	0.8436	2.0000
755	733	7182	1001	13	8.9400	3.5760	3.0000
136	733	7182	1001	13	7.7400	3.3282	2.0000
319	733	1036	1001	13	4.8000	1.9680	3.0000
176	733	1036	1001	13	4.5400	1.4982	2.0000
192	733	1036	1001	13	4.5600	1.4592	3.0000
142	733	1036	1001	13	6.9600	2.2272	3.0000
292	733	1036	1001	13	5.4300	2.0634	3.0000
1251	733	7269	1001	13	7.1600	3.2936	2.0000
868	733	7269	1001	13	14.3200	6.1576	4.0000
872	733	7269	1001	13	7.5600	2.3436	3.0000
130	733	7269	1001	13	4.4600	1.8286	2.0000
386	733	7269	1001	13	8.9200	3.3004	4.0000
762	733	7269	1001	13	18.5000	6.1050	5.0000
47	733	7269	1001	13	5.1400	2.1588	2.0000
230	733	8504	1001	13	4.7600	1.8564	4.0000
86	733	8504	1001	13	11.8800	3.6828	4.0000
103	733	8504	1001	13	2.8500	1.4250	3.0000
53	733	8504	1001	13	10.8300	5.3067	3.0000
203	733	8504	1001	13	1.8900	0.6615	3.0000
186	733	3423	1001	13	6.6900	3.1443	3.0000
1458	733	3423	1001	13	8.7000	4.0890	3.0000
310	733	6352	1001	13	2.2800	0.9804	3.0000
233	733	6352	1001	13	9.8400	4.9200	4.0000
50	733	6352	1001	13	15.8000	7.5840	4.0000
599	733	6352	1001	13	9.2800	4.3616	4.0000
1502	733	187	1001	13	8.4300	2.8662	3.0000
1332	733	187	1001	13	2.0700	0.6417	3.0000
1015	733	187	1001	13	4.3800	1.7520	2.0000
406	733	187	1001	13	4.9200	2.4108	3.0000
676	733	187	1001	13	6.5800	2.9610	2.0000
992	733	4261	1001	13	7.1600	3.5084	4.0000
1302	733	4261	1001	13	5.5500	2.2200	3.0000
373	733	4261	1001	13	8.2800	2.9808	3.0000
776	733	4261	1001	13	15.5600	6.8464	4.0000
58	733	7446	1001	13	6.9300	2.0790	3.0000
1379	733	7446	1001	13	5.7600	2.8224	3.0000
1262	733	7446	1001	13	2.2800	0.7980	3.0000
54	733	7446	1001	13	11.7200	5.3912	4.0000
563	733	7446	1001	13	5.0400	1.9656	3.0000
680	733	304	1001	13	5.8800	2.5872	4.0000
657	733	304	1001	13	6.3600	2.0352	3.0000
271	733	8367	1001	13	7.1100	3.4839	3.0000
1126	733	8367	1001	13	3.4800	1.2528	3.0000
1263	733	8367	1001	13	3.3200	1.1288	4.0000
122	733	8367	1001	13	5.9700	2.6268	3.0000
18	733	8367	1001	13	13.3500	5.8740	5.0000
1060	733	8367	1001	13	14.3500	5.1660	5.0000
1189	733	9747	1001	13	2.2800	0.7752	3.0000
1472	733	9747	1001	13	8.8000	3.6080	4.0000
623	733	9747	1001	13	5.4000	2.1060	3.0000
467	733	9747	1001	13	11.4300	4.4577	3.0000
1349	733	9747	1001	13	11.6000	4.5240	4.0000
1406	733	9747	1001	13	1.1200	0.3360	2.0000
1326	733	3950	1001	13	6.8400	2.5308	4.0000
1037	733	3950	1001	13	1.7400	0.6264	3.0000
760	733	3950	1001	13	5.6100	2.0196	3.0000
1176	733	3950	1001	13	6.8400	2.8728	4.0000
1186	733	3748	1001	13	5.0400	1.6632	3.0000
311	733	3748	1001	13	8.6000	2.6660	4.0000
1380	733	3748	1001	13	14.4800	5.6472	4.0000
144	733	3748	1001	13	1.5300	0.7497	3.0000
321	733	3748	1001	13	9.6400	4.2416	4.0000
205	733	3748	1001	13	8.1300	3.7398	3.0000
554	733	3748	1001	13	15.7000	7.6930	5.0000
1424	733	4405	1001	13	11.7300	3.7536	3.0000
788	733	4405	1001	13	1.1000	0.3410	2.0000
312	733	4405	1001	13	8.5200	2.6412	4.0000
29	733	5909	1001	13	5.3400	1.8690	3.0000
1031	733	5909	1001	13	3.6300	1.4883	3.0000
1553	733	5909	1001	13	7.4400	3.4968	4.0000
1131	733	5909	1001	13	9.6000	4.3200	4.0000
1254	733	5909	1001	13	11.0100	4.8444	3.0000
472	733	5909	1001	13	2.4600	1.1070	3.0000
482	733	7189	1001	13	1.4600	0.7154	2.0000
499	733	7189	1001	13	11.8400	5.6832	4.0000
549	733	1271	1001	13	3.3600	1.5120	2.0000
299	733	1271	1001	13	5.0400	2.3184	3.0000
1048	733	1271	1001	13	6.6300	3.2487	3.0000
1483	733	5070	1001	13	8.5200	3.7488	4.0000
595	733	5070	1001	13	5.6800	2.6128	4.0000
558	733	5070	1001	13	2.4000	1.1760	3.0000
1400	733	5070	1001	13	1.7200	0.6536	2.0000
678	733	8467	1001	13	11.0700	4.9815	3.0000
39	733	8310	1001	13	6.2200	2.1770	2.0000
642	733	8310	1001	13	4.9800	2.3904	3.0000
804	733	8310	1001	13	8.8400	4.1548	4.0000
1048	733	8310	1001	13	4.4200	1.4586	2.0000
803	757	8667	0	13	7.0200	3.2292	2.0000
327	757	8667	0	13	2.4000	0.7680	4.0000
1342	757	8667	0	13	7.4600	2.8348	2.0000
1412	757	8667	0	13	5.4900	1.9764	3.0000
470	757	8667	0	13	8.7000	3.2190	3.0000
1325	757	8667	0	13	2.8600	1.0582	2.0000
940	757	3302	0	13	8.5200	4.1748	3.0000
1449	757	3302	0	13	2.6100	0.9396	3.0000
334	757	3302	0	13	3.1200	1.0608	4.0000
563	757	3302	0	13	3.3600	1.1424	2.0000
268	757	5060	0	13	5.1900	1.8684	3.0000
1555	757	4961	0	13	11.8000	4.1300	4.0000
746	757	4961	0	13	7.9600	2.4676	2.0000
291	757	6069	0	13	8.8800	4.0848	4.0000
280	757	6069	0	13	7.2400	2.8960	4.0000
1455	757	6069	0	13	5.0600	1.9734	2.0000
1459	757	6069	0	13	7.1500	3.1460	5.0000
717	757	6069	0	13	19.6000	7.0560	5.0000
1197	757	6522	0	13	9.4200	3.2028	3.0000
1480	757	6522	0	13	4.3200	1.7280	3.0000
631	757	6522	0	13	2.3400	0.7722	3.0000
61	757	6522	0	13	2.2200	0.7104	3.0000
943	757	6522	0	13	7.4100	2.8158	3.0000
1413	757	6522	0	13	6.7600	2.9744	2.0000
557	757	9504	0	13	4.0800	1.8768	3.0000
267	757	9504	0	13	2.4900	1.1454	3.0000
1549	757	9504	0	13	3.0400	0.9728	2.0000
407	757	9504	0	13	6.4200	2.8248	2.0000
717	757	9504	0	13	15.6800	6.7424	4.0000
201	757	9504	0	13	6.7500	2.8350	3.0000
191	757	9504	0	13	8.6100	4.1328	3.0000
1366	757	9504	0	13	8.2800	3.3948	3.0000
923	757	5685	0	13	4.3200	2.1600	3.0000
313	757	5685	0	13	5.7000	2.1660	2.0000
584	757	5685	0	13	7.7700	3.7296	3.0000
600	757	5685	0	13	4.6200	1.9866	2.0000
550	757	5685	0	13	7.2000	3.3840	3.0000
700	757	5685	0	13	8.0400	4.0200	3.0000
251	757	5685	0	13	9.7600	3.8064	4.0000
265	757	4995	0	13	10.8300	4.6569	3.0000
388	757	4995	0	13	9.4000	4.3240	4.0000
1163	757	4995	0	13	2.4600	1.0332	3.0000
394	757	4995	0	13	12.5200	4.7576	4.0000
1403	757	4783	0	13	12.2000	5.7340	5.0000
820	757	4783	0	13	2.8000	0.9240	4.0000
1423	757	4783	0	13	9.4800	4.2660	4.0000
28	757	4783	0	13	15.6400	5.9432	4.0000
271	757	4783	0	13	7.1100	3.1284	3.0000
1513	757	4783	0	13	7.6000	2.2800	4.0000
903	757	4783	0	13	12.6000	4.6620	5.0000
92	757	8892	0	13	3.3200	1.4940	4.0000
468	757	8892	0	13	5.2200	2.5056	3.0000
1310	757	8892	0	13	7.9600	2.9452	2.0000
341	757	8892	0	13	8.3100	2.7423	3.0000
1277	757	8892	0	13	10.1600	3.5560	4.0000
441	757	8892	0	13	1.7100	0.6498	3.0000
978	757	8892	0	13	4.8000	2.2560	3.0000
1466	757	4465	0	13	7.2000	3.2400	4.0000
1017	757	4465	0	13	8.6700	3.2079	3.0000
1221	757	4465	0	13	4.4700	1.3857	3.0000
1437	757	4465	0	13	3.4800	1.7400	2.0000
374	757	4465	0	13	5.9600	2.0860	4.0000
1177	757	4465	0	13	4.6200	1.9404	3.0000
1154	757	4465	0	13	5.1000	1.7850	3.0000
1314	757	697	0	13	1.2800	0.5120	2.0000
305	757	697	0	13	10.1700	4.6782	3.0000
216	757	697	0	13	10.8000	4.1040	3.0000
898	757	697	0	13	6.9600	2.5752	4.0000
409	757	697	0	13	7.8200	2.8152	2.0000
731	757	697	0	13	11.4300	4.8006	3.0000
908	757	697	0	13	2.0700	0.7245	3.0000
792	757	697	0	13	4.2600	1.9170	2.0000
1454	757	6169	0	13	10.1700	4.5765	3.0000
1371	757	697	0	13	7.4100	2.6676	3.0000
1360	757	697	0	13	7.2600	3.3396	3.0000
185	757	7558	0	13	1.7100	0.6327	3.0000
1387	757	7558	0	13	10.4700	4.5021	3.0000
1310	757	7558	0	13	7.9600	3.3432	2.0000
1127	757	7558	0	13	7.8600	3.3012	3.0000
118	757	7558	0	13	4.4400	1.8648	3.0000
292	757	625	0	13	3.6200	1.7738	2.0000
875	757	2479	0	13	13.7600	4.2656	4.0000
1264	757	2479	0	13	4.7000	1.5040	2.0000
1241	757	2479	0	13	11.9200	4.1720	4.0000
166	757	2479	0	13	7.4100	3.2604	3.0000
276	757	2479	0	13	11.5800	3.9372	3.0000
359	757	2479	0	13	5.2800	1.5840	4.0000
109	757	2479	0	13	7.9000	3.0020	2.0000
858	757	2479	0	13	8.8800	3.7296	4.0000
82	757	5909	0	13	10.8000	3.8880	4.0000
525	757	5909	0	13	11.4000	5.2440	4.0000
1168	757	5909	0	13	15.2800	6.2648	4.0000
798	757	5909	0	13	5.4200	2.0054	2.0000
1081	757	5909	0	13	5.8200	2.3280	2.0000
232	757	5909	0	13	7.8900	3.8661	3.0000
1205	757	1093	0	13	7.8000	3.1200	3.0000
662	757	1093	0	13	6.9000	2.9670	3.0000
1005	757	5760	0	13	10.9600	4.4936	4.0000
1261	757	5760	0	13	1.8000	0.6840	3.0000
1298	757	188	0	13	4.0200	1.3266	3.0000
892	757	188	0	13	10.9200	5.3508	4.0000
17	757	188	0	13	8.9700	2.7807	3.0000
1086	757	188	0	13	10.1200	3.4408	4.0000
1202	757	8667	0	13	15.7600	6.1464	4.0000
1059	757	8667	0	13	6.8400	2.8044	3.0000
1042	757	7952	0	13	4.6000	2.1160	4.0000
1125	757	7952	0	13	6.6300	2.9835	3.0000
876	757	7952	0	13	3.4200	1.0260	2.0000
67	757	7952	0	13	5.5800	2.0646	3.0000
936	757	7952	0	13	8.3400	3.4194	3.0000
299	757	7952	0	13	3.3600	1.3440	2.0000
237	757	7952	0	13	10.7200	4.9312	4.0000
73	757	4875	0	13	9.3200	3.9144	4.0000
583	757	4875	0	13	3.2200	0.9982	2.0000
612	757	4875	0	13	9.5200	3.9032	4.0000
1255	757	4875	0	13	2.4800	0.9176	2.0000
1298	757	4875	0	13	2.6800	1.0720	2.0000
23	757	4875	0	13	5.2500	2.5200	3.0000
733	757	4875	0	13	5.8500	2.5740	3.0000
1049	757	3647	0	13	11.7900	4.2444	3.0000
772	757	3647	0	13	5.8200	2.1534	3.0000
1188	757	3647	0	13	7.1600	3.0788	4.0000
1498	757	3647	0	13	9.2000	3.2200	4.0000
982	757	3647	0	13	5.7600	1.9584	2.0000
972	757	3647	0	13	6.6900	2.2746	3.0000
589	757	3647	0	13	7.9500	3.1800	3.0000
1109	757	1954	0	13	1.6500	0.8085	3.0000
154	757	1954	0	13	7.8400	3.4496	4.0000
730	757	1954	0	13	5.1600	2.1156	3.0000
1445	757	7906	0	13	2.2200	1.0212	3.0000
1529	757	7906	0	13	6.5400	3.0084	2.0000
1279	757	7906	0	13	11.8400	3.7888	4.0000
470	757	7906	0	13	8.7000	3.9150	3.0000
925	757	7906	0	13	3.0400	1.1248	4.0000
703	757	7906	0	13	8.9100	3.2967	3.0000
227	757	7906	0	13	5.9400	2.4948	3.0000
937	757	3271	0	13	10.8300	5.1984	3.0000
1446	757	3271	0	13	3.7800	1.5498	3.0000
331	757	3271	0	13	11.3200	3.8488	4.0000
974	757	3271	0	13	1.5800	0.6162	2.0000
265	757	5060	0	13	10.8300	3.8988	3.0000
408	757	8692	0	13	4.4000	1.9360	2.0000
1157	757	8692	0	13	10.0800	4.0320	3.0000
55	757	8692	0	13	10.5000	5.1450	3.0000
1390	757	8692	0	13	7.6400	2.9032	4.0000
658	757	8110	0	13	5.3600	1.9832	2.0000
1195	757	8110	0	13	4.9800	1.5936	3.0000
412	757	8110	0	13	2.7600	1.3248	2.0000
1201	757	8110	0	13	10.1100	3.1341	3.0000
1538	757	8110	0	13	13.6000	5.4400	4.0000
1355	757	8110	0	13	1.2600	0.6300	2.0000
346	757	8110	0	13	8.4800	2.6288	4.0000
1401	757	8110	0	13	6.3600	2.1624	4.0000
1384	757	9530	0	13	10.2800	4.1120	4.0000
669	757	2638	0	13	3.6000	1.4760	2.0000
1478	757	10186	0	13	10.6400	4.0432	4.0000
1482	757	10186	0	13	2.4000	0.8160	4.0000
253	757	2373	0	13	2.6700	1.0413	3.0000
70	757	2373	0	13	3.8800	1.9400	4.0000
1176	757	6182	0	13	5.1300	2.4624	3.0000
1220	757	6182	0	13	5.8500	1.9890	3.0000
1502	757	6182	0	13	14.0500	5.6200	5.0000
460	757	4928	0	13	4.8300	1.5456	3.0000
250	757	4928	0	13	7.7700	3.2634	3.0000
1345	757	4928	0	13	11.0400	4.0848	3.0000
696	757	4928	0	13	1.4400	0.5616	2.0000
1499	757	4928	0	13	4.1700	1.7931	3.0000
1282	757	7496	0	13	6.8800	2.2016	2.0000
153	757	7496	0	13	5.4400	2.3936	2.0000
1156	757	7496	0	13	7.2800	3.1304	4.0000
120	757	7496	0	13	6.7800	2.9154	3.0000
1256	757	7496	0	13	3.6600	1.7934	3.0000
253	757	5810	0	13	1.7800	0.6052	2.0000
856	757	5810	0	13	7.1700	2.1510	3.0000
1432	757	5810	0	13	3.6000	1.4400	2.0000
1262	757	5810	0	13	2.2800	1.1172	3.0000
946	757	5810	0	13	5.7000	2.5650	2.0000
336	757	5810	0	13	3.4500	1.6215	3.0000
606	757	5810	0	13	7.9500	2.3850	3.0000
1459	757	7262	0	13	4.2900	1.8447	3.0000
743	757	7262	0	13	3.8400	1.8048	4.0000
188	757	7262	0	13	7.7400	3.2508	3.0000
710	757	7262	0	13	4.7600	1.8088	4.0000
288	757	7262	0	13	11.4400	4.6904	4.0000
410	757	7262	0	13	2.5200	1.2600	2.0000
1186	757	7262	0	13	6.7200	3.0240	4.0000
417	757	7262	0	13	5.4400	2.2848	2.0000
684	757	93	0	13	1.3600	0.5032	2.0000
1167	757	93	0	13	9.4000	3.1960	4.0000
1277	757	93	0	13	10.1600	3.1496	4.0000
1360	757	93	0	13	9.6800	3.7752	4.0000
1466	757	8243	0	13	5.4000	1.9980	3.0000
751	757	8243	0	13	8.7600	3.5040	4.0000
1339	757	8243	0	13	6.5500	3.2750	5.0000
717	757	8243	0	13	15.6800	7.2128	4.0000
1439	757	8243	0	13	6.0000	2.8800	4.0000
418	757	8243	0	13	15.8000	4.8980	5.0000
934	757	9826	0	13	3.3000	1.4520	3.0000
790	757	9826	0	13	2.3100	1.0857	3.0000
807	757	9826	0	13	4.2300	1.8189	3.0000
757	757	9826	0	13	5.8800	2.2932	4.0000
907	757	9826	0	13	17.1000	7.0110	5.0000
457	757	9826	0	13	6.7800	2.0340	3.0000
661	757	9826	0	13	7.0200	3.2292	3.0000
877	757	9826	0	13	6.3200	2.7176	4.0000
1303	757	274	0	13	1.3600	0.5032	2.0000
1214	757	274	0	13	3.9600	1.3068	3.0000
338	757	274	0	13	1.7100	0.8550	3.0000
1407	757	274	0	13	1.8900	0.7182	3.0000
1524	757	8749	0	13	5.0400	2.2176	4.0000
1380	757	8749	0	13	10.8600	4.9956	3.0000
1397	757	8749	0	13	5.7200	2.0020	4.0000
1347	757	8749	0	13	3.5400	1.0620	2.0000
1557	757	644	0	13	3.6000	1.7640	3.0000
1280	757	644	0	13	5.4800	2.0824	4.0000
864	757	1916	0	13	3.2600	1.3692	2.0000
1387	757	1916	0	13	13.9600	5.8632	4.0000
964	757	1916	0	13	5.9700	2.4477	3.0000
1087	757	1916	0	13	6.6400	3.1208	4.0000
305	757	1916	0	13	10.1700	4.0680	3.0000
1507	757	1916	0	13	7.3600	2.4288	4.0000
1430	757	1916	0	13	6.7200	2.5536	2.0000
1353	742	3599	0	13	6.7200	3.0240	3.0000
704	742	3599	0	13	4.8900	2.4450	3.0000
1093	742	3599	0	13	8.4300	3.0348	3.0000
1070	742	3599	0	13	10.5300	4.1067	3.0000
1552	742	3599	0	13	8.1000	2.6730	3.0000
104	742	3599	0	13	11.6700	4.3179	3.0000
712	742	3302	0	13	11.6100	4.6440	3.0000
1049	742	3302	0	13	11.7900	3.8907	3.0000
866	742	3302	0	13	10.3800	3.3216	3.0000
1415	742	3302	0	13	7.6000	2.8880	2.0000
1326	742	3302	0	13	6.8400	3.3516	4.0000
450	742	3302	0	13	6.7400	2.8308	2.0000
1106	742	3302	0	13	4.5600	1.8696	3.0000
284	742	3302	0	13	3.9600	1.8612	4.0000
733	742	6169	0	13	5.8500	1.9305	3.0000
257	742	6169	0	13	1.5900	0.6519	3.0000
1272	742	6169	0	13	7.4400	2.3064	3.0000
1343	742	6169	0	13	5.7400	2.6978	2.0000
400	742	6169	0	13	4.2900	2.1021	3.0000
627	742	4413	0	13	5.1000	2.5500	3.0000
138	742	4413	0	13	5.4000	1.7280	2.0000
460	742	4413	0	13	6.4400	2.6404	4.0000
637	742	4413	0	13	1.7200	0.5332	2.0000
520	742	4413	0	13	11.2000	3.6960	4.0000
870	742	4413	0	13	7.8800	2.7580	4.0000
1379	742	4413	0	13	5.7600	2.2464	3.0000
264	742	4413	0	13	11.1200	3.7808	4.0000
384	742	1626	0	13	1.6200	0.7938	3.0000
108	742	1626	0	13	8.7600	3.3288	4.0000
524	742	1626	0	13	5.2200	1.7748	3.0000
834	742	1626	0	13	5.9200	1.8352	2.0000
1217	742	465	0	13	6.3500	2.3495	5.0000
728	742	465	0	13	9.4500	4.6305	5.0000
1050	742	465	0	13	3.8400	1.8432	3.0000
66	742	7915	0	13	10.3200	3.4056	3.0000
309	742	7915	0	13	10.8600	3.4752	3.0000
1551	742	7915	0	13	4.6400	1.7632	4.0000
941	742	7915	0	13	7.9000	3.4760	2.0000
798	742	7915	0	13	8.1300	3.4146	3.0000
814	742	7915	0	13	6.9200	2.9064	4.0000
105	742	8843	0	13	11.1600	4.4640	3.0000
921	742	8843	0	13	4.0500	1.7010	3.0000
32	742	8843	0	13	8.5800	3.7752	3.0000
961	742	7780	0	13	5.2400	1.7816	4.0000
1137	742	7780	0	13	7.0800	2.1948	4.0000
1254	742	6544	0	13	7.3400	2.7892	2.0000
258	742	6544	0	13	3.4400	1.0664	2.0000
861	742	6544	0	13	7.3500	2.2050	3.0000
1437	742	6544	0	13	3.4800	1.2180	2.0000
1266	742	6544	0	13	3.5400	1.4868	3.0000
1077	742	2625	0	13	14.7200	5.7408	4.0000
374	742	2625	0	13	4.4700	2.1456	3.0000
511	742	2625	0	13	2.0400	0.7752	3.0000
1094	742	6082	0	13	15.0800	6.3336	4.0000
324	742	6082	0	13	5.9100	2.7777	3.0000
498	742	9929	0	13	12.7500	3.9525	5.0000
941	742	9929	0	13	15.8000	7.1100	4.0000
26	742	9929	0	13	4.4000	1.5840	5.0000
1214	742	9929	0	13	3.9600	1.5048	3.0000
1497	742	9929	0	13	13.1600	6.0536	4.0000
648	742	9929	0	13	5.4400	1.9584	2.0000
492	742	9929	0	13	8.8500	2.7435	5.0000
1374	742	9929	0	13	11.5600	5.5488	4.0000
504	742	8843	0	13	5.5200	1.7664	3.0000
508	742	8843	0	13	15.1600	4.6996	4.0000
1324	742	8843	0	13	9.9300	3.0783	3.0000
22	742	8843	0	13	4.5800	2.0152	2.0000
398	742	8843	0	13	1.6000	0.5920	2.0000
1241	742	8843	0	13	8.9400	3.2184	3.0000
271	742	8843	0	13	4.7400	1.9434	2.0000
1377	742	8667	0	13	11.3200	5.3204	4.0000
1394	742	8667	0	13	10.1200	4.6552	4.0000
1344	742	8667	0	13	3.0400	1.3984	2.0000
1494	742	8667	0	13	5.0400	1.6632	3.0000
1045	742	8667	0	13	7.4000	3.3300	2.0000
1248	742	8667	0	13	9.9900	4.3956	3.0000
1465	742	8667	0	13	8.3700	3.6828	3.0000
402	742	8667	0	13	2.2600	1.1300	2.0000
243	742	3490	0	13	6.3300	2.5953	3.0000
925	742	3490	0	13	1.5200	0.6080	2.0000
270	742	7359	0	13	8.9600	3.3152	4.0000
1258	742	7359	0	13	1.2200	0.4514	2.0000
582	742	7359	0	13	11.4000	4.9020	3.0000
1052	742	7359	0	13	4.2000	1.4700	3.0000
470	742	7359	0	13	8.7000	2.9580	3.0000
659	742	7359	0	13	6.4200	2.8890	2.0000
1188	742	6082	0	13	7.1600	2.8640	4.0000
46	742	6082	0	13	17.2000	5.6760	5.0000
356	742	6082	0	13	11.8000	3.7760	5.0000
1398	742	6082	0	13	9.4500	3.4965	3.0000
1388	742	6082	0	13	7.0000	3.0800	4.0000
1005	742	6082	0	13	10.9600	4.6032	4.0000
595	742	6082	0	13	5.6800	2.3288	4.0000
1411	742	6082	0	13	9.5000	3.8950	5.0000
223	742	8164	0	13	12.7600	4.2108	4.0000
239	742	8164	0	13	6.6300	3.0498	3.0000
189	742	8164	0	13	10.3500	3.3120	3.0000
339	742	8164	0	13	2.8000	1.0640	2.0000
1448	742	8164	0	13	7.8800	2.3640	2.0000
1238	742	8164	0	13	5.8800	2.5872	4.0000
1454	742	8164	0	13	10.1700	4.9833	3.0000
805	742	8164	0	13	8.6400	3.0240	3.0000
646	742	5760	0	13	5.1200	1.5872	4.0000
1329	742	5760	0	13	6.6000	2.9040	4.0000
426	742	5760	0	13	1.8000	0.7740	3.0000
1162	742	5760	0	13	6.3600	3.1164	4.0000
813	742	8467	0	13	2.9000	1.0440	2.0000
829	742	8467	0	13	4.3400	1.6926	2.0000
779	742	8467	0	13	5.4300	2.6064	3.0000
1232	742	9297	0	13	3.3900	1.3560	3.0000
689	742	9297	0	13	5.2800	2.2704	3.0000
1033	742	7182	0	13	5.7300	2.4639	3.0000
1289	742	7182	0	13	3.6300	1.4157	3.0000
1423	742	4253	0	13	7.1100	2.8440	3.0000
920	742	4253	0	13	3.6500	1.2045	5.0000
44	742	4253	0	13	8.7900	2.8128	3.0000
1113	742	4253	0	13	2.6800	1.0184	4.0000
1436	742	4253	0	13	3.6800	1.6192	4.0000
753	742	3950	0	13	7.5600	3.1752	4.0000
957	742	3950	0	13	8.9100	2.9403	3.0000
1173	742	3950	0	13	9.2400	4.2504	4.0000
111	742	3950	0	13	10.4400	4.6980	3.0000
913	742	3950	0	13	7.1200	2.2072	4.0000
890	742	3950	0	13	7.8300	3.8367	3.0000
527	742	7262	0	13	9.5200	4.4744	4.0000
889	742	7262	0	13	3.2200	1.4812	2.0000
533	742	7262	0	13	4.8400	1.5488	2.0000
456	742	7262	0	13	10.6800	4.8060	4.0000
273	742	7262	0	13	4.3600	1.8748	2.0000
822	742	7262	0	13	7.4400	3.1992	4.0000
733	742	7262	0	13	3.9000	1.9110	2.0000
1415	742	7262	0	13	7.6000	3.1160	2.0000
1465	742	1187	0	13	8.3700	3.6828	3.0000
777	742	1187	0	13	11.1600	4.9104	3.0000
140	742	1187	0	13	3.6400	1.6016	2.0000
1222	742	1187	0	13	7.3500	2.6460	3.0000
703	742	2210	0	13	14.8500	5.3460	5.0000
1479	742	2210	0	13	2.9200	0.9928	2.0000
1123	742	2210	0	13	7.8400	2.6656	4.0000
1046	742	2210	0	13	4.9800	1.9920	3.0000
1136	742	2916	0	13	14.4400	7.0756	4.0000
181	742	2916	0	13	2.7900	1.1718	3.0000
757	742	2916	0	13	4.4100	1.8081	3.0000
587	742	2916	0	13	13.0800	6.1476	4.0000
827	742	9501	0	13	1.9000	0.8740	2.0000
351	742	9501	0	13	11.0400	3.5328	4.0000
1366	742	9501	0	13	8.2800	3.6432	3.0000
1437	742	9501	0	13	6.9600	2.5752	4.0000
494	742	9501	0	13	5.7900	2.0844	3.0000
1350	742	9501	0	13	2.7600	1.1316	3.0000
867	742	819	0	13	5.6400	2.8200	3.0000
1376	742	819	0	13	3.3600	1.0752	2.0000
262	742	819	0	13	5.3600	2.1976	4.0000
538	742	8252	0	13	3.7200	1.6368	4.0000
488	742	8252	0	13	10.3600	3.7296	4.0000
638	742	8252	0	13	9.4500	4.7250	3.0000
398	742	2808	0	13	2.4000	0.9360	3.0000
469	742	2808	0	13	3.8700	1.6641	3.0000
1085	742	2808	0	13	6.7200	2.5536	3.0000
382	742	2808	0	13	4.8600	1.6524	3.0000
519	742	2808	0	13	11.4600	4.2402	3.0000
1047	742	169	0	13	12.9200	5.6848	4.0000
1224	742	169	0	13	2.4800	1.1408	2.0000
1107	742	169	0	13	8.1000	4.0500	3.0000
1457	742	169	0	13	13.3600	5.2104	4.0000
814	742	3548	0	13	3.4600	1.4878	2.0000
365	742	3548	0	13	11.8800	4.3956	3.0000
569	742	3548	0	13	9.4800	3.0336	3.0000
785	742	3548	0	13	4.5600	2.2344	2.0000
110	742	93	0	13	9.4000	3.3840	4.0000
100	742	93	0	13	7.8000	2.4960	4.0000
1275	742	93	0	13	2.3400	1.1232	2.0000
1279	742	93	0	13	8.8800	3.2856	3.0000
903	742	7416	0	13	7.5600	2.9484	3.0000
1252	742	7416	0	13	9.1200	4.3776	4.0000
204	742	7416	0	13	4.8000	1.8240	3.0000
233	742	7416	0	13	4.9200	1.6236	2.0000
876	742	7416	0	13	5.1300	1.7955	3.0000
919	742	7416	0	13	4.6200	1.7556	3.0000
467	742	3001	0	13	11.4300	5.3721	3.0000
1486	742	3001	0	13	5.3400	2.6700	3.0000
1009	742	3001	0	13	8.9100	3.4749	3.0000
880	742	3001	0	13	7.3000	2.5550	2.0000
537	742	3001	0	13	7.9500	2.9415	3.0000
1153	742	3001	0	13	1.5600	0.6240	3.0000
32	742	8844	0	13	8.5800	2.6598	3.0000
381	742	8844	0	13	4.6600	2.1902	2.0000
1430	742	8921	0	13	16.8000	7.8960	5.0000
448	742	8921	0	13	6.1600	2.0328	4.0000
277	742	8921	0	13	9.6400	4.3380	4.0000
1519	742	8921	0	13	3.2400	1.2312	4.0000
910	742	8921	0	13	5.5200	2.4288	3.0000
1177	742	5760	0	13	4.6200	1.6632	3.0000
35	742	5760	0	13	6.6300	2.7183	3.0000
345	742	5760	0	13	6.3300	2.9751	3.0000
973	742	5760	0	13	2.6800	1.0452	2.0000
1377	742	5760	0	13	5.6600	1.8678	2.0000
994	742	5760	0	13	3.1600	1.2008	4.0000
1217	742	7446	0	13	3.8100	1.4478	3.0000
1061	742	7446	0	13	4.9800	1.6434	3.0000
385	742	7446	0	13	3.1200	1.3416	2.0000
794	742	619	0	13	4.8000	1.7760	4.0000
1183	742	619	0	13	3.0800	1.5400	2.0000
1161	742	619	0	13	17.9500	7.1800	5.0000
85	742	619	0	13	4.0800	1.8768	3.0000
195	742	619	0	13	5.3100	1.6992	3.0000
279	742	619	0	13	8.4600	2.5380	3.0000
29	742	619	0	13	7.1200	3.4888	4.0000
1196	742	2210	0	13	5.8400	2.3944	2.0000
1519	742	2210	0	13	3.2400	1.1016	4.0000
198	742	3196	0	13	2.7600	1.2420	3.0000
254	742	3196	0	13	2.2400	0.9184	4.0000
1230	742	3196	0	13	2.3100	0.9933	3.0000
1419	742	3196	0	13	3.3200	1.5272	4.0000
437	742	3196	0	13	5.9100	2.0685	3.0000
1020	742	1093	0	13	2.0400	0.6732	4.0000
77	742	1093	0	13	8.4000	3.3600	3.0000
1346	742	1093	0	13	9.4000	3.0080	4.0000
1070	742	1093	0	13	14.0400	4.4928	4.0000
1486	742	1093	0	13	3.5600	1.3172	2.0000
238	742	1093	0	13	5.9100	2.8959	3.0000
1280	742	1093	0	13	2.7400	1.1508	2.0000
374	742	1701	0	13	2.9800	0.9834	2.0000
844	742	1701	0	13	9.9300	4.5678	3.0000
262	742	1701	0	13	4.0200	1.8090	3.0000
451	742	1701	0	13	3.5600	1.0680	2.0000
1027	742	1701	0	13	6.9300	2.5641	3.0000
1271	742	1701	0	13	7.0000	2.4500	2.0000
828	742	2916	0	13	3.8700	1.7028	3.0000
312	742	2916	0	13	6.3900	2.1726	3.0000
301	742	2916	0	13	1.5900	0.5565	3.0000
1497	779	6079	0	13	9.8700	4.8363	3.0000
631	779	1611	0	13	3.1200	1.1232	4.0000
475	779	1611	0	13	7.8300	3.6018	3.0000
1357	779	1611	0	13	10.8400	4.5528	4.0000
306	779	4330	0	13	15.8400	6.3360	4.0000
695	779	4330	0	13	10.5600	4.7520	3.0000
672	779	4330	0	13	13.3600	4.0080	4.0000
1155	779	4330	0	13	7.5200	3.2336	4.0000
1265	779	4330	0	13	2.8800	1.0368	4.0000
1288	779	2808	0	13	5.5200	1.7664	4.0000
866	779	2808	0	13	10.3800	3.8406	3.0000
988	779	2808	0	13	7.2200	3.1768	2.0000
206	779	2808	0	13	6.3300	3.0384	3.0000
1268	779	7444	0	13	3.9000	1.8720	3.0000
1324	779	7444	0	13	13.2400	5.8256	4.0000
741	779	7444	0	13	1.4600	0.5840	2.0000
485	779	3325	0	13	6.5700	2.4309	3.0000
968	779	3325	0	13	5.1200	2.1504	4.0000
1078	779	3325	0	13	6.5600	3.1488	4.0000
1195	779	2479	0	13	4.9800	2.1912	3.0000
398	779	2479	0	13	2.4000	1.0080	3.0000
402	779	2479	0	13	4.5200	1.9888	4.0000
1218	779	2479	0	13	5.4900	1.8117	3.0000
1474	779	2479	0	13	6.4500	3.0960	3.0000
422	779	2548	0	13	7.3400	3.4498	2.0000
1132	779	2548	0	13	4.9800	1.7928	3.0000
1288	779	5734	0	13	5.5200	2.5392	4.0000
1238	779	5734	0	13	4.4100	1.9845	3.0000
1388	779	5734	0	13	5.2500	2.3100	3.0000
938	779	5734	0	13	6.4400	1.9320	4.0000
1142	779	5734	0	13	11.8000	5.0740	4.0000
1358	779	5734	0	13	4.2000	1.8060	2.0000
296	779	5734	0	13	1.5000	0.6300	3.0000
1495	779	7522	0	13	6.9600	2.8536	2.0000
1418	779	7522	0	13	4.8300	1.8837	3.0000
43	779	4423	0	13	5.0100	1.6032	3.0000
946	779	8467	0	13	14.2500	5.1300	5.0000
363	779	8467	0	13	3.6400	1.2740	2.0000
553	779	8467	0	13	9.5500	3.9155	5.0000
176	779	3897	0	13	4.5400	1.8160	2.0000
287	779	3897	0	13	3.1200	1.3416	2.0000
370	779	3897	0	13	1.8400	0.8464	2.0000
120	779	3897	0	13	6.7800	2.4408	3.0000
869	779	3897	0	13	6.3600	1.9716	3.0000
180	779	3897	0	13	1.3800	0.4554	2.0000
1102	779	3897	0	13	5.7000	2.0520	3.0000
1303	779	950	0	13	2.7200	1.1152	4.0000
973	779	950	0	13	5.3600	2.1976	4.0000
1069	779	950	0	13	2.2800	0.7524	4.0000
1512	779	950	0	13	1.6200	0.7452	3.0000
596	779	950	0	13	3.2000	1.4720	5.0000
640	779	950	0	13	5.1800	1.6576	2.0000
923	779	950	0	13	7.2000	2.7360	5.0000
777	779	2188	0	13	11.1600	3.3480	3.0000
74	779	2188	0	13	4.7100	1.6956	3.0000
350	779	6713	0	13	3.2600	1.2714	2.0000
1353	779	6713	0	13	6.7200	3.0240	3.0000
317	779	6713	0	13	8.7200	2.7032	4.0000
1453	779	6713	0	13	12.4400	5.4736	4.0000
17	779	6713	0	13	8.9700	3.8571	3.0000
793	779	6713	0	13	11.4000	5.5860	4.0000
804	779	8367	0	13	4.4200	1.5912	2.0000
820	779	8367	0	13	2.1000	0.8400	3.0000
770	779	8367	0	13	5.4900	2.6901	3.0000
1223	779	1706	0	13	1.7700	0.7080	3.0000
680	779	1706	0	13	4.4100	1.8963	3.0000
1023	779	6733	0	13	6.5600	2.7552	4.0000
1279	779	6733	0	13	8.8800	3.3744	3.0000
1317	779	543	0	13	9.0400	2.8928	4.0000
813	779	543	0	13	5.8000	2.7840	4.0000
1496	779	543	0	13	7.4100	2.2230	3.0000
1007	779	543	0	13	9.0800	2.9964	4.0000
1123	779	5982	0	13	7.8400	2.9792	4.0000
980	779	5982	0	13	5.1600	2.0640	3.0000
1060	779	8291	0	13	11.4800	5.2808	4.0000
1144	779	8291	0	13	3.4000	1.5300	4.0000
894	779	8291	0	13	2.2800	0.7068	4.0000
85	779	8291	0	13	4.0800	1.5096	3.0000
954	779	8291	0	13	6.9600	2.0880	4.0000
318	779	8291	0	13	9.8800	4.8412	4.0000
255	779	8291	0	13	1.9200	0.6720	3.0000
771	779	7410	0	13	2.2400	1.0752	2.0000
1281	779	7410	0	13	5.5400	1.7174	2.0000
1310	779	7410	0	13	15.9200	6.3680	4.0000
29	779	4804	0	13	8.9000	3.8270	5.0000
1397	779	950	0	13	5.7200	2.2880	4.0000
281	779	950	0	13	10.5200	4.1028	4.0000
763	779	950	0	13	12.7500	5.7375	5.0000
874	779	950	0	13	7.9500	3.0210	5.0000
125	779	6288	0	13	9.2800	3.8976	4.0000
501	779	6288	0	13	5.8000	1.9720	4.0000
930	779	6288	0	13	2.9600	0.9768	2.0000
374	779	6288	0	13	4.4700	1.4751	3.0000
897	779	6288	0	13	1.6200	0.6318	3.0000
474	779	6288	0	13	10.5600	3.2736	3.0000
164	779	1253	0	13	14.8500	6.3855	5.0000
1113	779	1253	0	13	2.0100	0.8040	3.0000
1383	779	1253	0	13	12.9500	6.4750	5.0000
1041	779	4666	0	13	2.8400	1.3916	4.0000
818	779	4666	0	13	4.0500	1.2960	3.0000
342	779	4666	0	13	4.5000	1.8000	3.0000
1357	779	4666	0	13	8.1300	2.4390	3.0000
502	779	8814	0	13	9.5100	3.5187	3.0000
1290	779	8814	0	13	9.6300	3.9483	3.0000
69	779	8814	0	13	12.4000	5.8280	4.0000
1444	779	8814	0	13	3.5200	1.4080	2.0000
435	779	8814	0	13	11.3200	3.7356	4.0000
346	779	8814	0	13	4.2400	1.6112	2.0000
1028	779	8814	0	13	6.7200	2.9568	3.0000
386	779	7365	0	13	6.6900	2.3415	3.0000
496	779	7365	0	13	3.3600	1.1424	4.0000
579	779	7365	0	13	3.3200	1.2948	4.0000
329	779	7365	0	13	5.2200	2.4012	3.0000
1175	779	7365	0	13	5.1900	2.2836	3.0000
73	779	7365	0	13	4.6600	2.0038	2.0000
1408	779	7365	0	13	7.9500	3.4185	3.0000
932	779	7365	0	13	6.3600	2.2260	4.0000
1115	779	7416	0	13	10.0000	3.3000	4.0000
1398	779	7416	0	13	9.4500	3.6855	3.0000
549	779	7416	0	13	5.0400	1.8648	3.0000
393	779	7416	0	13	3.3600	1.2096	3.0000
1275	779	7416	0	13	2.3400	1.1232	2.0000
1331	779	7416	0	13	10.9600	4.3840	4.0000
493	779	7355	0	13	7.9200	3.2472	3.0000
204	779	7355	0	13	4.8000	1.7280	3.0000
1485	779	7355	0	13	3.0000	0.9600	2.0000
343	779	7355	0	13	6.9000	2.4150	3.0000
653	779	7355	0	13	8.3400	3.5862	3.0000
137	779	7355	0	13	11.1000	3.6630	3.0000
127	779	7355	0	13	6.9600	2.4360	4.0000
1163	779	4465	0	13	2.4600	0.9102	3.0000
580	779	4465	0	13	4.8200	1.5424	2.0000
770	779	4465	0	13	5.4900	1.8666	3.0000
1346	779	4465	0	13	4.7000	1.8330	2.0000
494	779	4196	0	13	5.7900	2.6634	3.0000
1416	779	4196	0	13	8.3400	2.5020	3.0000
940	779	4196	0	13	8.5200	3.4080	3.0000
811	779	4196	0	13	5.9400	2.0790	2.0000
467	779	4196	0	13	11.4300	4.2291	3.0000
1083	779	4196	0	13	1.5000	0.6150	3.0000
59	779	10070	0	13	4.2000	1.3440	3.0000
506	779	10070	0	13	11.0400	4.4160	3.0000
874	779	1423	0	13	4.7700	1.8126	3.0000
1451	779	1423	0	13	3.2400	1.1016	2.0000
1207	779	1996	0	13	3.7800	1.4742	2.0000
38	779	1996	0	13	3.9300	1.8864	3.0000
799	789	3268	1005	13	8.5200	2.5560	3.0000
96	789	3268	1005	13	8.4400	4.2200	4.0000
1446	789	1035	1005	13	3.7800	1.8522	3.0000
890	789	1035	1005	13	5.2200	2.1924	2.0000
1412	789	1035	1005	13	5.4900	1.9764	3.0000
990	789	1035	1005	13	9.3600	3.8376	3.0000
1443	789	4431	1005	13	6.5100	2.8644	3.0000
1287	789	4431	1005	13	2.8000	1.0080	2.0000
611	789	4431	1005	13	2.4600	1.2054	3.0000
667	789	4431	1005	13	10.6400	5.1072	4.0000
505	789	10026	1005	13	5.0100	1.6533	3.0000
255	789	10026	1005	13	1.9200	0.6528	3.0000
1004	789	10026	1005	13	5.7400	2.1238	2.0000
561	789	2398	1005	13	2.3100	0.8547	3.0000
817	789	2398	1005	13	5.0400	2.2176	3.0000
1193	789	2398	1005	13	3.5600	1.5308	4.0000
478	789	2398	1005	13	5.8200	2.5026	2.0000
1066	789	2398	1005	13	8.6700	2.9478	3.0000
444	789	2398	1005	13	7.7700	3.1857	3.0000
1166	789	2398	1005	13	6.6300	2.6520	3.0000
581	789	177	1005	13	8.5200	2.9820	3.0000
731	789	177	1005	13	7.6200	2.7432	2.0000
281	789	177	1005	13	7.8900	3.7083	3.0000
485	789	177	1005	13	6.5700	2.6280	3.0000
1240	789	6574	1005	13	6.7800	2.9832	3.0000
725	789	6574	1005	13	4.4700	1.7433	3.0000
714	789	6574	1005	13	8.1000	2.9970	3.0000
331	789	6574	1005	13	8.4900	3.9054	3.0000
335	789	6574	1005	13	7.4800	2.6180	2.0000
29	789	9747	1005	13	5.3400	2.6166	3.0000
73	789	9747	1005	13	4.6600	2.1902	2.0000
356	789	9747	1005	13	9.4400	4.4368	4.0000
1065	789	9747	1005	13	5.6400	1.8612	3.0000
495	789	9747	1005	13	3.5100	1.5795	3.0000
212	789	1575	1005	13	6.6400	3.3200	4.0000
1082	789	1575	1005	13	7.6400	3.2088	4.0000
445	789	1575	1005	13	10.3800	4.1520	3.0000
1527	789	1575	1005	13	6.9200	2.1452	2.0000
1398	789	1575	1005	13	9.4500	3.4965	3.0000
1055	789	1575	1005	13	6.4800	3.2400	4.0000
1544	789	625	1005	13	2.9200	1.3140	2.0000
1427	789	625	1005	13	9.8100	3.3354	3.0000
219	789	625	1005	13	7.5600	3.2508	3.0000
315	789	625	1005	13	3.8400	1.4976	4.0000
758	789	625	1005	13	6.3800	2.2968	2.0000
1400	789	625	1005	13	3.4400	1.5136	4.0000
1444	789	625	1005	13	3.5200	1.1616	2.0000
868	789	3490	1005	13	10.7400	4.1886	3.0000
1484	789	3490	1005	13	1.9800	0.6732	3.0000
781	789	3490	1005	13	11.8500	4.6215	3.0000
918	789	3490	1005	13	8.9100	4.0095	3.0000
1334	789	3490	1005	13	7.3600	2.7232	4.0000
162	789	398	1005	13	8.5500	2.6505	3.0000
46	789	398	1005	13	13.7600	4.5408	4.0000
395	789	398	1005	13	6.6600	2.3976	3.0000
1337	789	3302	1005	13	1.7100	0.7524	3.0000
50	789	3302	1005	13	11.8500	5.0955	3.0000
66	789	3302	1005	13	6.8800	3.3024	2.0000
849	789	190	1005	13	3.3000	1.5510	2.0000
372	789	190	1005	13	15.9200	5.0944	4.0000
1387	789	190	1005	13	10.4700	4.1880	3.0000
1458	789	190	1005	13	11.6000	4.4080	4.0000
516	789	190	1005	13	3.7000	1.3690	2.0000
1371	789	190	1005	13	4.9400	1.8278	2.0000
985	789	4690	1005	13	2.1600	1.0584	3.0000
1495	789	4690	1005	13	10.4400	3.7584	3.0000
380	789	4690	1005	13	4.8800	1.7080	4.0000
609	789	4690	1005	13	5.1800	1.7612	2.0000
313	789	6462	1005	13	5.7000	2.1090	2.0000
43	789	6982	1005	13	6.6800	2.3380	4.0000
792	789	6982	1005	13	4.2600	1.3632	2.0000
336	789	7444	1005	13	3.4500	1.6560	3.0000
326	789	7444	1005	13	7.4100	2.9640	3.0000
1501	789	7444	1005	13	5.0400	1.9656	2.0000
1505	789	7444	1005	13	11.0000	4.9500	4.0000
763	789	7444	1005	13	7.6500	2.8305	3.0000
1242	789	8110	1005	13	5.9400	2.0196	3.0000
1525	789	8110	1005	13	15.7200	6.4452	4.0000
677	789	8110	1005	13	8.8800	2.9304	3.0000
107	789	8110	1005	13	5.4300	1.7919	3.0000
989	789	8110	1005	13	3.3600	1.2768	4.0000
1459	789	8110	1005	13	4.2900	1.9305	3.0000
1282	789	2525	1005	13	13.7600	5.0912	4.0000
993	789	2525	1005	13	11.8500	5.5695	3.0000
716	789	2525	1005	13	5.4300	2.4978	3.0000
1132	789	2525	1005	13	3.3200	1.0624	2.0000
463	789	346	1005	13	5.0000	2.4000	4.0000
1145	789	346	1005	13	4.7100	2.0724	3.0000
243	789	346	1005	13	6.3300	2.5320	3.0000
879	789	1575	1005	13	3.3300	1.2654	3.0000
1455	789	1575	1005	13	5.0600	1.7204	2.0000
1212	789	2147	1005	13	1.0600	0.4134	2.0000
43	789	2147	1005	13	5.0100	2.4048	3.0000
480	789	993	1005	13	6.7600	2.2984	4.0000
1095	789	993	1005	13	4.7400	1.8960	3.0000
392	789	993	1005	13	3.9000	1.2870	3.0000
433	789	3854	1005	13	3.4800	1.5660	2.0000
1209	789	3854	1005	13	8.1000	2.4300	3.0000
7	789	3113	1005	13	7.8300	3.8367	3.0000
516	789	3113	1005	13	3.7000	1.2950	2.0000
959	789	3113	1005	13	6.0000	2.8200	4.0000
44	789	3113	1005	13	8.7900	3.5160	3.0000
1232	789	3113	1005	13	2.2600	0.8814	2.0000
1515	789	3113	1005	13	4.4000	1.9800	4.0000
557	789	187	1005	13	5.4400	1.6864	4.0000
81	789	187	1005	13	8.5200	3.2376	4.0000
1096	789	187	1005	13	7.6800	2.8416	3.0000
1167	789	187	1005	13	7.0500	2.5380	3.0000
1029	789	3130	1005	13	5.0400	1.7640	3.0000
1366	789	3130	1005	13	5.5200	1.8216	2.0000
1549	789	9648	1005	13	4.5600	1.4136	3.0000
220	789	9648	1005	13	7.6500	2.3715	3.0000
264	789	9648	1005	13	11.1200	3.4472	4.0000
547	789	9648	1005	13	6.9300	2.5641	3.0000
1256	789	9648	1005	13	3.6600	1.7934	3.0000
1100	789	9648	1005	13	2.1600	1.0368	3.0000
128	789	3854	1005	13	1.0600	0.3286	2.0000
1343	789	3854	1005	13	11.4800	4.1328	4.0000
401	789	3854	1005	13	2.1000	0.9030	3.0000
111	789	3854	1005	13	10.4400	3.6540	3.0000
1360	789	1660	1005	13	4.8400	1.9360	2.0000
351	789	1660	1005	13	8.2800	3.8088	3.0000
261	789	1660	1005	13	10.1400	3.9546	3.0000
944	789	1660	1005	13	2.6400	1.2936	3.0000
455	789	1660	1005	13	6.7200	3.2256	4.0000
777	789	1660	1005	13	11.1600	3.7944	3.0000
954	789	1660	1005	13	5.2200	2.4534	3.0000
837	789	1660	1005	13	4.8600	2.1870	3.0000
1499	789	7569	1005	13	4.1700	1.8765	3.0000
1416	789	1701	1005	13	8.3400	3.5028	3.0000
1406	789	1701	1005	13	2.2400	0.9184	4.0000
1023	789	1701	1005	13	4.9200	2.3124	3.0000
75	789	9032	1005	13	1.3600	0.5168	2.0000
757	789	9032	1005	13	5.8800	2.2344	4.0000
1246	789	1548	1005	13	6.1600	2.2792	4.0000
1090	789	1548	1005	13	4.3000	1.4620	2.0000
414	789	1548	1005	13	8.3100	2.4930	3.0000
884	789	1548	1005	13	10.4000	3.4320	4.0000
1445	789	1548	1005	13	1.4800	0.6216	2.0000
661	789	3980	1005	13	7.0200	2.5272	3.0000
118	789	3980	1005	13	4.4400	2.0424	3.0000
188	789	3980	1005	13	10.3200	3.7152	4.0000
804	789	3980	1005	13	6.6300	2.1216	3.0000
101	789	3980	1005	13	2.1600	0.8640	3.0000
238	789	3980	1005	13	7.8800	3.3884	4.0000
225	789	10118	1005	13	11.6700	5.2515	3.0000
668	789	10118	1005	13	11.7900	4.4802	3.0000
1311	789	10118	1005	13	12.8800	5.5384	4.0000
941	789	10118	1005	13	7.9000	3.8710	2.0000
1224	789	10118	1005	13	3.7200	1.5624	3.0000
375	789	10118	1005	13	6.8700	2.4045	3.0000
219	789	10118	1005	13	10.0800	4.1328	4.0000
925	789	7522	1005	13	2.2800	1.0944	3.0000
1341	789	7522	1005	13	10.3500	4.4505	3.0000
1237	789	7522	1005	13	8.2500	3.2175	3.0000
722	789	7522	1005	13	11.3200	4.7544	4.0000
1125	789	7522	1005	13	8.8400	2.7404	4.0000
815	789	8243	1005	13	3.6800	1.5456	4.0000
1258	789	8243	1005	13	1.8300	0.8235	3.0000
615	789	3759	1005	13	5.4000	2.4840	4.0000
299	789	3759	1005	13	6.7200	2.1504	4.0000
1248	789	3759	1005	13	13.3200	5.8608	4.0000
112	789	9025	1005	13	3.3900	1.1526	3.0000
982	789	9025	1005	13	8.6400	3.1968	3.0000
345	789	9025	1005	13	6.3300	2.9118	3.0000
283	789	9025	1005	13	10.9200	4.4772	4.0000
1298	789	9025	1005	13	4.0200	1.4874	3.0000
841	789	5533	1005	13	7.4000	3.6260	4.0000
751	789	5533	1005	13	4.3800	1.6644	2.0000
1220	787	8841	0	13	5.8500	1.7550	3.0000
372	787	8841	0	13	7.9600	2.9452	2.0000
1360	787	8841	0	13	4.8400	2.4200	2.0000
684	787	8841	0	13	2.0400	0.9996	3.0000
1154	787	8841	0	13	3.4000	1.1560	2.0000
1310	787	5070	0	13	11.9400	4.1790	3.0000
834	787	5070	0	13	8.8800	3.3744	3.0000
704	787	5070	0	13	4.8900	2.2983	3.0000
1553	787	3695	0	13	5.5800	2.0646	3.0000
517	787	3695	0	13	13.6000	6.6640	4.0000
95	787	3695	0	13	5.8400	2.8616	4.0000
841	787	9826	0	13	3.7000	1.7020	2.0000
1484	787	9826	0	13	1.9800	0.6930	3.0000
1527	787	9826	0	13	13.8400	6.0896	4.0000
1218	787	7534	0	13	7.3200	3.2940	4.0000
768	787	7534	0	13	5.5200	1.8768	2.0000
558	787	7534	0	13	3.2000	0.9600	4.0000
775	787	7534	0	13	3.8000	1.2160	4.0000
126	787	7534	0	13	8.0500	2.8175	5.0000
515	787	7534	0	13	3.8200	1.7190	2.0000
685	787	9125	0	13	6.1200	2.7540	4.0000
808	787	9125	0	13	2.7800	0.9730	2.0000
26	787	9125	0	13	3.5200	1.1264	4.0000
814	787	9125	0	13	6.9200	2.3528	4.0000
1151	787	9125	0	13	1.8600	0.6882	3.0000
968	787	9125	0	13	5.1200	1.6384	4.0000
250	787	4695	0	13	10.3600	4.0404	4.0000
6	787	6713	0	13	3.4500	1.7250	3.0000
116	787	6713	0	13	11.9100	4.2876	3.0000
200	787	6713	0	13	7.9500	3.4185	3.0000
1508	787	6713	0	13	7.0800	2.9028	2.0000
699	787	6713	0	13	2.8400	1.1644	2.0000
1155	787	6713	0	13	5.6400	1.8048	3.0000
46	787	10275	0	13	6.8800	2.8896	2.0000
728	787	10275	0	13	3.7800	1.4742	2.0000
239	787	10275	0	13	4.4200	1.8122	2.0000
559	787	993	0	13	7.5600	2.5704	2.0000
1135	787	993	0	13	5.8800	1.8816	3.0000
1378	787	993	0	13	2.1900	0.6789	3.0000
376	787	9648	0	13	6.8100	2.9283	3.0000
126	787	9648	0	13	3.2200	1.1592	2.0000
935	787	6982	0	13	11.2000	5.4880	4.0000
420	787	6982	0	13	6.8100	3.3369	3.0000
409	787	6982	0	13	11.7300	4.1055	3.0000
26	787	6982	0	13	2.6400	1.0032	3.0000
649	787	4695	0	13	10.2000	3.7740	4.0000
532	787	4695	0	13	19.3500	6.5790	5.0000
882	787	4695	0	13	4.9800	2.0916	2.0000
266	787	9863	0	13	6.4800	2.5272	4.0000
123	787	9863	0	13	15.3600	4.7616	4.0000
139	787	9863	0	13	5.3700	2.6850	3.0000
89	787	9863	0	13	3.1800	1.5900	2.0000
239	787	9863	0	13	4.4200	1.5912	2.0000
223	787	4556	0	13	9.5700	4.4979	3.0000
1398	787	4556	0	13	9.4500	4.3470	3.0000
250	787	4589	0	13	7.7700	3.2634	3.0000
173	787	4589	0	13	5.7200	1.7160	4.0000
1548	787	4589	0	13	2.6800	1.2864	4.0000
539	787	4589	0	13	11.2200	5.2734	3.0000
1538	787	1366	0	13	10.2000	3.5700	3.0000
1368	787	1366	0	13	10.6500	3.4080	3.0000
1052	787	1366	0	13	2.8000	1.1200	2.0000
442	787	1366	0	13	6.7200	3.2928	3.0000
713	787	1366	0	13	6.9200	3.1140	2.0000
1029	787	5533	0	13	5.0400	2.4696	3.0000
1339	787	5533	0	13	2.6200	1.0218	2.0000
409	787	5533	0	13	11.7300	4.1055	3.0000
813	787	5533	0	13	4.3500	1.8705	3.0000
94	787	4961	0	13	1.8600	0.5766	3.0000
1415	787	4961	0	13	11.4000	5.7000	3.0000
1299	787	4961	0	13	8.2800	2.8980	3.0000
90	787	4961	0	13	3.0800	1.4476	4.0000
600	787	4961	0	13	6.9300	2.7720	3.0000
716	787	1490	0	13	7.2400	3.1856	4.0000
693	787	1490	0	13	3.9800	1.2338	2.0000
211	787	5088	0	13	8.1600	3.9168	3.0000
1066	787	5088	0	13	8.6700	3.0345	3.0000
1203	787	5088	0	13	5.8400	1.9272	4.0000
61	787	5088	0	13	3.7000	1.1840	5.0000
1515	787	5088	0	13	3.3000	1.0560	3.0000
999	787	5088	0	13	5.4200	2.4390	2.0000
347	787	1893	0	13	4.8000	1.7760	4.0000
630	787	1893	0	13	5.6000	2.4080	2.0000
1479	787	2086	0	13	4.3800	1.9710	3.0000
503	787	3728	0	13	7.4400	3.6456	4.0000
487	787	9447	0	13	7.8000	2.8860	3.0000
1356	787	9447	0	13	4.8000	1.7760	3.0000
720	787	9447	0	13	1.7200	0.7912	2.0000
657	787	9447	0	13	6.3600	2.6712	3.0000
114	787	9447	0	13	3.6800	1.4352	4.0000
1329	787	9447	0	13	4.9500	2.3265	3.0000
387	787	9447	0	13	4.8200	1.7352	2.0000
117	787	2210	0	13	11.0000	4.0700	4.0000
161	787	2210	0	13	6.0800	2.8576	4.0000
444	787	2210	0	13	12.9500	5.4390	5.0000
1153	787	2210	0	13	1.5600	0.6864	3.0000
583	787	2210	0	13	6.4400	3.0268	4.0000
1465	787	2210	0	13	8.3700	3.0969	3.0000
1143	787	1626	0	13	5.2800	2.0064	3.0000
200	787	1626	0	13	10.6000	5.0880	4.0000
1469	787	1626	0	13	6.3900	3.1311	3.0000
1192	787	1626	0	13	2.9400	0.9408	3.0000
51	787	1626	0	13	4.4100	1.8081	3.0000
360	787	1626	0	13	5.2400	1.6244	4.0000
1403	787	1626	0	13	7.3200	3.4404	3.0000
1392	787	1626	0	13	2.4900	1.2450	3.0000
980	787	8692	0	13	6.8800	3.4400	4.0000
663	787	8692	0	13	7.0400	2.3232	4.0000
54	787	8692	0	13	5.8600	2.4026	2.0000
324	787	8692	0	13	5.9100	1.8321	3.0000
341	787	8692	0	13	8.3100	2.7423	3.0000
291	787	8692	0	13	6.6600	2.3310	3.0000
544	787	4503	0	13	8.8500	3.1860	3.0000
1214	787	4503	0	13	3.9600	1.9008	3.0000
1177	787	4503	0	13	6.1600	2.5872	4.0000
461	787	4503	0	13	5.4400	2.5568	2.0000
1464	787	4503	0	13	8.8800	2.9304	3.0000
428	787	4503	0	13	2.0100	0.9045	3.0000
5	787	4503	0	13	6.5700	2.4966	3.0000
881	787	9584	0	13	5.4300	2.1720	3.0000
1031	787	9584	0	13	3.6300	1.7787	3.0000
168	787	9584	0	13	3.7800	1.4742	3.0000
372	787	9584	0	13	15.9200	6.3680	4.0000
588	787	9584	0	13	6.1600	2.6488	4.0000
1037	787	7269	0	13	1.7400	0.7482	3.0000
1293	787	7269	0	13	4.3200	1.6848	3.0000
1428	787	4423	0	13	11.5800	4.6320	3.0000
924	787	4423	0	13	10.8000	3.5640	4.0000
49	787	4423	0	13	10.1400	3.2448	3.0000
1118	787	4423	0	13	8.7900	3.3402	3.0000
1440	787	4423	0	13	11.2400	4.9456	4.0000
758	787	4253	0	13	12.7600	5.3592	4.0000
962	787	4253	0	13	5.6100	2.5245	3.0000
1178	787	4253	0	13	11.3400	4.3092	3.0000
115	787	4253	0	13	1.9500	0.7215	3.0000
918	787	4253	0	13	5.9400	2.4948	2.0000
895	787	4253	0	13	1.9500	0.9555	3.0000
532	787	7292	0	13	19.3500	9.0945	5.0000
894	787	7292	0	13	1.1400	0.5358	2.0000
538	787	7292	0	13	1.8600	0.5952	2.0000
461	787	7292	0	13	13.6000	6.1200	5.0000
278	787	7292	0	13	6.7200	2.8896	2.0000
827	787	7292	0	13	3.8000	1.6340	4.0000
738	787	7292	0	13	3.7000	1.8130	2.0000
1420	787	7292	0	13	3.4600	1.4186	2.0000
9	787	4678	0	13	9.6800	4.0656	4.0000
878	787	4678	0	13	5.6100	2.4684	3.0000
242	787	4678	0	13	7.7700	2.5641	3.0000
1324	787	4678	0	13	9.9300	4.2699	3.0000
1194	787	4678	0	13	8.4300	3.7092	3.0000
1417	787	3950	0	13	7.2200	2.8880	2.0000
1328	787	3950	0	13	4.5200	1.7176	2.0000
452	787	3950	0	13	7.4400	2.7528	3.0000
1107	787	3950	0	13	5.4000	2.0520	2.0000
285	787	3950	0	13	7.4400	3.6456	4.0000
1161	787	6544	0	13	10.7700	4.5234	3.0000
1477	787	8298	0	13	8.1000	3.8070	3.0000
3	787	8298	0	13	1.6600	0.7802	2.0000
1311	787	8298	0	13	12.8800	4.1216	4.0000
502	787	8298	0	13	9.5100	4.1844	3.0000
957	787	8298	0	13	11.8800	4.3956	4.0000
735	787	8298	0	13	4.4100	1.5876	3.0000
356	787	8298	0	13	7.0800	2.9028	3.0000
871	787	1035	0	13	7.6200	3.8100	3.0000
1381	787	1035	0	13	4.3400	1.3888	2.0000
266	787	1035	0	13	6.4800	2.6568	4.0000
543	787	8269	0	13	4.9200	2.1648	3.0000
493	787	8269	0	13	7.9200	2.9304	3.0000
643	787	8269	0	13	5.5200	2.7600	3.0000
403	787	5855	0	13	4.6500	1.8135	3.0000
473	787	5855	0	13	2.1900	0.9417	3.0000
1089	787	5855	0	13	7.4100	2.8158	3.0000
386	787	5855	0	13	6.6900	2.2746	3.0000
523	787	5855	0	13	5.1600	1.9092	3.0000
1052	787	398	0	13	5.6000	2.4640	4.0000
1229	787	398	0	13	2.6000	1.2220	2.0000
1112	787	398	0	13	10.7400	5.3700	3.0000
1461	787	398	0	13	5.1200	1.5360	2.0000
430	772	217	0	13	5.4000	1.7280	3.0000
1539	772	217	0	13	17.9000	8.2340	5.0000
1070	772	2525	0	13	14.0400	4.3524	4.0000
433	772	2525	0	13	6.9600	2.2968	4.0000
909	772	2422	0	13	4.6500	1.4415	3.0000
913	772	2422	0	13	7.1200	2.2072	4.0000
171	772	2422	0	13	5.9000	2.1830	2.0000
427	772	2422	0	13	6.4200	3.1458	3.0000
803	772	2422	0	13	7.0200	2.9484	2.0000
88	772	2422	0	13	2.5800	1.0578	3.0000
676	772	2422	0	13	9.8700	4.6389	3.0000
224	772	1490	0	13	6.9200	3.3908	4.0000
241	772	1490	0	13	8.7300	2.7063	3.0000
191	772	1490	0	13	5.7400	2.2960	2.0000
547	772	2916	0	13	6.9300	2.3562	3.0000
418	772	2916	0	13	9.4800	4.0764	3.0000
75	772	2916	0	13	2.0400	0.6732	3.0000
690	772	2916	0	13	4.3200	1.4688	3.0000
401	772	2916	0	13	1.4000	0.5320	2.0000
124	772	2916	0	13	3.6300	1.7061	3.0000
111	772	484	0	13	17.4000	8.7000	5.0000
987	772	8663	0	13	10.3600	3.2116	4.0000
544	772	6744	0	13	8.8500	2.9205	3.0000
814	772	6744	0	13	5.1900	2.1279	3.0000
831	772	6744	0	13	4.7400	1.4694	3.0000
781	772	6744	0	13	7.9000	3.6340	2.0000
931	772	6744	0	13	5.7000	2.7360	3.0000
482	772	6744	0	13	2.1900	0.7008	3.0000
12	772	274	0	13	4.6200	1.6170	3.0000
625	772	190	0	13	6.4400	2.0608	4.0000
961	772	190	0	13	3.9300	1.8864	3.0000
778	772	190	0	13	8.1600	2.4480	3.0000
1327	772	190	0	13	11.5200	3.8016	3.0000
1238	772	190	0	13	4.4100	2.1168	3.0000
362	772	190	0	13	15.8800	6.0344	4.0000
1018	772	190	0	13	2.7900	1.1160	3.0000
1388	772	6163	0	13	5.2500	2.3625	3.0000
1471	772	6163	0	13	3.1000	1.3640	2.0000
1221	772	6163	0	13	2.9800	1.4900	2.0000
412	772	6163	0	13	4.1400	1.4904	3.0000
868	772	6163	0	13	10.7400	3.6516	3.0000
645	772	6163	0	13	6.6400	2.9880	2.0000
169	772	6163	0	13	7.9200	3.5640	4.0000
5	772	3113	0	13	6.5700	3.2193	3.0000
515	772	3113	0	13	5.7300	1.9482	3.0000
958	772	3113	0	13	5.4400	2.2304	4.0000
1187	772	3113	0	13	6.6000	2.5740	3.0000
1230	772	3113	0	13	2.3100	0.8778	3.0000
1513	772	3113	0	13	7.6000	2.8880	4.0000
45	772	4466	0	13	1.5900	0.6996	3.0000
1540	772	4466	0	13	14.0800	5.2096	4.0000
997	772	4466	0	13	9.8700	3.4545	3.0000
654	772	4466	0	13	6.5100	2.2785	3.0000
1028	772	3130	0	13	4.4800	1.7024	2.0000
951	772	3130	0	13	5.7900	1.9107	3.0000
768	772	3130	0	13	8.2800	2.4840	3.0000
1317	772	3130	0	13	6.7800	2.5764	3.0000
1228	772	3130	0	13	6.5700	3.1536	3.0000
352	772	3130	0	13	2.6800	1.1792	4.0000
1421	772	3130	0	13	8.5200	3.9192	3.0000
1377	772	5970	0	13	8.4900	2.5470	3.0000
1461	772	5970	0	13	5.1200	2.5088	2.0000
1211	772	5970	0	13	11.3700	5.5713	3.0000
402	772	5970	0	13	4.5200	1.8532	4.0000
1271	772	5970	0	13	14.0000	4.9000	4.0000
635	772	5970	0	13	5.5200	1.8768	4.0000
158	772	5970	0	13	4.7400	1.8960	3.0000
1185	772	993	0	13	5.4000	2.0520	4.0000
1281	772	993	0	13	5.5400	2.5484	2.0000
166	772	993	0	13	4.9400	1.7290	2.0000
809	772	993	0	13	2.4400	0.7564	2.0000
852	772	993	0	13	2.0700	0.9936	3.0000
409	772	4499	0	13	15.6400	7.1944	4.0000
493	772	4499	0	13	5.2800	2.1648	2.0000
742	772	5899	0	13	4.9400	2.3218	2.0000
1052	772	5899	0	13	5.6000	2.0160	4.0000
107	772	392	0	13	3.6200	1.5204	2.0000
230	772	392	0	13	3.5700	1.7136	3.0000
1006	772	392	0	13	8.5600	2.9104	4.0000
1029	772	4881	0	13	6.7200	3.1584	4.0000
1312	772	4881	0	13	6.1200	2.6316	4.0000
463	772	4881	0	13	2.5000	0.9750	2.0000
307	772	4881	0	13	2.9600	1.2136	2.0000
1189	772	4881	0	13	3.0400	0.9120	4.0000
1245	772	4881	0	13	6.9600	2.7840	3.0000
663	772	4881	0	13	7.0400	2.9568	4.0000
712	772	3113	0	13	11.6100	3.7152	3.0000
1116	772	3113	0	13	7.5900	2.6565	3.0000
319	772	3113	0	13	3.2000	1.3440	2.0000
323	772	3113	0	13	10.5000	4.3050	3.0000
1139	772	3113	0	13	5.7200	2.2880	2.0000
1395	772	3113	0	13	8.8500	2.8320	3.0000
213	772	3113	0	13	1.6800	0.6552	3.0000
1168	772	950	0	13	11.4600	3.7818	3.0000
559	772	950	0	13	11.3400	3.7422	3.0000
416	772	950	0	13	9.9600	4.4820	3.0000
432	772	950	0	13	7.0500	2.6790	3.0000
382	772	950	0	13	4.8600	1.7982	3.0000
532	772	950	0	13	7.7400	3.2508	2.0000
83	772	950	0	13	15.5200	7.6048	4.0000
286	772	950	0	13	2.8400	1.2212	2.0000
380	772	1035	0	13	4.8800	2.3424	4.0000
929	772	1035	0	13	1.0600	0.5088	2.0000
839	772	1035	0	13	1.9800	0.6732	3.0000
1522	772	1035	0	13	3.4200	1.5732	3.0000
201	772	9286	0	13	9.0000	3.5100	4.0000
1149	772	9286	0	13	1.7600	0.7216	2.0000
1006	772	9286	0	13	8.5600	3.7664	4.0000
883	772	7189	0	13	11.6000	4.7560	4.0000
906	772	6744	0	13	1.8900	0.7182	3.0000
1322	772	6744	0	13	9.6000	3.7440	3.0000
74	772	6744	0	13	4.7100	2.1195	3.0000
1116	772	6744	0	13	10.1200	3.7444	4.0000
1105	772	6744	0	13	3.7000	1.3320	2.0000
723	772	6744	0	13	2.0400	0.7140	4.0000
1042	772	4783	0	13	4.6000	1.7940	4.0000
886	772	4783	0	13	9.3300	2.8923	3.0000
210	772	4783	0	13	4.6200	2.0328	3.0000
680	772	4783	0	13	5.8800	2.5284	4.0000
104	772	6744	0	13	11.6700	4.7847	3.0000
1446	772	1366	0	13	5.0400	1.6128	4.0000
504	772	1366	0	13	5.5200	2.4288	3.0000
1359	772	1366	0	13	4.9600	1.8848	4.0000
1496	772	1366	0	13	4.9400	1.8278	2.0000
354	772	1366	0	13	6.7500	2.9025	3.0000
664	772	1366	0	13	5.2200	2.5578	3.0000
1292	772	1366	0	13	9.9900	4.1958	3.0000
800	772	1893	0	13	6.5200	2.6080	2.0000
857	772	1893	0	13	4.4400	2.0424	2.0000
274	772	1893	0	13	7.4800	2.8424	2.0000
877	772	1893	0	13	4.7400	1.4694	3.0000
1040	772	1893	0	13	3.9600	1.4256	3.0000
1283	772	1893	0	13	2.3700	0.9954	3.0000
967	772	1893	0	13	1.2200	0.5978	2.0000
357	772	1893	0	13	3.6000	1.4040	2.0000
1531	772	346	0	13	1.5300	0.5355	3.0000
695	772	346	0	13	7.0400	2.4640	2.0000
1231	772	346	0	13	11.1300	5.2311	3.0000
449	772	346	0	13	7.3800	2.9520	2.0000
632	772	6607	0	13	1.6600	0.4980	2.0000
688	772	6607	0	13	9.4800	3.0336	4.0000
106	772	6607	0	13	11.8400	4.0256	4.0000
295	772	6607	0	13	9.3600	3.5568	3.0000
871	772	6607	0	13	10.1600	3.3528	4.0000
1115	772	6607	0	13	5.0000	2.4500	2.0000
798	772	6607	0	13	5.4200	1.7344	2.0000
582	772	2808	0	13	7.6000	2.4320	2.0000
838	772	2808	0	13	5.1600	2.3220	2.0000
1214	772	2808	0	13	5.2800	2.2704	4.0000
596	772	2808	0	13	1.2800	0.5504	2.0000
1185	772	2808	0	13	4.0500	1.9845	3.0000
563	772	2808	0	13	5.0400	2.0664	3.0000
1285	772	2808	0	13	5.6100	2.2440	3.0000
602	772	901	0	13	6.4200	2.0544	3.0000
849	772	901	0	13	4.9500	1.8315	3.0000
400	772	901	0	13	4.2900	1.8876	3.0000
190	772	901	0	13	11.2200	4.7124	3.0000
1359	772	819	0	13	2.4800	0.8184	2.0000
843	772	819	0	13	5.8800	2.7048	2.0000
832	772	819	0	13	9.7200	4.3740	3.0000
450	772	819	0	13	10.1100	3.0330	3.0000
40	772	819	0	13	1.9800	0.7326	2.0000
855	772	819	0	13	4.8200	1.6870	2.0000
1398	772	2086	0	13	6.3000	1.8900	2.0000
310	772	2086	0	13	3.0400	1.4288	4.0000
872	772	2086	0	13	7.5600	3.2508	3.0000
713	772	1093	0	13	10.3800	3.8406	3.0000
1196	772	1093	0	13	11.6800	3.8544	4.0000
1306	772	1093	0	13	7.4100	2.5935	3.0000
1389	772	1093	0	13	10.5200	3.9976	4.0000
520	772	6352	0	13	11.2000	3.6960	4.0000
1362	772	6352	0	13	7.4500	2.3840	5.0000
807	772	6352	0	13	4.2300	1.6074	3.0000
603	772	1736	0	13	2.4600	0.9102	2.0000
1113	772	1736	0	13	2.0100	0.7236	3.0000
670	772	6607	0	13	3.5800	1.1814	2.0000
913	772	6607	0	13	3.5600	1.4240	2.0000
597	772	6607	0	13	5.6000	2.4080	2.0000
953	772	7639	0	13	8.2200	3.5346	3.0000
144	772	7639	0	13	2.0400	0.9384	4.0000
599	772	7639	0	13	6.9600	3.4104	3.0000
377	772	7639	0	13	6.3000	2.8350	3.0000
1458	772	7639	0	13	8.7000	3.5670	3.0000
916	772	7639	0	13	10.2800	4.4204	4.0000
104	772	9144	0	13	11.6700	5.0181	3.0000
280	772	9144	0	13	5.4300	1.6290	3.0000
164	772	9144	0	13	8.9100	4.3659	3.0000
513	772	9144	0	13	2.3200	1.1600	4.0000
1023	772	9144	0	13	6.5600	2.3616	4.0000
1466	772	9144	0	13	5.4000	2.5920	3.0000
137	772	9144	0	13	11.1000	5.2170	3.0000
1117	784	4995	0	13	14.5600	5.9696	4.0000
1131	784	3360	0	13	4.8000	2.4000	2.0000
1474	784	8269	0	13	8.6000	3.7840	4.0000
505	784	8269	0	13	6.6800	2.4716	4.0000
1441	784	8269	0	13	2.6200	0.9432	2.0000
605	784	8269	0	13	9.4400	3.3984	4.0000
1472	784	5633	0	13	6.6000	2.9040	3.0000
902	784	5633	0	13	1.9400	0.6014	2.0000
226	784	5633	0	13	2.2800	1.0032	3.0000
696	784	5633	0	13	2.8800	1.2384	4.0000
120	784	7365	0	13	6.7800	2.7798	3.0000
1461	784	1991	0	13	7.6800	2.9952	3.0000
519	784	1991	0	13	11.4600	4.8132	3.0000
1222	784	5329	0	13	4.9000	1.5190	2.0000
93	784	5329	0	13	3.8400	1.3440	4.0000
1095	784	5329	0	13	3.1600	1.0744	2.0000
59	784	5329	0	13	4.2000	1.3860	3.0000
1195	784	5329	0	13	4.9800	1.9422	3.0000
1071	784	1267	0	13	7.9200	3.8016	3.0000
116	784	1267	0	13	19.8500	8.7340	5.0000
692	784	1267	0	13	4.6500	1.9065	3.0000
1408	784	7132	0	13	7.9500	3.5775	3.0000
1491	784	7132	0	13	5.1600	2.2704	2.0000
1241	784	7132	0	13	8.9400	4.4700	3.0000
432	784	7132	0	13	7.0500	2.9610	3.0000
888	784	7132	0	13	3.5200	1.1968	4.0000
665	784	7132	0	13	4.7100	1.6485	3.0000
189	784	7132	0	13	10.3500	4.1400	3.0000
802	784	8659	0	13	8.9700	4.3953	3.0000
1311	784	8659	0	13	9.6600	2.9946	3.0000
196	784	8659	0	13	9.8800	3.9520	4.0000
473	784	5760	0	13	2.1900	0.9417	3.0000
423	784	5760	0	13	4.4100	1.5876	3.0000
573	784	5760	0	13	10.1700	4.9833	3.0000
236	784	1263	0	13	3.6200	1.1584	2.0000
307	784	1263	0	13	7.4000	2.7380	5.0000
922	784	1263	0	13	10.3600	4.5584	4.0000
219	784	1263	0	13	10.0800	4.3344	4.0000
420	784	8976	0	13	9.0800	3.9044	4.0000
969	784	8976	0	13	5.2800	2.2704	3.0000
466	784	8976	0	13	7.8900	2.6826	3.0000
1148	784	8976	0	13	8.0700	3.3087	3.0000
1385	784	6526	0	13	4.8000	1.9200	2.0000
776	784	6526	0	13	7.7800	3.5788	2.0000
920	784	4623	0	13	2.1900	1.0512	3.0000
616	784	4623	0	13	3.9900	1.7556	3.0000
699	784	4623	0	13	4.2600	1.9596	3.0000
350	784	4490	0	13	4.8900	2.1516	3.0000
354	784	4490	0	13	6.7500	2.7000	3.0000
1169	784	4490	0	13	8.9400	3.9336	3.0000
1425	784	4490	0	13	6.5400	2.0928	3.0000
933	784	1893	0	13	10.1400	3.7518	3.0000
963	784	1893	0	13	7.2000	3.5280	3.0000
47	784	1893	0	13	5.1400	2.4672	2.0000
1189	784	484	0	13	3.0400	1.4288	4.0000
1339	784	484	0	13	3.9300	1.4148	3.0000
890	784	484	0	13	13.0500	4.1760	5.0000
680	784	484	0	13	7.3500	2.4990	5.0000
896	784	484	0	13	13.4000	4.9580	5.0000
247	784	484	0	13	7.1200	3.2752	4.0000
1050	784	484	0	13	6.4000	2.6880	5.0000
593	784	3153	0	13	5.6100	1.6830	3.0000
410	784	3153	0	13	2.5200	1.0080	2.0000
959	784	3153	0	13	4.5000	1.6200	3.0000
870	784	3153	0	13	5.9100	2.3049	3.0000
230	784	4518	0	13	4.7600	2.1896	4.0000
1472	784	4518	0	13	8.8000	2.8160	4.0000
863	784	4518	0	13	8.9400	3.9336	3.0000
141	784	10145	0	13	11.7900	5.0697	3.0000
596	784	10145	0	13	1.9200	0.8832	3.0000
374	784	10145	0	13	4.4700	1.5645	3.0000
1456	784	10145	0	13	5.4900	2.4705	3.0000
913	784	10145	0	13	5.3400	2.1894	3.0000
1549	784	9671	0	13	3.0400	1.2768	2.0000
1460	784	9671	0	13	4.2600	1.4910	2.0000
584	784	9671	0	13	7.7700	2.6418	3.0000
1239	784	9671	0	13	4.5600	1.7784	2.0000
417	784	9671	0	13	8.1600	2.6112	3.0000
976	784	4410	0	13	4.6800	2.0592	4.0000
1180	784	4410	0	13	7.8000	3.9000	2.0000
964	784	3854	0	13	3.9800	1.9104	2.0000
488	784	3854	0	13	10.3600	3.5224	4.0000
1503	784	3854	0	13	8.8200	3.5280	3.0000
15	784	3854	0	13	9.1600	3.4808	4.0000
631	784	3854	0	13	1.5600	0.5772	2.0000
1486	784	3854	0	13	3.5600	1.3528	2.0000
1003	784	5610	0	13	2.3400	1.1466	3.0000
1513	784	5610	0	13	5.7000	2.0520	3.0000
398	784	5610	0	13	3.2000	1.1200	4.0000
627	784	5610	0	13	3.4000	1.2240	2.0000
429	784	392	0	13	3.0200	1.0268	2.0000
924	784	392	0	13	8.1000	2.6730	3.0000
535	784	8304	0	13	8.5200	2.6412	3.0000
192	784	8304	0	13	6.0800	2.9792	4.0000
807	784	8304	0	13	5.6400	2.7636	4.0000
518	784	8304	0	13	4.0800	1.4280	3.0000
241	784	8304	0	13	5.8200	2.7354	2.0000
658	784	8304	0	13	13.4000	6.1640	5.0000
574	784	1173	0	13	5.3400	2.2962	2.0000
1217	784	1173	0	13	5.0800	1.5748	4.0000
1261	784	1173	0	13	1.8000	0.7380	3.0000
951	784	7721	0	13	5.7900	1.8528	3.0000
1380	784	7721	0	13	10.8600	3.2580	3.0000
1170	784	7721	0	13	5.3000	1.5900	2.0000
1386	784	7721	0	13	3.2800	1.1808	2.0000
737	784	7721	0	13	2.5600	1.2288	2.0000
947	784	2996	0	13	1.9500	0.9165	3.0000
1324	784	2996	0	13	9.9300	3.2769	3.0000
481	784	780	0	13	14.2500	6.9825	5.0000
1163	784	780	0	13	3.2800	1.5416	4.0000
261	784	780	0	13	13.5200	6.3544	4.0000
997	784	780	0	13	13.1600	6.1852	4.0000
648	784	1721	0	13	5.4400	1.8496	2.0000
664	784	1721	0	13	3.4800	1.3224	2.0000
614	784	1721	0	13	11.3400	5.3298	3.0000
1067	784	6982	0	13	5.2200	1.6182	3.0000
524	784	6982	0	13	6.9600	2.7840	4.0000
595	784	6982	0	13	2.8400	1.0224	2.0000
1211	784	6982	0	13	11.3700	4.3206	3.0000
508	784	6982	0	13	11.3700	4.6617	3.0000
645	784	6982	0	13	13.2800	3.9840	4.0000
1061	784	6982	0	13	4.9800	2.2908	3.0000
1371	784	6982	0	13	4.9400	2.3712	2.0000
1487	784	6686	0	13	3.8000	1.7860	4.0000
92	784	6686	0	13	3.3200	1.1620	4.0000
335	784	6686	0	13	11.2200	5.2734	3.0000
19	784	6686	0	13	9.5700	3.8280	3.0000
967	784	6686	0	13	1.8300	0.8235	3.0000
1235	784	7733	0	13	5.5200	2.0976	4.0000
93	784	7733	0	13	4.8000	1.8240	5.0000
1547	784	7733	0	13	9.5200	4.6648	4.0000
1031	784	7733	0	13	4.8400	1.7424	4.0000
1435	784	7733	0	13	10.8800	3.8080	4.0000
735	784	7733	0	13	5.8800	1.9992	4.0000
1372	784	2075	0	13	4.9800	2.1414	2.0000
1215	784	2075	0	13	4.3800	2.1900	3.0000
539	784	2075	0	13	11.2200	5.3856	3.0000
596	784	2075	0	13	1.9200	0.9024	3.0000
20	784	7733	0	13	8.3400	2.7522	3.0000
1328	784	7733	0	13	4.5200	2.0792	2.0000
519	784	7733	0	13	11.4600	5.0424	3.0000
1388	784	7733	0	13	7.0000	2.4500	4.0000
752	784	7733	0	13	4.2500	1.7425	5.0000
689	784	7733	0	13	8.8000	2.9920	5.0000
146	784	7733	0	13	15.3200	4.9024	4.0000
1361	784	7733	0	13	7.2400	2.3168	4.0000
1185	784	5924	0	13	4.0500	1.5390	3.0000
615	784	5924	0	13	4.0500	1.9035	3.0000
1497	784	5924	0	13	13.1600	5.6588	4.0000
349	784	5909	0	13	7.0200	3.1590	3.0000
1152	784	5909	0	13	7.8900	3.5505	3.0000
715	784	5909	0	13	6.2000	1.9220	4.0000
1197	784	5909	0	13	12.5600	5.4008	4.0000
1308	784	5909	0	13	7.7400	3.2508	3.0000
1428	784	6544	0	13	11.5800	3.7056	3.0000
1005	784	6544	0	13	8.2200	3.3702	3.0000
1128	784	6544	0	13	10.4400	3.2364	4.0000
346	784	6544	0	13	8.4800	3.9856	4.0000
1548	784	6544	0	13	2.0100	0.6030	3.0000
1012	784	9871	0	13	8.2800	2.4840	3.0000
695	784	9871	0	13	17.6000	5.8080	5.0000
86	784	9871	0	13	5.9400	2.5542	2.0000
356	784	9871	0	13	9.4400	3.1152	4.0000
373	784	9871	0	13	8.2800	2.8980	3.0000
323	784	9871	0	13	10.5000	3.8850	3.0000
576	784	5147	0	13	2.1000	0.7560	3.0000
1246	784	5147	0	13	4.6200	2.2638	3.0000
1209	784	5147	0	13	10.8000	4.5360	4.0000
493	784	5147	0	13	5.2800	2.4816	2.0000
1496	784	5147	0	13	7.4100	2.4453	3.0000
460	784	5147	0	13	4.8300	2.1735	3.0000
37	784	5147	0	13	4.7700	1.8603	3.0000
517	792	4779	1005	13	10.2000	3.9780	3.0000
1000	792	4779	1005	13	10.7600	4.8420	4.0000
1110	792	4779	1005	13	11.2000	3.4720	4.0000
1421	792	9014	1005	13	8.5200	3.0672	3.0000
624	792	9014	1005	13	7.3800	3.5424	3.0000
628	792	9014	1005	13	4.2000	1.4700	3.0000
1444	792	9014	1005	13	3.5200	1.1616	2.0000
142	792	9014	1005	13	9.2800	3.0624	4.0000
518	792	9014	1005	13	4.0800	1.7952	3.0000
1460	792	3979	1005	13	6.3900	3.0672	3.0000
92	792	3979	1005	13	3.3200	1.4608	4.0000
668	792	3979	1005	13	11.7900	5.4234	3.0000
1384	792	10152	1005	13	7.7100	3.0069	3.0000
1467	792	10152	1005	13	11.6400	4.0740	3.0000
255	792	3308	1005	13	1.9200	0.8256	3.0000
565	792	3308	1005	13	2.7000	0.9450	3.0000
49	792	3308	1005	13	13.5200	4.7320	4.0000
39	792	3308	1005	13	9.3300	3.7320	3.0000
1214	792	3308	1005	13	5.2800	1.6896	4.0000
1218	792	3308	1005	13	7.3200	3.2940	4.0000
476	792	3308	1005	13	10.9200	4.8048	3.0000
1258	792	5982	1005	13	1.2200	0.4514	2.0000
1501	792	5982	1005	13	7.5600	3.2508	3.0000
1185	792	5982	1005	13	4.0500	1.4175	3.0000
576	792	5982	1005	13	2.1000	0.9450	3.0000
1504	792	7570	1005	13	4.7700	2.1942	3.0000
1421	792	1794	1005	13	11.3600	4.7712	4.0000
1410	792	1794	1005	13	8.6000	3.5260	5.0000
1028	792	1794	1005	13	6.7200	3.1584	3.0000
79	792	9256	1005	13	3.9600	1.5048	3.0000
761	792	9256	1005	13	6.8000	2.5840	4.0000
1250	792	2086	1005	13	8.6400	3.1968	4.0000
1094	792	2086	1005	13	7.5400	2.4882	2.0000
418	792	2086	1005	13	12.6400	6.1936	4.0000
888	792	2086	1005	13	3.5200	1.1264	4.0000
1450	792	2086	1005	13	5.5400	2.2160	2.0000
665	792	4405	1005	13	4.7100	1.6956	3.0000
122	792	4405	1005	13	5.9700	2.6865	3.0000
193	792	4405	1005	13	11.0400	3.7536	3.0000
809	792	4405	1005	13	3.6600	1.1346	3.0000
106	792	4405	1005	13	5.9200	2.3088	2.0000
243	792	4405	1005	13	6.3300	2.6586	3.0000
133	792	7292	1005	13	2.8000	1.0080	4.0000
576	792	7292	1005	13	3.5000	1.5750	5.0000
1218	792	7292	1005	13	7.3200	2.9280	4.0000
848	792	7292	1005	13	4.5200	1.6724	2.0000
1131	792	7292	1005	13	4.8000	1.8720	2.0000
282	792	7292	1005	13	2.7900	1.3671	3.0000
1255	792	2638	1005	13	3.7200	1.5252	3.0000
712	792	2638	1005	13	11.6100	4.9923	3.0000
1055	792	7496	1005	13	4.8600	2.0412	3.0000
1311	792	7496	1005	13	9.6600	3.6708	3.0000
1349	792	1682	1005	13	8.7000	3.3930	3.0000
845	792	1682	1005	13	5.6800	1.8176	4.0000
1528	792	1682	1005	13	4.8800	1.5128	2.0000
1039	792	1682	1005	13	2.4300	0.8991	3.0000
1361	792	1682	1005	13	7.2400	3.1132	4.0000
679	792	1499	1005	13	5.9600	2.4436	4.0000
883	792	1499	1005	13	8.7000	2.9580	3.0000
1099	792	1499	1005	13	9.7200	4.4712	3.0000
36	792	1499	1005	13	5.4000	2.4840	3.0000
839	792	1499	1005	13	2.6400	0.8184	4.0000
816	792	1499	1005	13	4.5800	1.7404	2.0000
1229	792	8844	1005	13	5.2000	1.9240	4.0000
34	792	8844	1005	13	3.3800	1.2168	2.0000
1236	792	8844	1005	13	13.2800	4.6480	4.0000
1159	792	8844	1005	13	11.3400	4.6494	3.0000
104	792	7203	1005	13	7.7800	2.4118	2.0000
293	792	7203	1005	13	4.8000	2.1120	3.0000
870	792	7203	1005	13	7.8800	3.3884	4.0000
1113	792	7203	1005	13	2.6800	1.0452	4.0000
163	792	7521	1005	13	9.5200	4.7600	4.0000
1245	792	7521	1005	13	6.9600	2.2968	3.0000
1116	792	7521	1005	13	5.0600	2.1252	2.0000
772	792	7521	1005	13	5.8200	2.2116	3.0000
1388	792	7521	1005	13	7.0000	2.8000	4.0000
373	792	3360	1005	13	5.5200	2.0424	2.0000
1028	792	3360	1005	13	4.4800	1.6128	2.0000
207	792	3360	1005	13	2.4800	0.9176	2.0000
383	792	3360	1005	13	11.0000	5.2800	4.0000
267	792	3360	1005	13	3.3200	1.3612	4.0000
616	792	3360	1005	13	3.9900	1.5960	3.0000
712	792	3360	1005	13	11.6100	5.4567	3.0000
753	792	6710	1005	13	5.6700	2.0979	3.0000
277	792	6710	1005	13	7.2300	2.9643	3.0000
1292	792	6710	1005	13	6.6600	3.3300	2.0000
1362	792	6710	1005	13	5.9600	2.7416	4.0000
420	792	6710	1005	13	6.8100	3.2688	3.0000
963	792	1736	1005	13	4.8000	1.9200	2.0000
60	792	1736	1005	13	7.9800	2.8728	3.0000
1296	792	4490	1005	13	5.0200	1.7570	2.0000
620	792	4490	1005	13	2.9200	0.9344	4.0000
676	792	4490	1005	13	16.4500	5.5930	5.0000
94	792	4490	1005	13	1.2400	0.5332	2.0000
697	792	4490	1005	13	5.3200	1.8088	4.0000
859	792	4490	1005	13	3.9300	1.4148	3.0000
1103	792	4490	1005	13	3.4500	1.3110	3.0000
786	792	4490	1005	13	3.8800	1.6296	4.0000
1173	792	2398	1005	13	4.6200	1.6170	2.0000
551	792	2398	1005	13	9.6300	3.6594	3.0000
1272	792	2398	1005	13	9.9200	4.7616	4.0000
251	792	2398	1005	13	7.3200	3.1476	3.0000
328	792	3113	1005	13	5.0400	1.6128	4.0000
1210	792	3113	1005	13	3.4000	1.2920	2.0000
1266	792	3113	1005	13	2.3600	0.8496	2.0000
451	792	3388	1005	13	7.1200	3.4888	4.0000
428	792	3388	1005	13	2.6800	1.1256	4.0000
910	792	3388	1005	13	7.3600	3.0176	4.0000
607	792	3388	1005	13	8.3400	3.8364	3.0000
690	792	3388	1005	13	4.3200	1.4256	3.0000
440	792	3388	1005	13	2.0100	0.9045	3.0000
587	792	7576	1005	13	6.5400	2.0274	2.0000
1137	792	7576	1005	13	7.0800	2.1240	4.0000
1047	792	7576	1005	13	9.6900	3.4884	3.0000
171	792	7576	1005	13	8.8500	4.3365	3.0000
408	792	5743	1005	13	11.0000	4.2900	5.0000
1357	792	5743	1005	13	8.1300	3.0894	3.0000
1213	792	5743	1005	13	8.7900	2.9886	3.0000
1230	792	5743	1005	13	3.0800	1.2628	4.0000
1000	792	3748	1005	13	8.0700	3.0666	3.0000
711	792	3748	1005	13	8.6700	4.0749	3.0000
434	792	3748	1005	13	2.8400	1.0508	2.0000
1016	792	3308	1005	13	3.5100	1.4391	3.0000
661	792	3308	1005	13	7.0200	3.5100	3.0000
324	792	6079	1005	13	5.9100	2.1276	3.0000
767	792	6079	1005	13	4.3500	1.6965	3.0000
124	792	1681	1005	13	4.8400	2.0812	4.0000
1366	792	1681	1005	13	8.2800	3.2292	3.0000
417	792	1468	1005	13	8.1600	3.1008	3.0000
997	792	1468	1005	13	13.1600	5.5272	4.0000
1107	792	1468	1005	13	10.8000	5.1840	4.0000
1224	792	5924	1005	13	3.7200	1.6368	3.0000
841	792	5924	1005	13	5.5500	2.2755	3.0000
431	792	5924	1005	13	3.8400	1.8816	4.0000
1247	792	5924	1005	13	5.0400	1.6128	3.0000
358	792	5924	1005	13	11.2500	5.2875	3.0000
354	792	4342	1005	13	6.7500	2.2950	3.0000
471	792	1339	1005	13	2.4900	0.7719	3.0000
714	792	1339	1005	13	8.1000	3.5640	3.0000
1127	792	4589	1005	13	7.8600	3.5370	3.0000
1104	792	4589	1005	13	9.8000	2.9400	4.0000
29	792	4589	1005	13	5.3400	1.9224	3.0000
139	792	4589	1005	13	5.3700	2.3091	3.0000
535	792	3130	1005	13	8.5200	3.4932	3.0000
911	792	3130	1005	13	5.9100	1.9503	3.0000
69	792	944	1005	13	12.4000	6.0760	4.0000
751	792	944	1005	13	4.3800	1.8396	2.0000
262	792	944	1005	13	5.3600	2.1976	4.0000
585	792	944	1005	13	6.5400	3.0738	3.0000
235	792	1791	1005	13	10.6500	3.6210	3.0000
252	792	1791	1005	13	5.4200	2.0596	2.0000
202	792	1791	1005	13	2.9800	1.2516	2.0000
1068	792	6982	1005	13	6.3300	2.2788	3.0000
526	792	6982	1005	13	6.7500	2.9700	3.0000
182	792	6982	1005	13	7.3600	2.9440	4.0000
798	792	6982	1005	13	8.1300	2.9268	3.0000
509	792	6982	1005	13	3.8000	1.4440	2.0000
232	792	6982	1005	13	10.5200	4.9444	4.0000
536	792	790	1005	13	7.2800	3.6400	4.0000
998	792	2373	1005	13	3.7500	1.2750	3.0000
1468	792	2373	1005	13	5.0400	2.0664	4.0000
492	792	6012	1005	13	3.5400	1.1682	2.0000
282	792	6012	1005	13	1.8600	0.7812	2.0000
499	792	6012	1005	13	8.8800	3.3744	3.0000
1408	792	6012	1005	13	5.3000	2.1200	2.0000
652	792	6012	1005	13	5.0100	2.1543	3.0000
1314	792	8976	1005	13	1.2800	0.4096	2.0000
185	792	8976	1005	13	1.1400	0.5130	2.0000
1188	792	8976	1005	13	7.1600	3.0788	4.0000
152	792	8976	1005	13	8.6700	3.7281	3.0000
1287	792	8976	1005	13	4.2000	2.0580	3.0000
285	792	6997	1005	13	3.7200	1.2648	2.0000
888	792	6997	1005	13	2.6400	0.8184	3.0000
1464	792	6997	1005	13	5.9200	2.3680	2.0000
1294	792	6997	1005	13	5.1600	2.5800	3.0000
978	792	6997	1005	13	4.8000	2.1600	3.0000
368	792	6997	1005	13	3.4200	1.6074	3.0000
638	792	6997	1005	13	9.4500	2.9295	3.0000
1491	792	7915	1005	13	7.7400	3.4056	3.0000
775	792	7915	1005	13	2.8500	1.3395	3.0000
220	792	7915	1005	13	5.1000	2.1420	2.0000
742	792	7915	1005	13	7.4100	2.9640	3.0000
319	792	7915	1005	13	6.4000	2.6880	4.0000
442	792	7915	1005	13	4.4800	1.3888	2.0000
1218	792	7915	1005	13	7.3200	3.4404	4.0000
449	792	7915	1005	13	11.0700	4.8708	3.0000
813	792	4396	1005	13	4.3500	1.3920	3.0000
1296	792	4396	1005	13	10.0400	4.5180	4.0000
1406	792	4396	1005	13	1.1200	0.4928	2.0000
1489	792	4396	1005	13	5.1900	2.5950	3.0000
1240	792	4396	1005	13	6.7800	2.4408	3.0000
1129	792	6021	1005	13	7.2900	2.6244	3.0000
347	792	6021	1005	13	2.4000	0.8400	2.0000
1136	792	6021	1005	13	10.8300	4.8735	3.0000
1473	792	6021	1005	13	7.0800	2.6196	3.0000
683	793	5070	1005	13	4.3200	1.5552	2.0000
1260	793	5070	1005	13	1.3400	0.4690	2.0000
1503	793	5070	1005	13	8.8200	2.9988	3.0000
597	793	7149	1005	13	11.2000	4.3680	4.0000
348	793	7149	1005	13	3.6900	1.3284	3.0000
1097	793	7149	1005	13	6.4500	2.4510	3.0000
1067	793	7835	1005	13	5.2200	2.1924	3.0000
1323	793	7835	1005	13	8.8200	3.3516	3.0000
1044	793	2234	1005	13	3.8100	1.9050	3.0000
955	793	2234	1005	13	15.3200	4.7492	4.0000
79	793	2234	1005	13	3.9600	1.4652	3.0000
1278	793	4659	1005	13	5.6400	2.6508	2.0000
1468	793	4659	1005	13	2.5200	1.0080	2.0000
327	793	178	1005	13	1.2000	0.4440	2.0000
471	793	901	1005	13	2.4900	1.0956	3.0000
1220	793	901	1005	13	5.8500	2.8080	3.0000
531	793	901	1005	13	1.8000	0.5580	3.0000
1453	793	901	1005	13	9.3300	3.7320	3.0000
335	793	7496	1005	13	11.2200	4.9368	3.0000
458	793	7496	1005	13	4.5000	1.4850	3.0000
1233	793	7496	1005	13	1.4600	0.6278	2.0000
878	793	7496	1005	13	3.7400	1.4586	2.0000
329	793	7274	1005	13	6.9600	3.2712	4.0000
890	793	7274	1005	13	7.8300	2.5839	3.0000
1493	793	7274	1005	13	11.8800	5.4648	3.0000
512	793	7274	1005	13	8.2200	3.2058	3.0000
341	793	7274	1005	13	8.3100	3.6564	3.0000
25	793	7274	1005	13	6.2000	1.8600	4.0000
974	793	7274	1005	13	3.1600	1.3904	4.0000
575	793	1253	1005	13	14.0500	4.6365	5.0000
538	793	1253	1005	13	3.7200	1.4136	4.0000
1380	793	1253	1005	13	7.2400	3.2580	2.0000
825	793	1253	1005	13	5.6600	2.0942	2.0000
1347	793	1253	1005	13	5.3100	1.9116	3.0000
925	793	1253	1005	13	2.2800	0.9576	3.0000
1048	793	1253	1005	13	4.4200	1.5028	2.0000
266	793	1253	1005	13	4.8600	2.2842	3.0000
1247	793	8091	1005	13	6.7200	2.9568	4.0000
1224	793	8091	1005	13	2.4800	0.9920	2.0000
149	793	8091	1005	13	4.9800	2.3904	2.0000
259	793	8091	1005	13	7.6000	2.7360	4.0000
342	793	8091	1005	13	6.0000	2.7000	4.0000
324	793	7446	1005	13	5.9100	2.7186	3.0000
861	793	7446	1005	13	4.9000	1.7640	2.0000
79	793	7446	1005	13	3.9600	1.2276	3.0000
867	793	7446	1005	13	7.5200	2.4816	4.0000
1204	793	7446	1005	13	8.6400	3.1104	4.0000
1021	793	7446	1005	13	3.6600	1.6836	3.0000
1350	793	1053	1005	13	3.6800	1.7296	4.0000
901	793	1053	1005	13	8.9700	3.2292	3.0000
1104	793	1053	1005	13	9.8000	3.1360	4.0000
1321	793	1053	1005	13	9.9600	3.4860	4.0000
258	793	1053	1005	13	6.8800	2.9584	4.0000
1061	793	1053	1005	13	4.9800	1.6434	3.0000
914	793	7132	1005	13	9.8400	4.4280	4.0000
1451	793	7132	1005	13	4.8600	1.6524	3.0000
675	793	177	1005	13	10.7700	4.7388	3.0000
1025	793	177	1005	13	4.3500	1.6095	3.0000
1534	793	177	1005	13	11.1200	3.8920	4.0000
5	793	177	1005	13	4.3800	1.5330	2.0000
648	793	177	1005	13	10.8800	4.4608	4.0000
139	793	2482	1005	13	5.3700	1.6647	3.0000
249	793	2482	1005	13	4.7700	1.7649	3.0000
332	793	2482	1005	13	6.6300	2.0553	3.0000
82	793	2482	1005	13	10.8000	5.4000	4.0000
831	793	2482	1005	13	6.3200	3.0968	4.0000
143	793	2482	1005	13	7.3800	2.5830	3.0000
689	793	7457	1005	13	5.2800	1.6896	3.0000
1371	793	7457	1005	13	9.8800	2.9640	4.0000
469	793	7457	1005	13	3.8700	1.8963	3.0000
1205	793	7457	1005	13	7.8000	3.8220	3.0000
855	793	9863	1005	13	4.8200	2.3136	2.0000
872	793	9863	1005	13	5.0400	2.0664	2.0000
822	793	9863	1005	13	5.5800	1.8972	3.0000
972	793	9863	1005	13	6.6900	2.6091	3.0000
853	793	2808	1005	13	7.7600	3.4144	2.0000
1269	793	2808	1005	13	11.9100	4.2876	3.0000
21	793	2808	1005	13	4.6600	2.2368	2.0000
649	793	2808	1005	13	10.2000	4.8960	4.0000
1059	793	1773	1005	13	4.5600	2.0520	2.0000
237	793	1773	1005	13	8.0400	3.2964	3.0000
1558	793	1773	1005	13	4.3200	1.9008	2.0000
543	793	4425	1005	13	6.5600	3.1488	4.0000
227	793	4425	1005	13	5.9400	2.6136	3.0000
836	793	4948	1005	13	3.5400	1.1682	3.0000
1319	793	4948	1005	13	5.0400	2.3184	3.0000
1429	793	4948	1005	13	9.6000	3.4560	4.0000
1512	793	4948	1005	13	1.0800	0.4428	2.0000
1262	793	4948	1005	13	3.0400	1.4592	4.0000
473	793	5610	1005	13	2.9200	1.3432	4.0000
1248	793	5610	1005	13	9.9900	4.5954	3.0000
479	793	5610	1005	13	6.4500	2.3865	3.0000
816	793	5610	1005	13	9.1600	4.0304	4.0000
633	793	5610	1005	13	1.4800	0.6364	2.0000
1182	793	5610	1005	13	5.6000	2.3520	4.0000
679	793	5610	1005	13	4.4700	2.1456	3.0000
1361	793	5610	1005	13	5.4300	2.2263	3.0000
1411	793	9578	1005	13	5.7000	2.4510	3.0000
722	793	9578	1005	13	8.4900	3.6507	3.0000
86	793	9578	1005	13	5.9400	2.9106	2.0000
23	793	9578	1005	13	5.2500	1.8375	3.0000
1063	793	4372	1005	13	12.7200	5.8512	4.0000
1425	793	4372	1005	13	6.5400	2.2890	3.0000
1069	793	4372	1005	13	1.7100	0.7695	3.0000
586	793	8663	1005	13	2.8400	1.3916	2.0000
1296	793	8663	1005	13	7.5300	2.8614	3.0000
1452	793	780	1005	13	14.4500	6.9360	5.0000
1402	793	780	1005	13	10.3600	4.8692	4.0000
1552	793	780	1005	13	5.4000	2.4840	2.0000
1102	793	780	1005	13	5.7000	1.8240	3.0000
892	793	780	1005	13	5.4600	2.5116	2.0000
1109	793	780	1005	13	1.1000	0.4950	2.0000
460	793	780	1005	13	6.4400	2.8336	4.0000
101	793	893	1005	13	2.1600	0.6696	3.0000
24	793	893	1005	13	6.9200	3.1832	4.0000
1399	793	893	1005	13	7.1200	2.9192	4.0000
1316	793	9256	1005	13	1.4200	0.5112	2.0000
640	793	9256	1005	13	7.7700	2.4864	3.0000
1110	793	9256	1005	13	14.0000	4.7600	5.0000
114	793	9256	1005	13	1.8400	0.7912	2.0000
717	793	9256	1005	13	19.6000	6.4680	5.0000
1293	793	9256	1005	13	4.3200	1.5120	3.0000
1122	793	9256	1005	13	2.2200	0.8658	3.0000
806	793	9256	1005	13	7.8000	3.6660	3.0000
48	793	2777	1005	13	3.7600	1.3536	2.0000
570	793	2777	1005	13	6.4800	2.5272	3.0000
148	793	2777	1005	13	15.8000	7.5840	4.0000
271	793	2777	1005	13	9.4800	4.1712	4.0000
348	793	3728	1005	13	4.9200	1.5744	4.0000
1230	793	3728	1005	13	3.0800	1.3552	4.0000
1286	793	3728	1005	13	3.6000	1.3320	4.0000
471	793	3854	1005	13	3.3200	1.4608	4.0000
521	793	8140	1005	13	14.5200	6.0984	4.0000
278	793	7558	1005	13	6.7200	3.0912	2.0000
694	793	7558	1005	13	5.9000	2.6550	2.0000
481	793	3463	1005	13	8.5500	3.7620	3.0000
1203	793	3463	1005	13	5.8400	2.4528	4.0000
181	793	3463	1005	13	1.8600	0.7812	2.0000
957	793	3463	1005	13	8.9100	2.9403	3.0000
188	793	3463	1005	13	7.7400	3.0960	3.0000
525	793	3463	1005	13	8.5500	3.4200	3.0000
618	793	1253	1005	13	4.2000	1.5120	3.0000
767	793	1253	1005	13	4.3500	1.5660	3.0000
318	793	1253	1005	13	9.8800	4.7424	4.0000
522	793	1253	1005	13	6.5200	2.6732	4.0000
1277	793	7570	1005	13	7.6200	3.4290	3.0000
761	793	7570	1005	13	5.1000	2.0910	3.0000
751	793	7570	1005	13	8.7600	3.3288	4.0000
465	793	7570	1005	13	8.8500	4.0710	3.0000
469	793	7570	1005	13	2.5800	0.9288	2.0000
66	793	993	1005	13	10.3200	5.0568	3.0000
109	793	993	1005	13	7.9000	3.7920	2.0000
392	793	993	1005	13	5.2000	2.4440	4.0000
1101	793	993	1005	13	7.8600	2.5938	3.0000
532	793	993	1005	13	11.6100	5.3406	3.0000
249	793	2479	1005	13	6.3600	3.1800	4.0000
1118	793	2479	1005	13	11.7200	4.9224	4.0000
482	793	2479	1005	13	2.9200	0.9344	4.0000
5	793	2479	1005	13	4.3800	1.4016	2.0000
1434	793	2479	1005	13	2.7900	1.0602	3.0000
1091	793	2479	1005	13	14.2400	4.2720	4.0000
22	793	1548	1005	13	4.5800	2.1068	2.0000
1464	793	1548	1005	13	8.8800	3.0192	3.0000
255	793	1548	1005	13	2.5600	1.1264	4.0000
351	793	1548	1005	13	11.0400	4.3056	4.0000
794	793	1548	1005	13	2.4000	0.8640	2.0000
1437	793	1548	1005	13	6.9600	3.0624	4.0000
1481	793	1548	1005	13	3.8600	1.3124	2.0000
904	793	4508	1005	13	4.5000	1.8000	3.0000
1520	793	4508	1005	13	6.9300	2.2869	3.0000
817	793	4508	1005	13	5.0400	1.9656	3.0000
954	793	4508	1005	13	5.2200	2.3490	3.0000
1370	793	4508	1005	13	7.1400	2.7132	3.0000
199	793	1263	1005	13	6.6800	2.0708	4.0000
82	793	1263	1005	13	10.8000	3.5640	4.0000
432	793	1263	1005	13	7.0500	2.5380	3.0000
1374	793	4490	1005	13	8.6700	3.8148	3.0000
86	793	4490	1005	13	11.8800	5.1084	4.0000
103	793	4490	1005	13	1.9000	0.9310	2.0000
885	793	1347	1005	13	2.7600	1.2972	2.0000
409	793	1347	1005	13	15.6400	5.1612	4.0000
1424	793	1347	1005	13	11.7300	4.5747	3.0000
1494	793	1347	1005	13	6.7200	2.6208	4.0000
552	793	1347	1005	13	1.1000	0.4180	2.0000
1407	793	1347	1005	13	1.2600	0.4788	2.0000
1022	793	6003	1005	13	4.5300	2.2650	3.0000
1531	793	6003	1005	13	1.5300	0.5661	3.0000
416	793	6003	1005	13	13.2800	4.6480	4.0000
645	793	6003	1005	13	6.6400	2.3240	2.0000
350	793	7521	1005	13	3.2600	1.0758	2.0000
845	793	7521	1005	13	4.2600	1.3632	3.0000
456	793	4423	1005	13	8.0100	2.8836	3.0000
113	793	4423	1005	13	6.8700	3.0915	3.0000
728	793	4423	1005	13	7.5600	3.0240	4.0000
439	793	4423	1005	13	10.5000	3.7800	3.0000
163	793	4423	1005	13	4.7600	1.8564	2.0000
1202	793	4465	1005	13	15.7600	4.7280	4.0000
1379	793	4465	1005	13	5.7600	2.8224	3.0000
1262	793	4465	1005	13	2.2800	0.7980	3.0000
54	793	4465	1005	13	11.7200	4.8052	4.0000
563	793	4465	1005	13	5.0400	1.7136	3.0000
680	793	6792	1005	13	4.4100	1.5435	3.0000
1121	793	6792	1005	13	7.7400	2.3994	2.0000
46	793	6792	1005	13	10.3200	3.4056	3.0000
156	793	6792	1005	13	2.2000	0.9240	4.0000
239	793	6792	1005	13	11.0500	3.5360	5.0000
1548	793	6792	1005	13	2.6800	0.9112	4.0000
739	793	6792	1005	13	4.7600	1.7136	2.0000
1015	793	9401	1005	13	8.7600	3.0660	4.0000
1192	793	9401	1005	13	3.9200	1.2152	4.0000
1309	793	8410	1005	13	6.9200	2.6988	2.0000
312	793	8410	1005	13	6.3900	2.0448	3.0000
915	793	8410	1005	13	8.6100	2.6691	3.0000
1492	793	8410	1005	13	4.5600	1.6872	3.0000
1321	793	8410	1005	13	4.9800	2.1912	2.0000
1229	793	7444	1005	13	3.9000	1.4040	3.0000
526	793	7444	1005	13	9.0000	4.4100	4.0000
663	793	7444	1005	13	3.5200	1.1968	2.0000
1079	793	7444	1005	13	6.6300	2.6520	3.0000
1089	793	625	1005	13	7.4100	2.2971	3.0000
214	793	625	1005	13	8.4600	3.1302	3.0000
869	793	625	1005	13	8.4800	4.1552	4.0000
47	793	625	1005	13	5.1400	2.2102	2.0000
1368	793	625	1005	13	14.2000	6.8160	4.0000
1252	793	625	1005	13	6.8400	2.3256	3.0000
1226	793	5452	1005	13	8.8800	2.7528	3.0000
1336	793	5452	1005	13	10.1700	4.4748	3.0000
1420	793	5452	1005	13	3.4600	1.4878	2.0000
1170	793	5452	1005	13	5.3000	2.5970	2.0000
1004	796	3599	0	13	5.7400	2.8126	2.0000
35	796	3599	0	13	4.4200	1.7680	2.0000
488	796	9673	0	13	7.7700	3.1857	3.0000
811	796	9673	0	13	5.9400	2.5542	2.0000
987	796	9673	0	13	7.7700	3.6519	3.0000
871	796	9673	0	13	10.1600	3.6576	4.0000
1220	796	9673	0	13	3.9000	1.2480	2.0000
1044	796	446	0	13	2.5400	0.8636	2.0000
289	796	446	0	13	4.1100	1.9317	3.0000
266	796	446	0	13	4.8600	1.8954	3.0000
1184	796	4623	0	13	8.5200	3.6636	3.0000
669	796	4623	0	13	5.4000	2.1060	3.0000
658	796	4623	0	13	5.3600	1.8760	2.0000
275	796	4623	0	13	9.8100	4.3164	3.0000
279	796	4623	0	13	8.4600	2.7918	3.0000
1434	796	5230	0	13	2.7900	1.3113	3.0000
1478	796	5230	0	13	5.3200	2.3940	2.0000
203	796	5230	0	13	2.5200	1.1340	4.0000
912	796	5230	0	13	5.2600	1.6306	2.0000
342	796	5230	0	13	4.5000	2.0250	3.0000
156	796	280	0	13	1.6500	0.7095	3.0000
1026	796	280	0	13	6.3900	2.9394	3.0000
389	796	280	0	13	5.3700	1.8795	3.0000
1471	796	280	0	13	4.6500	2.0925	3.0000
1342	796	280	0	13	11.1900	5.1474	3.0000
6	796	9929	0	13	4.6000	2.2080	4.0000
1475	796	9929	0	13	14.2400	6.2656	4.0000
599	796	9929	0	13	4.6400	2.1808	2.0000
1255	796	9929	0	13	3.7200	1.3020	3.0000
433	796	9929	0	13	5.2200	1.6182	3.0000
610	796	9929	0	13	9.0800	4.2676	4.0000
1129	796	5230	0	13	7.2900	3.5721	3.0000
54	796	5230	0	13	8.7900	2.7249	3.0000
164	796	5230	0	13	11.8800	4.0392	4.0000
247	796	5230	0	13	5.3400	2.2428	3.0000
1555	796	5230	0	13	8.8500	2.8320	3.0000
746	796	5230	0	13	11.9400	5.8506	3.0000
596	796	7470	0	13	1.9200	0.8256	3.0000
1019	796	5970	0	13	11.2200	5.6100	3.0000
1528	796	5970	0	13	7.3200	3.0744	3.0000
413	796	5970	0	13	9.0000	3.1500	4.0000
1056	796	5970	0	13	11.7200	3.6332	4.0000
1207	796	6003	0	13	5.6700	2.0979	3.0000
558	796	6003	0	13	1.6000	0.7520	2.0000
947	796	6003	0	13	1.9500	0.9360	3.0000
924	796	6003	0	13	8.1000	2.5110	3.0000
1407	796	6003	0	13	1.8900	0.6615	3.0000
604	796	3854	0	13	3.7500	1.3500	3.0000
1400	796	1036	0	13	3.4400	1.0664	4.0000
464	796	2856	0	13	7.1200	3.4888	2.0000
814	796	2856	0	13	3.4600	1.0726	2.0000
1323	796	2856	0	13	11.7600	4.7040	4.0000
208	796	2856	0	13	4.9400	1.4820	2.0000
23	796	8976	0	13	5.2500	1.5750	3.0000
239	796	8976	0	13	6.6300	1.9890	3.0000
734	796	8976	0	13	1.2600	0.4536	2.0000
1537	796	8976	0	13	5.4600	2.6208	2.0000
1514	796	8976	0	13	1.7400	0.8178	3.0000
439	796	8976	0	13	10.5000	4.9350	3.0000
135	796	8976	0	13	7.7800	2.5674	2.0000
478	796	697	0	13	11.6400	4.0740	4.0000
1161	796	697	0	13	14.3600	6.7492	4.0000
672	796	697	0	13	13.3600	6.2792	4.0000
994	796	697	0	13	3.1600	1.0112	4.0000
742	796	7621	0	13	7.4100	2.7417	3.0000
758	796	7621	0	13	6.3800	2.5520	2.0000
708	796	7621	0	13	11.0400	5.5200	3.0000
858	796	7621	0	13	6.6600	2.9970	3.0000
409	796	7621	0	13	11.7300	5.6304	3.0000
459	796	7721	0	13	1.2800	0.4352	2.0000
49	796	7721	0	13	13.5200	5.4080	4.0000
865	796	7721	0	13	11.1600	3.5712	4.0000
1534	796	7721	0	13	5.5600	1.7236	2.0000
353	796	7721	0	13	4.7100	1.4601	3.0000
681	796	2916	0	13	9.2000	3.3120	4.0000
525	796	2916	0	13	8.5500	3.9330	3.0000
1407	796	2916	0	13	2.5200	1.0836	4.0000
356	796	6003	0	13	7.0800	2.6196	3.0000
745	796	6003	0	13	3.4000	1.1220	4.0000
722	796	6003	0	13	8.4900	2.9715	3.0000
1205	796	6003	0	13	10.4000	3.9520	4.0000
1315	796	6003	0	13	3.5600	1.7088	2.0000
1398	796	6003	0	13	12.6000	5.4180	4.0000
1382	796	8439	0	13	2.2600	0.8588	2.0000
1199	796	8439	0	13	5.1200	1.7408	2.0000
190	796	8439	0	13	14.9600	5.3856	4.0000
100	796	8439	0	13	5.8500	2.2815	3.0000
783	796	8439	0	13	7.4100	2.4453	3.0000
1438	796	8439	0	13	5.4800	1.9180	4.0000
170	796	9812	0	13	9.6000	3.6480	3.0000
559	796	9812	0	13	15.1200	6.5016	4.0000
536	796	9812	0	13	7.2800	3.5672	4.0000
1018	796	9812	0	13	3.7200	1.3392	4.0000
1128	796	9812	0	13	10.4400	3.5496	4.0000
1151	796	9671	0	13	1.8600	0.8370	3.0000
315	796	9671	0	13	2.8800	0.9216	3.0000
192	796	1147	0	13	4.5600	2.1888	3.0000
376	796	1468	0	13	6.8100	2.3154	3.0000
492	796	1957	0	13	8.8500	3.0090	5.0000
735	796	1957	0	13	4.4100	2.0727	3.0000
419	796	1957	0	13	10.7100	4.8195	3.0000
1368	796	1957	0	13	10.6500	4.7925	3.0000
1224	796	1957	0	13	4.9600	1.5376	4.0000
1241	796	1957	0	13	11.9200	5.1256	4.0000
1191	796	1957	0	13	4.2000	1.7640	2.0000
1341	796	1957	0	13	10.3500	4.3470	3.0000
1448	796	6180	0	13	7.8800	3.1520	2.0000
1371	796	6180	0	13	7.4100	2.8899	3.0000
1554	796	2762	0	13	7.6200	3.5814	3.0000
639	796	2762	0	13	9.8400	3.2472	3.0000
683	796	2762	0	13	4.3200	2.0736	2.0000
966	796	2762	0	13	7.4700	3.5109	3.0000
117	796	2762	0	13	5.5000	1.7600	2.0000
1105	796	2762	0	13	5.5500	2.1645	3.0000
429	796	2762	0	13	4.5300	1.6761	3.0000
899	796	2762	0	13	5.7600	2.0736	3.0000
1219	796	4431	0	13	9.4400	3.3040	4.0000
1495	796	4666	0	13	6.9600	2.7840	2.0000
60	796	4666	0	13	7.9800	3.5910	3.0000
836	796	4666	0	13	4.7200	1.5104	4.0000
1273	796	9448	0	13	9.9300	4.4685	3.0000
1556	796	9448	0	13	10.6000	4.4520	4.0000
293	796	9448	0	13	3.2000	1.2160	2.0000
137	796	9448	0	13	7.4000	2.9600	2.0000
1019	796	9448	0	13	11.2200	5.4978	3.0000
1489	796	9448	0	13	5.1900	2.0241	3.0000
493	796	9448	0	13	7.9200	2.5344	3.0000
1518	796	9065	0	13	14.0800	6.6176	4.0000
364	796	9065	0	13	11.0000	4.4000	5.0000
1539	796	9065	0	13	14.3200	5.5848	4.0000
1129	796	9065	0	13	9.7200	4.2768	4.0000
387	796	9065	0	13	9.6400	2.9884	4.0000
769	796	6087	0	13	2.3600	1.1328	4.0000
1052	796	6087	0	13	2.8000	1.1200	2.0000
204	796	6087	0	13	4.8000	1.5840	3.0000
47	796	6087	0	13	7.7100	2.4672	3.0000
929	796	6087	0	13	1.5900	0.5883	3.0000
986	796	6087	0	13	10.5000	4.6200	3.0000
1223	796	7410	0	13	1.7700	0.5664	3.0000
520	796	7410	0	13	11.2000	3.4720	4.0000
754	796	7410	0	13	10.2800	3.0840	4.0000
1170	796	7410	0	13	7.9500	3.3390	3.0000
767	796	3589	0	13	5.8000	2.7260	4.0000
1449	796	3589	0	13	2.6100	0.8091	3.0000
960	796	3589	0	13	8.6000	2.9240	4.0000
1282	796	3589	0	13	10.3200	4.4376	3.0000
1459	796	3589	0	13	7.1500	2.7885	5.0000
1343	796	3589	0	13	11.4800	4.7068	4.0000
134	796	3589	0	13	12.1500	5.3460	5.0000
1004	796	7576	0	13	11.4800	3.4440	4.0000
368	796	7576	0	13	4.5600	1.4592	4.0000
844	796	790	0	13	9.9300	3.0783	3.0000
848	796	790	0	13	9.0400	4.5200	4.0000
106	796	790	0	13	5.9200	2.0720	2.0000
362	796	790	0	13	11.9100	5.5977	3.0000
738	796	790	0	13	3.7000	1.4800	2.0000
23	796	790	0	13	5.2500	2.0475	3.0000
611	796	790	0	13	2.4600	1.1070	3.0000
62	796	7132	0	13	11.4600	5.0424	3.0000
79	796	7132	0	13	3.9600	1.7028	3.0000
129	796	7621	0	13	4.6500	1.9065	3.0000
791	796	1339	0	13	6.4500	2.1285	3.0000
1406	796	1339	0	13	1.1200	0.4816	2.0000
1117	796	1339	0	13	10.9200	4.1496	3.0000
841	796	1339	0	13	7.4000	2.9600	4.0000
1257	796	1339	0	13	5.8200	2.5026	3.0000
9	796	1339	0	13	4.8400	1.8392	2.0000
258	796	3799	0	13	5.1600	2.0640	3.0000
302	796	3799	0	13	10.3500	5.1750	3.0000
585	796	3799	0	13	6.5400	2.9430	3.0000
880	796	3799	0	13	10.9500	4.5990	3.0000
724	796	3799	0	13	11.7600	3.5280	4.0000
48	796	3799	0	13	5.6400	2.2560	3.0000
1381	796	9673	0	13	8.6800	2.6908	4.0000
438	796	9673	0	13	3.8600	1.6598	2.0000
1293	796	9673	0	13	5.7600	2.0736	4.0000
1431	796	9673	0	13	8.4600	2.9610	3.0000
289	796	9673	0	13	4.1100	1.6440	3.0000
599	796	9673	0	13	6.9600	3.2712	3.0000
1227	796	9673	0	13	8.4300	3.3720	3.0000
638	796	6744	0	13	6.3000	2.3310	2.0000
791	796	6744	0	13	6.4500	2.1285	3.0000
209	796	6744	0	13	7.4800	2.6928	4.0000
812	796	6744	0	13	6.6800	2.9392	2.0000
975	796	6744	0	13	15.0400	5.1136	4.0000
1218	796	6744	0	13	5.4900	1.9764	3.0000
902	796	6744	0	13	1.9400	0.7372	2.0000
685	796	5869	0	13	4.5900	1.7442	3.0000
941	796	5869	0	13	11.8500	5.3325	3.0000
1318	796	5869	0	13	3.7200	1.5996	4.0000
602	796	5869	0	13	6.4200	2.7606	3.0000
1191	796	5869	0	13	6.3000	2.1420	3.0000
569	796	5869	0	13	9.4800	4.0764	3.0000
1291	796	5869	0	13	6.9000	2.8290	3.0000
706	796	4330	0	13	13.8400	5.1208	4.0000
855	796	4330	0	13	9.6400	3.5668	4.0000
406	796	4330	0	13	8.2000	4.0180	5.0000
610	796	4330	0	13	9.0800	3.8136	4.0000
1365	796	1035	0	13	1.5900	0.5247	3.0000
849	796	1035	0	13	4.9500	2.2770	3.0000
839	796	1035	0	13	1.9800	0.7128	3.0000
456	796	1035	0	13	8.0100	3.3642	3.0000
460	796	1035	0	13	6.4400	2.1252	4.0000
1275	796	1035	0	13	4.6800	2.1528	4.0000
725	796	3161	0	13	4.4700	1.6539	3.0000
1195	796	3161	0	13	3.3200	1.0956	2.0000
612	796	3161	0	13	7.1400	2.6418	3.0000
802	796	3161	0	13	8.9700	4.1262	3.0000
1378	796	3161	0	13	3.6500	1.4965	5.0000
63	796	3161	0	13	11.8000	4.3660	4.0000
1305	796	3161	0	13	2.2800	0.9120	4.0000
772	796	1718	0	13	3.8800	1.4356	2.0000
1442	796	1718	0	13	4.9200	1.9680	3.0000
260	796	1718	0	13	5.5200	1.8768	3.0000
689	796	1718	0	13	5.2800	1.6368	3.0000
133	796	1718	0	13	1.4000	0.6720	2.0000
656	796	1718	0	13	15.4000	5.5440	4.0000
233	796	1718	0	13	7.3800	3.3948	3.0000
356	796	1718	0	13	9.4400	3.9648	4.0000
264	796	2614	0	13	8.3400	3.2526	3.0000
653	796	2614	0	13	8.3400	3.6696	3.0000
630	796	2614	0	13	11.2000	5.6000	4.0000
1112	796	2614	0	13	14.3200	6.0144	4.0000
1223	796	2614	0	13	1.7700	0.6372	3.0000
1246	796	1773	0	13	7.7000	2.3870	5.0000
823	796	1773	0	13	10.2900	3.9102	3.0000
946	796	1773	0	13	5.7000	2.5080	2.0000
164	796	1773	0	13	5.9400	2.1978	2.0000
444	796	1681	0	13	10.3600	3.5224	4.0000
500	796	1681	0	13	7.9800	3.7506	3.0000
1476	796	1681	0	13	11.3000	5.1980	5.0000
521	796	1681	0	13	7.2600	2.2506	2.0000
683	796	1681	0	13	10.8000	4.1040	5.0000
927	796	1681	0	13	1.2600	0.3780	2.0000
484	796	5196	0	13	10.9200	4.6956	3.0000
1526	796	5196	0	13	4.9500	2.1285	3.0000
371	796	5196	0	13	2.6400	0.8976	4.0000
1133	796	5196	0	13	3.0800	1.2628	2.0000
197	796	1991	0	13	8.7300	4.1904	3.0000
380	796	1611	0	13	3.6600	1.2444	3.0000
108	809	9026	0	13	6.5700	2.5623	3.0000
352	809	9026	0	13	2.0100	0.8241	3.0000
35	809	9026	0	13	8.8400	3.7128	4.0000
984	809	9026	0	13	2.4300	0.8262	3.0000
840	809	9026	0	13	4.1100	1.9317	3.0000
857	809	9026	0	13	6.6600	3.0636	3.0000
853	809	750	0	13	11.6400	5.3544	3.0000
110	809	750	0	13	9.4000	4.0420	4.0000
366	809	750	0	13	7.0800	2.1948	3.0000
743	809	750	0	13	1.9200	0.7872	2.0000
27	809	750	0	13	7.9500	2.8620	3.0000
915	809	5809	0	13	5.7400	1.7220	2.0000
239	809	5809	0	13	4.4200	1.6796	2.0000
709	809	5809	0	13	1.1400	0.4560	2.0000
127	809	5809	0	13	5.2200	2.5578	3.0000
316	809	5809	0	13	3.9300	1.7685	3.0000
892	809	5809	0	13	10.9200	4.4772	4.0000
1136	809	5809	0	13	10.8300	4.6569	3.0000
820	809	5809	0	13	2.1000	0.6720	3.0000
429	809	7845	0	13	6.0400	2.8388	4.0000
951	809	7845	0	13	7.7200	2.5476	4.0000
529	809	7845	0	13	4.3800	1.7082	2.0000
652	809	7845	0	13	3.3400	1.2692	2.0000
1428	809	7845	0	13	11.5800	4.2846	3.0000
706	809	5288	0	13	13.8400	6.7816	4.0000
535	809	5288	0	13	8.5200	3.7488	3.0000
1046	809	2444	0	13	4.9800	2.1912	3.0000
1023	809	2444	0	13	4.9200	2.4108	3.0000
1505	809	2444	0	13	11.0000	3.8500	4.0000
58	809	2444	0	13	6.9300	3.2571	3.0000
867	809	304	0	13	5.6400	2.5944	3.0000
829	809	304	0	13	6.5100	2.1483	3.0000
498	809	1266	0	13	10.2000	4.9980	4.0000
1180	809	1266	0	13	11.7000	4.9140	3.0000
277	809	1266	0	13	9.6400	3.9524	4.0000
1014	809	1266	0	13	2.3600	1.1092	4.0000
664	809	2210	0	13	6.9600	2.3664	4.0000
681	809	2210	0	13	4.6000	1.7020	2.0000
631	809	2210	0	13	1.5600	0.7176	2.0000
987	809	3882	0	13	7.7700	3.8850	3.0000
444	809	3882	0	13	10.3600	4.0404	4.0000
514	809	3882	0	13	3.6200	1.6652	2.0000
1130	809	3882	0	13	4.6500	2.2320	3.0000
427	809	3882	0	13	6.4200	1.9902	3.0000
564	809	3882	0	13	1.3200	0.5412	2.0000
980	809	3882	0	13	3.4400	1.2728	2.0000
877	809	3882	0	13	6.3200	2.4648	4.0000
332	809	3748	0	13	6.6300	2.0553	3.0000
908	809	3748	0	13	1.3800	0.6486	2.0000
664	809	8116	0	13	3.4800	1.1136	2.0000
1467	809	8116	0	13	11.6400	5.2380	3.0000
223	809	7283	0	13	9.5700	3.4452	3.0000
839	809	7283	0	13	1.9800	0.8910	3.0000
550	809	7283	0	13	9.6000	3.8400	4.0000
273	809	7283	0	13	6.5400	2.3544	3.0000
789	809	3706	0	13	14.4800	6.9504	4.0000
700	809	3706	0	13	5.3600	2.0368	2.0000
17	809	1053	0	13	5.9800	2.5714	2.0000
727	809	1053	0	13	7.6400	3.2852	4.0000
157	809	1053	0	13	5.9000	2.8910	2.0000
1039	809	1053	0	13	1.6200	0.6642	2.0000
1509	809	1053	0	13	8.9400	2.7714	3.0000
926	809	1053	0	13	1.1200	0.3360	2.0000
1116	809	1053	0	13	5.0600	1.8216	2.0000
286	809	6997	0	13	4.2600	2.0022	3.0000
1462	809	6997	0	13	2.1900	1.0293	3.0000
313	809	6462	0	13	8.5500	3.6765	3.0000
237	809	6462	0	13	10.7200	5.3600	4.0000
53	809	6462	0	13	14.4400	6.9312	4.0000
603	809	6462	0	13	4.9200	2.3124	4.0000
1505	809	208	0	13	8.2500	2.8050	3.0000
1335	809	208	0	13	7.2300	2.2413	3.0000
1019	809	208	0	13	7.4800	2.9920	2.0000
409	809	208	0	13	11.7300	3.5190	3.0000
680	809	208	0	13	4.4100	2.0286	3.0000
1093	809	7444	0	13	8.4300	2.5290	3.0000
1403	809	7444	0	13	7.3200	2.9280	3.0000
473	809	7444	0	13	2.1900	0.7884	3.0000
876	809	7444	0	13	5.1300	2.2572	3.0000
61	809	7457	0	13	2.2200	0.6660	3.0000
1382	809	7457	0	13	3.3900	1.6611	3.0000
1266	809	7457	0	13	3.5400	1.2390	3.0000
57	809	7457	0	13	2.4400	1.1224	4.0000
567	809	7457	0	13	7.0500	2.7495	3.0000
683	809	422	0	13	10.8000	4.8600	5.0000
660	809	422	0	13	8.4000	2.6880	3.0000
275	809	8373	0	13	6.5400	3.2046	2.0000
1130	809	8373	0	13	4.6500	1.6740	3.0000
1267	809	8373	0	13	4.8000	1.6320	3.0000
125	809	8373	0	13	9.2800	3.0624	4.0000
21	809	8373	0	13	6.9900	2.3067	3.0000
1063	809	8373	0	13	6.3600	2.8620	2.0000
1290	809	2762	0	13	6.4200	2.0544	2.0000
112	809	2762	0	13	4.5200	1.8984	4.0000
821	809	2762	0	13	7.6400	3.2852	4.0000
665	809	2762	0	13	4.7100	2.1666	3.0000
1547	809	2762	0	13	7.1400	3.5700	3.0000
45	809	2762	0	13	1.0600	0.4770	2.0000
1021	809	2762	0	13	6.1000	2.5010	5.0000
1071	809	1681	0	13	7.9200	3.8808	3.0000
1414	809	6082	0	13	6.7000	2.8810	5.0000
444	809	6082	0	13	12.9500	4.5325	5.0000
1380	809	6082	0	13	7.2400	2.6064	2.0000
544	809	6082	0	13	14.7500	5.3100	5.0000
1508	809	6574	0	13	14.1600	5.8056	4.0000
938	809	6574	0	13	3.2200	0.9982	2.0000
262	809	6574	0	13	2.6800	1.0184	2.0000
732	809	6574	0	13	2.7300	1.1193	3.0000
150	809	6574	0	13	13.8000	6.9000	4.0000
1290	809	7558	0	13	12.8400	5.2644	4.0000
1161	809	7558	0	13	10.7700	4.7388	3.0000
1091	809	2373	0	13	10.6800	4.4856	3.0000
202	809	2373	0	13	4.4700	1.9668	3.0000
1384	809	2996	0	13	5.1400	2.0560	2.0000
1294	809	2996	0	13	3.4400	1.3072	2.0000
419	809	2996	0	13	10.7100	3.9627	3.0000
1074	809	2996	0	13	6.2600	2.3162	2.0000
252	809	2996	0	13	10.8400	5.3116	4.0000
1225	809	8779	0	13	5.1600	2.1672	3.0000
1015	809	8779	0	13	6.5700	3.1536	3.0000
799	809	8310	0	13	5.6800	2.6128	2.0000
322	809	8310	0	13	11.9200	3.8144	4.0000
1338	809	8310	0	13	4.4400	1.9092	2.0000
1408	809	8310	0	13	10.6000	3.8160	4.0000
466	809	8310	0	13	7.8900	2.7615	3.0000
1321	809	8310	0	13	7.4700	3.0627	3.0000
838	809	9812	0	13	7.7400	2.3220	3.0000
1445	809	9812	0	13	2.2200	0.7326	3.0000
330	809	9812	0	13	15.9200	6.6864	4.0000
607	809	178	0	13	8.3400	2.5020	3.0000
557	809	178	0	13	2.7200	1.0336	2.0000
706	809	178	0	13	10.3800	4.9824	3.0000
1401	809	178	0	13	3.1800	1.3992	2.0000
906	809	1193	0	13	2.5200	0.9828	4.0000
802	809	1193	0	13	8.9700	4.1262	3.0000
286	809	1193	0	13	4.2600	1.9170	3.0000
554	809	2656	0	13	12.5600	5.6520	4.0000
1103	809	2656	0	13	3.4500	1.5525	3.0000
600	809	2656	0	13	9.2400	4.3428	4.0000
1282	809	2656	0	13	6.8800	2.3392	2.0000
839	809	9584	0	13	2.6400	1.0296	4.0000
230	809	9584	0	13	4.7600	1.4756	4.0000
87	809	9584	0	13	5.3400	2.6700	3.0000
103	809	9584	0	13	2.8500	1.3965	3.0000
53	809	9584	0	13	10.8300	3.7905	3.0000
203	809	9584	0	13	1.2600	0.5922	2.0000
879	809	4405	0	13	3.3300	1.2321	3.0000
1256	809	4405	0	13	3.6600	1.3176	3.0000
540	809	4405	0	13	1.5300	0.6426	3.0000
1129	809	4405	0	13	9.7200	3.3048	4.0000
1006	809	178	0	13	6.4200	3.1458	3.0000
1289	809	178	0	13	4.8400	1.8876	4.0000
440	809	178	0	13	2.0100	0.6834	3.0000
1428	809	178	0	13	11.5800	4.1688	3.0000
752	809	178	0	13	1.7000	0.6800	2.0000
554	809	6069	0	13	12.5600	5.0240	4.0000
1475	809	6069	0	13	14.2400	5.6960	4.0000
999	809	6069	0	13	8.1300	2.6016	3.0000
870	809	6069	0	13	3.9400	1.7730	2.0000
527	809	6069	0	13	7.1400	3.1416	3.0000
1143	809	6069	0	13	5.2800	2.5872	3.0000
853	809	6069	0	13	7.7600	2.7936	2.0000
135	809	2280	0	13	7.7800	3.7344	2.0000
1516	809	1166	0	13	13.4400	6.4512	4.0000
534	809	1166	0	13	10.1400	3.4476	3.0000
364	809	1166	0	13	6.6000	3.0360	3.0000
48	809	1166	0	13	5.6400	2.1996	3.0000
996	809	1166	0	13	2.5500	1.1220	3.0000
1167	809	5329	0	13	7.0500	2.5380	3.0000
25	809	5329	0	13	4.6500	1.9065	3.0000
335	809	5329	0	13	11.2200	5.2734	3.0000
963	809	5329	0	13	4.8000	1.8720	2.0000
1366	809	5329	0	13	5.5200	1.8216	2.0000
984	809	5329	0	13	2.4300	0.9477	3.0000
1303	809	10026	0	13	1.3600	0.5712	2.0000
1147	809	10026	0	13	2.8400	0.9656	2.0000
471	809	10026	0	13	2.4900	0.9462	3.0000
528	809	10026	0	13	1.9200	0.7104	2.0000
1244	809	3950	0	13	3.6300	1.5246	3.0000
994	809	3950	0	13	3.1600	1.2956	4.0000
185	809	3950	0	13	1.1400	0.5358	2.0000
640	809	3950	0	13	7.7700	2.5641	3.0000
418	809	3950	0	13	9.4800	2.9388	3.0000
1500	809	3950	0	13	9.6400	2.8920	4.0000
1283	809	5593	0	13	1.5800	0.6636	2.0000
48	809	5593	0	13	7.5200	2.7072	4.0000
382	809	169	0	13	6.4800	3.1104	4.0000
438	809	169	0	13	7.7200	3.5512	4.0000
1414	809	169	0	13	4.0200	1.8090	3.0000
45	809	169	0	13	2.1200	0.9540	4.0000
621	809	169	0	13	4.1700	1.5429	3.0000
864	809	169	0	13	4.8900	2.4450	3.0000
421	809	1147	0	13	11.8000	5.1920	4.0000
964	809	217	0	13	7.9600	3.9004	4.0000
249	809	217	0	13	6.3600	2.0352	4.0000
837	809	217	0	13	4.8600	1.9440	3.0000
215	809	217	0	13	3.1600	0.9480	4.0000
1095	809	1940	0	13	4.7400	2.3226	3.0000
246	809	1940	0	13	6.4200	2.2470	2.0000
1234	809	1940	0	13	1.1200	0.5376	2.0000
558	809	1940	0	13	2.4000	1.1280	3.0000
1028	809	1940	0	13	4.4800	1.4784	2.0000
1184	809	543	0	13	8.5200	3.1524	3.0000
708	809	543	0	13	11.0400	3.9744	3.0000
1251	809	5782	0	13	14.3200	5.0120	4.0000
1527	809	5958	0	13	6.9200	2.7680	2.0000
92	809	5958	0	13	2.4900	1.1454	3.0000
868	809	5958	0	13	10.7400	3.4368	3.0000
1305	809	190	0	13	1.1400	0.5358	2.0000
30	809	190	0	13	5.6400	2.3688	4.0000
325	809	190	0	13	3.0200	1.1476	2.0000
169	809	190	0	13	3.9600	1.6236	2.0000
1051	809	190	0	13	2.0800	1.0400	4.0000
60	809	190	0	13	7.9800	3.1920	3.0000
622	809	190	0	13	2.4300	0.9963	3.0000
672	809	2198	0	13	10.0200	4.4088	3.0000
627	813	4518	0	13	5.1000	2.1420	3.0000
71	813	4518	0	13	8.2800	3.7260	3.0000
593	813	4518	0	13	7.4800	3.0668	4.0000
171	813	4518	0	13	8.8500	4.2480	3.0000
294	813	4518	0	13	3.9600	1.2276	3.0000
1070	813	4518	0	13	14.0400	5.4756	4.0000
300	813	4518	0	13	5.8800	2.0580	2.0000
1415	813	6592	0	13	7.6000	3.1920	2.0000
74	813	6592	0	13	4.7100	1.5072	3.0000
983	813	6592	0	13	2.4600	0.8364	3.0000
1372	813	6592	0	13	4.9800	1.7928	2.0000
1349	813	6592	0	13	8.7000	3.4800	3.0000
273	813	6592	0	13	6.5400	2.2890	3.0000
883	813	7780	0	13	5.8000	2.3200	2.0000
506	813	10186	0	13	11.0400	4.7472	3.0000
829	813	10186	0	13	6.5100	2.9295	3.0000
1006	813	10186	0	13	8.5600	4.1088	4.0000
889	813	10186	0	13	4.8300	1.7871	3.0000
1239	813	10186	0	13	4.5600	1.5048	2.0000
1159	813	4413	0	13	7.5600	3.4020	2.0000
404	813	4413	0	13	5.0000	2.0000	4.0000
381	813	4413	0	13	6.9900	2.5164	3.0000
864	813	4413	0	13	4.8900	1.9071	3.0000
1113	813	9673	0	13	2.0100	0.8643	3.0000
1369	813	9673	0	13	10.1400	3.9546	3.0000
993	813	467	0	13	11.8500	5.8065	3.0000
903	813	467	0	13	10.0800	5.0400	4.0000
27	813	467	0	13	7.9500	2.8620	3.0000
1227	813	3360	0	13	5.6200	2.6414	2.0000
1416	813	3360	0	13	11.1200	5.1152	4.0000
840	813	7359	0	13	5.4800	2.3564	4.0000
191	813	7359	0	13	8.6100	4.2189	3.0000
994	813	7359	0	13	2.3700	1.1139	3.0000
557	813	7359	0	13	4.0800	1.8768	3.0000
474	813	1423	0	13	10.5600	4.3296	3.0000
1289	813	1423	0	13	4.8400	2.0812	4.0000
401	813	1423	0	13	2.1000	0.9660	3.0000
778	813	1423	0	13	5.4400	2.2848	2.0000
1206	813	1423	0	13	10.2900	3.9102	3.0000
1047	813	9554	0	13	9.6900	3.1977	3.0000
371	813	9554	0	13	1.3200	0.6336	2.0000
841	813	9554	0	13	7.4000	3.3300	4.0000
1403	813	9554	0	13	4.8800	1.6104	2.0000
448	813	9554	0	13	4.6200	1.9866	3.0000
1024	813	9554	0	13	15.8000	7.9000	4.0000
1375	813	7189	0	13	6.3900	2.1087	3.0000
127	813	7189	0	13	5.2200	1.9836	3.0000
755	813	7189	0	13	8.9400	3.9336	3.0000
1159	813	7189	0	13	15.1200	5.5944	4.0000
776	813	7189	0	13	7.7800	3.8900	2.0000
1292	813	664	0	13	6.6600	2.9970	2.0000
376	813	664	0	13	4.5400	1.6344	2.0000
6	813	664	0	13	2.3000	0.7130	2.0000
289	813	664	0	13	5.4800	2.5756	4.0000
998	813	664	0	13	5.0000	2.5000	4.0000
1466	813	1893	0	13	5.4000	2.5920	3.0000
657	813	1893	0	13	8.4800	4.2400	4.0000
1345	813	3001	0	13	11.0400	3.9744	3.0000
191	813	3001	0	13	5.7400	1.7794	2.0000
573	813	7149	0	13	10.1700	3.9663	3.0000
1362	813	7149	0	13	5.9600	2.2648	4.0000
141	813	7149	0	13	11.7900	5.8950	3.0000
1516	813	7149	0	13	10.0800	3.7296	3.0000
604	813	7149	0	13	6.2500	2.1875	5.0000
101	813	7149	0	13	1.4400	0.5040	2.0000
783	813	7149	0	13	4.9400	2.0254	2.0000
554	813	2482	0	13	6.2800	2.5748	2.0000
1003	813	4543	0	13	2.3400	0.8190	3.0000
460	813	4543	0	13	6.4400	2.8336	4.0000
117	813	4543	0	13	8.2500	3.2175	3.0000
733	813	4543	0	13	3.9000	1.3650	2.0000
444	813	4543	0	13	7.7700	3.0303	3.0000
167	813	4543	0	13	2.4000	1.1520	4.0000
568	813	1423	0	13	13.3200	3.9960	4.0000
1030	813	3589	0	13	10.5600	3.6960	4.0000
1500	813	3589	0	13	9.6400	3.9524	4.0000
524	813	7207	0	13	5.2200	2.1924	3.0000
314	813	7207	0	13	7.4000	2.2940	4.0000
531	813	7207	0	13	2.4000	1.1280	4.0000
1440	813	7207	0	13	11.2400	5.5076	4.0000
684	813	7207	0	13	2.0400	0.6528	3.0000
468	813	1499	0	13	5.2200	1.8792	3.0000
984	813	8310	0	13	3.2400	1.5552	4.0000
907	813	8310	0	13	10.2600	4.5144	3.0000
724	813	8310	0	13	8.8200	3.6162	3.0000
1273	813	8310	0	13	9.9300	4.8657	3.0000
1184	813	8310	0	13	8.5200	3.4080	3.0000
1186	813	8310	0	13	5.0400	1.8144	3.0000
284	813	8310	0	13	2.9700	0.9504	3.0000
751	813	4938	0	13	6.5700	2.4309	3.0000
834	813	4938	0	13	11.8400	4.7360	4.0000
584	813	4938	0	13	10.3600	4.3512	4.0000
1333	813	4938	0	13	2.7900	0.8649	3.0000
349	813	1660	0	13	7.0200	3.2292	3.0000
871	813	1660	0	13	7.6200	2.4384	3.0000
449	813	1660	0	13	11.0700	4.2066	3.0000
571	813	1660	0	13	3.7500	1.1625	3.0000
1347	813	1660	0	13	5.3100	1.5930	3.0000
309	813	6698	0	13	14.4800	7.0952	4.0000
552	813	6698	0	13	1.1000	0.4620	2.0000
868	813	7780	0	13	14.3200	5.1552	4.0000
845	813	7780	0	13	2.8400	1.3064	2.0000
1328	813	7780	0	13	6.7800	3.1866	3.0000
1151	813	7182	0	13	1.2400	0.3720	2.0000
1494	813	9286	0	13	5.0400	2.4696	3.0000
525	813	9286	0	13	8.5500	3.0780	3.0000
1461	813	9286	0	13	5.1200	1.7920	2.0000
625	813	9286	0	13	4.8300	1.6905	3.0000
1394	813	2856	0	13	7.5900	2.6565	3.0000
1238	813	2856	0	13	5.8800	2.4108	4.0000
562	813	2856	0	13	1.7700	0.6903	3.0000
1497	813	2856	0	13	9.8700	3.7506	3.0000
921	813	8304	0	13	4.0500	1.9035	3.0000
671	813	8304	0	13	11.7200	5.7428	4.0000
1420	813	8304	0	13	5.1900	1.9203	3.0000
731	813	8304	0	13	11.4300	5.3721	3.0000
95	813	8304	0	13	4.3800	1.8396	3.0000
1001	813	6039	0	13	5.0400	1.9152	2.0000
818	813	6039	0	13	5.4000	1.8360	4.0000
1367	813	6039	0	13	10.7100	3.3201	3.0000
1278	813	6039	0	13	8.4600	3.2994	3.0000
402	813	6039	0	13	3.3900	1.6950	3.0000
1471	813	6039	0	13	6.2000	2.7900	4.0000
566	813	2076	0	13	7.1200	2.8480	4.0000
1369	813	2076	0	13	10.1400	3.6504	3.0000
932	813	2076	0	13	4.7700	1.8126	3.0000
1414	813	2076	0	13	4.0200	1.6884	3.0000
1525	813	2076	0	13	15.7200	5.0304	4.0000
50	813	2076	0	13	11.8500	5.5695	3.0000
130	813	8310	0	13	6.6900	2.1408	3.0000
1505	813	8310	0	13	11.0000	5.1700	4.0000
276	813	5958	0	13	11.5800	4.5162	3.0000
320	813	5958	0	13	9.7800	4.7922	3.0000
603	813	5958	0	13	3.6900	1.6236	3.0000
898	813	5958	0	13	5.2200	2.1402	3.0000
742	813	5958	0	13	9.8800	4.8412	4.0000
66	813	5958	0	13	10.3200	4.0248	3.0000
1302	813	7203	0	13	5.5500	1.6650	3.0000
360	813	7203	0	13	3.9300	1.6506	3.0000
1215	813	7203	0	13	5.8400	2.0440	4.0000
1352	813	7203	0	13	13.2500	4.5050	5.0000
210	813	7203	0	13	6.1600	2.4024	4.0000
520	813	7203	0	13	5.6000	2.5760	2.0000
1148	813	7203	0	13	5.3800	2.0982	2.0000
656	813	7522	0	13	7.7000	2.7720	2.0000
713	813	7522	0	13	13.8400	4.4288	4.0000
130	813	7522	0	13	11.1500	3.9025	5.0000
733	813	7522	0	13	3.9000	1.6770	2.0000
896	813	7522	0	13	13.4000	4.4220	5.0000
1139	813	7522	0	13	8.5800	3.0030	3.0000
823	813	7522	0	13	10.2900	3.8073	3.0000
607	813	3599	0	13	8.3400	3.0858	3.0000
862	813	3599	0	13	8.1900	3.6036	3.0000
1239	813	3599	0	13	9.1200	3.8304	4.0000
523	813	3599	0	13	3.4400	1.4448	2.0000
1112	813	3599	0	13	10.7400	3.7590	3.0000
490	813	3599	0	13	4.9500	2.0790	3.0000
1212	813	3599	0	13	1.5900	0.6360	3.0000
627	813	1524	0	13	6.8000	2.4480	4.0000
776	813	1524	0	13	11.6700	4.2012	3.0000
327	813	1524	0	13	2.4000	1.1520	4.0000
531	813	1524	0	13	2.4000	0.9840	4.0000
1286	813	8164	0	13	3.6000	1.5840	4.0000
770	813	8164	0	13	5.4900	2.1960	3.0000
760	813	8164	0	13	5.6100	2.0757	3.0000
377	813	8164	0	13	6.3000	2.8350	3.0000
381	813	8164	0	13	6.9900	2.4465	3.0000
1536	813	7952	0	13	3.9900	1.9152	3.0000
21	813	7952	0	13	4.6600	2.2368	2.0000
304	813	7952	0	13	7.5600	3.6288	4.0000
1013	813	7952	0	13	4.6500	1.5810	3.0000
444	813	7952	0	13	7.7700	3.5742	3.0000
258	813	2695	0	13	6.8800	2.0640	4.0000
1127	813	2695	0	13	10.4800	4.4016	4.0000
491	813	2695	0	13	10.5300	4.3173	3.0000
14	813	2695	0	13	7.7200	3.1652	4.0000
1443	813	2695	0	13	6.5100	2.4738	3.0000
1100	813	2695	0	13	2.8800	0.8640	4.0000
32	813	2151	0	13	5.7200	2.6312	2.0000
1473	813	2151	0	13	7.0800	2.4072	3.0000
265	813	2151	0	13	14.4400	6.3536	4.0000
360	813	2151	0	13	5.2400	2.0436	4.0000
803	813	2151	0	13	7.0200	2.5272	2.0000
1446	813	2151	0	13	5.0400	2.2176	4.0000
1490	813	2151	0	13	2.8000	0.9520	2.0000
914	813	4583	0	13	7.3800	2.9520	3.0000
1529	813	4583	0	13	9.8100	3.2373	3.0000
826	813	4583	0	13	7.3200	2.7816	4.0000
963	813	4583	0	13	7.2000	3.3120	3.0000
1380	813	4583	0	13	10.8600	4.1268	3.0000
208	813	1423	0	13	7.4100	2.2971	3.0000
91	813	1423	0	13	10.7200	3.5376	4.0000
441	813	1423	0	13	1.7100	0.6327	3.0000
1383	813	4690	0	13	7.7700	3.4188	3.0000
95	813	4690	0	13	4.3800	1.8834	3.0000
112	813	4690	0	13	2.2600	1.1074	2.0000
894	813	1524	0	13	1.7100	0.8037	3.0000
418	813	1524	0	13	12.6400	4.1712	4.0000
1433	813	1524	0	13	7.8900	3.0771	3.0000
1504	813	1524	0	13	6.3600	2.3532	4.0000
561	813	1524	0	13	2.3100	0.8778	3.0000
1416	813	1524	0	13	8.3400	3.1692	3.0000
1031	813	6204	0	13	3.6300	1.8150	3.0000
1540	813	6204	0	13	10.5600	3.9072	3.0000
425	813	6204	0	13	5.1200	1.7920	4.0000
654	813	6204	0	13	4.3400	1.5190	2.0000
359	813	7715	0	13	2.6400	0.8712	2.0000
854	813	7715	0	13	4.8000	1.5360	3.0000
465	813	4736	0	13	5.9000	2.9500	2.0000
122	813	4736	0	13	7.9600	3.8208	4.0000
738	813	4736	0	13	5.5500	2.6640	3.0000
448	813	4736	0	13	3.0800	1.0472	2.0000
172	813	4736	0	13	9.9600	4.7808	3.0000
588	813	4736	0	13	6.1600	2.8336	4.0000
602	813	1701	0	13	6.4200	3.1458	3.0000
1244	813	1701	0	13	3.6300	1.2705	3.0000
1288	813	1701	0	13	5.5200	2.2632	4.0000
13	813	1701	0	13	7.9500	2.7030	3.0000
689	813	7274	0	13	5.2800	2.3232	3.0000
252	813	7274	0	13	10.8400	4.3360	4.0000
735	813	7274	0	13	5.8800	2.4696	4.0000
845	813	7274	0	13	4.2600	1.7892	3.0000
928	813	7274	0	13	4.9500	1.5840	3.0000
679	813	7274	0	13	4.4700	1.5198	3.0000
1427	813	7274	0	13	6.5400	2.4198	2.0000
1024	813	9823	0	13	15.8000	5.5300	4.0000
1201	813	9823	0	13	13.4800	4.3136	4.0000
1318	813	8644	0	13	1.8600	0.7254	2.0000
321	813	8644	0	13	7.2300	2.3136	3.0000
925	813	8644	0	13	2.2800	0.7068	3.0000
1501	813	8644	0	13	5.0400	1.8144	2.0000
1330	813	8644	0	13	3.9900	1.7157	3.0000
1283	850	8252	0	13	2.3700	1.0665	3.0000
900	850	8252	0	13	5.5800	2.4552	3.0000
491	850	8252	0	13	14.0400	4.4928	4.0000
1306	850	8252	0	13	9.8800	3.4580	4.0000
418	850	8252	0	13	9.4800	2.9388	3.0000
608	850	2614	0	13	1.3600	0.6664	2.0000
1317	850	2614	0	13	4.5200	2.2600	2.0000
1207	850	10106	0	13	5.6700	2.4948	3.0000
1157	850	10106	0	13	16.8000	5.5440	5.0000
1307	850	10106	0	13	5.2800	2.2176	4.0000
444	850	10106	0	13	12.9500	5.6980	5.0000
648	850	10106	0	13	13.6000	6.3920	5.0000
864	850	10106	0	13	6.5200	1.9560	4.0000
261	850	2304	0	13	10.1400	3.3462	3.0000
1197	850	2304	0	13	6.2800	2.1352	2.0000
361	850	2304	0	13	3.3900	1.1526	3.0000
897	850	2304	0	13	1.6200	0.7290	3.0000
115	850	2304	0	13	1.9500	0.6240	3.0000
904	850	2304	0	13	4.5000	1.3950	3.0000
1241	850	2304	0	13	11.9200	3.5760	4.0000
1551	850	7905	0	13	3.4800	1.3572	3.0000
489	850	7905	0	13	7.2300	2.5305	3.0000
1291	850	7905	0	13	6.9000	2.6220	3.0000
1268	850	7905	0	13	3.9000	1.7940	3.0000
193	850	7905	0	13	14.7200	5.2992	4.0000
1447	850	7905	0	13	8.8800	2.8416	3.0000
1531	850	7905	0	13	1.0200	0.4896	2.0000
1012	850	3529	0	13	11.0400	5.0784	4.0000
523	850	3529	0	13	5.1600	2.1672	3.0000
1345	850	39	0	13	14.7200	4.4160	4.0000
669	850	39	0	13	5.4000	1.9980	3.0000
1139	850	39	0	13	8.5800	4.2042	3.0000
323	850	5147	0	13	10.5000	4.2000	3.0000
1445	850	5147	0	13	2.2200	1.1100	3.0000
369	850	5147	0	13	4.6000	2.2540	2.0000
479	850	5147	0	13	6.4500	3.1605	3.0000
563	850	5147	0	13	6.7200	2.7552	4.0000
313	850	5147	0	13	11.4000	3.8760	4.0000
1241	850	7752	0	13	11.9200	3.6952	4.0000
233	850	7752	0	13	7.3800	3.4686	3.0000
143	850	7752	0	13	7.3800	3.6162	3.0000
825	850	7752	0	13	11.3200	4.3016	4.0000
1481	850	7752	0	13	3.8600	1.3124	2.0000
659	850	7752	0	13	12.8400	6.4200	4.0000
836	850	7752	0	13	4.7200	1.5104	4.0000
126	850	9673	0	13	4.8300	1.5939	3.0000
875	850	9673	0	13	6.8800	2.6832	2.0000
1331	850	9673	0	13	5.4800	1.7536	2.0000
1199	850	1575	0	13	7.6800	2.3808	3.0000
1162	850	1575	0	13	3.1800	1.0494	2.0000
446	850	1575	0	13	11.2500	4.1625	3.0000
895	850	1053	0	13	1.3000	0.5720	2.0000
1245	850	1053	0	13	6.9600	3.2712	3.0000
196	850	1053	0	13	7.4100	3.1122	3.0000
639	850	1053	0	13	13.1200	4.1984	4.0000
1282	850	1053	0	13	10.3200	3.5088	3.0000
912	850	1053	0	13	7.8900	3.3138	3.0000
363	850	3548	0	13	5.4600	2.4024	3.0000
140	850	3548	0	13	5.4600	2.6208	3.0000
1222	850	3548	0	13	7.3500	3.1605	3.0000
776	850	3548	0	13	11.6700	4.5513	3.0000
847	850	3548	0	13	15.3600	6.4512	4.0000
1463	850	3548	0	13	7.9200	2.4552	4.0000
760	850	3548	0	13	5.6100	2.5806	3.0000
897	850	3548	0	13	1.0800	0.4644	2.0000
258	850	8207	0	13	3.4400	1.2040	2.0000
1233	850	8207	0	13	1.4600	0.5402	2.0000
461	850	3302	0	13	5.4400	2.2304	2.0000
678	850	3302	0	13	7.3800	3.3210	2.0000
1327	850	4948	0	13	7.6800	2.6112	2.0000
784	850	4948	0	13	2.0800	0.6864	4.0000
440	850	4948	0	13	2.0100	0.6432	3.0000
1056	850	4948	0	13	8.7900	3.3402	3.0000
767	850	4948	0	13	5.8000	1.7980	4.0000
490	850	4948	0	13	4.9500	2.4255	3.0000
906	850	4948	0	13	2.5200	1.2348	4.0000
944	850	8116	0	13	2.6400	1.2672	3.0000
374	850	8116	0	13	2.9800	1.4006	2.0000
1147	850	9401	0	13	4.2600	1.9170	3.0000
1297	850	9401	0	13	4.9800	2.1912	3.0000
847	850	9401	0	13	15.3600	6.6048	4.0000
637	850	9401	0	13	3.4400	1.6856	4.0000
854	850	9401	0	13	6.4000	2.6880	4.0000
205	850	9401	0	13	8.1300	3.2520	3.0000
1284	850	2777	0	13	9.7200	3.1104	4.0000
861	850	2777	0	13	7.3500	2.7195	3.0000
984	850	2777	0	13	2.4300	1.0692	3.0000
202	850	2777	0	13	2.9800	1.2516	2.0000
385	850	280	0	13	4.6800	1.5444	3.0000
855	850	280	0	13	7.2300	3.3258	3.0000
1417	850	280	0	13	14.4400	6.4980	4.0000
462	850	280	0	13	4.2400	1.2720	2.0000
1038	850	280	0	13	2.9600	1.0952	4.0000
868	850	280	0	13	7.1600	3.5800	2.0000
838	850	3268	0	13	10.3200	4.4376	4.0000
1467	850	3268	0	13	15.5200	5.1216	4.0000
312	850	3268	0	13	6.3900	2.5560	3.0000
1507	850	8304	0	13	3.6800	1.5088	2.0000
1417	850	8304	0	13	10.8300	3.6822	3.0000
542	850	8304	0	13	4.5300	1.4949	3.0000
1197	850	8304	0	13	9.4200	3.6738	3.0000
375	850	8304	0	13	6.8700	2.1297	3.0000
837	850	9530	0	13	4.8600	2.0412	3.0000
1041	850	9530	0	13	1.4200	0.6816	2.0000
824	850	9495	0	13	4.2200	1.9412	2.0000
348	850	9495	0	13	4.9200	1.5744	4.0000
1363	850	9495	0	13	7.9800	3.1920	3.0000
1434	850	9495	0	13	3.7200	1.4136	4.0000
492	850	9495	0	13	5.3100	1.9647	3.0000
1347	850	9495	0	13	3.5400	1.3098	2.0000
1058	850	7207	0	13	8.2800	2.4840	3.0000
10	850	7207	0	13	4.2600	1.5762	3.0000
453	850	7207	0	13	14.6000	5.2560	5.0000
682	850	7207	0	13	1.2200	0.4270	2.0000
386	850	8644	0	13	4.4600	1.5164	2.0000
881	850	8644	0	13	5.4300	1.7376	3.0000
492	850	6531	0	13	3.5400	1.0620	2.0000
149	850	6531	0	13	9.9600	4.8804	4.0000
765	850	6531	0	13	5.7600	2.7648	3.0000
476	850	6531	0	13	10.9200	3.7128	3.0000
199	850	6531	0	13	3.3400	1.5698	2.0000
615	850	6531	0	13	5.4000	2.4300	4.0000
629	850	2188	0	13	1.6500	0.8250	3.0000
1272	850	2188	0	13	7.4400	2.6040	3.0000
1315	850	2188	0	13	7.1200	2.9904	4.0000
40	850	2188	0	13	2.9700	1.0098	3.0000
716	850	8164	0	13	7.2400	2.8236	4.0000
280	850	8164	0	13	9.0500	4.0725	5.0000
762	850	8164	0	13	18.5000	7.0300	5.0000
872	850	8164	0	13	7.5600	2.7216	3.0000
956	850	8164	0	13	3.6000	1.2960	3.0000
706	850	8164	0	13	17.3000	7.2660	5.0000
1455	850	8164	0	13	12.6500	4.3010	5.0000
766	850	8164	0	13	1.2400	0.4092	2.0000
442	850	6544	0	13	8.9600	4.2112	4.0000
1085	850	6544	0	13	4.4800	1.7472	2.0000
1129	850	6544	0	13	7.2900	2.3328	3.0000
1412	850	6544	0	13	5.4900	1.7019	3.0000
149	850	6544	0	13	4.9800	1.8426	2.0000
1551	850	6544	0	13	3.4800	1.4964	3.0000
875	850	6544	0	13	10.3200	3.7152	3.0000
1345	850	6544	0	13	14.7200	5.1520	4.0000
10	850	6350	0	13	2.8400	1.1076	2.0000
825	850	6350	0	13	8.4900	2.9715	3.0000
1495	850	6350	0	13	10.4400	4.4892	3.0000
1545	850	4779	0	13	6.8700	3.3663	3.0000
1308	850	4779	0	13	7.7400	3.8700	3.0000
1191	850	4779	0	13	8.4000	2.9400	4.0000
1541	850	4779	0	13	11.8000	5.5460	4.0000
492	850	4779	0	13	7.0800	2.8320	4.0000
706	850	1187	0	13	13.8400	6.0896	4.0000
683	850	1187	0	13	4.3200	1.3392	2.0000
200	850	4736	0	13	5.3000	2.5440	2.0000
1055	850	4736	0	13	4.8600	1.7010	3.0000
1193	850	4736	0	13	2.6700	0.8811	3.0000
51	850	4736	0	13	5.8800	1.9404	4.0000
1505	850	4736	0	13	8.2500	2.7225	3.0000
989	850	4736	0	13	1.6800	0.7560	2.0000
337	850	1701	0	13	2.2500	0.8325	3.0000
620	850	1701	0	13	1.4600	0.6278	2.0000
1469	850	1529	0	13	8.5200	3.8340	4.0000
493	850	3360	0	13	5.2800	1.6368	2.0000
1296	850	3360	0	13	5.0200	2.4096	2.0000
1273	850	3360	0	13	6.6200	1.9860	2.0000
198	850	3360	0	13	2.7600	1.0764	3.0000
1452	850	3360	0	13	8.6700	2.9478	3.0000
1535	850	3360	0	13	5.8400	1.7520	2.0000
1286	850	3360	0	13	2.7000	0.8910	3.0000
476	850	3360	0	13	10.9200	4.6956	3.0000
211	850	9578	0	13	8.1600	3.2640	3.0000
241	850	9578	0	13	8.7300	3.3174	3.0000
883	850	9578	0	13	5.8000	2.2040	2.0000
927	850	9578	0	13	1.8900	0.8316	3.0000
1210	850	9578	0	13	5.1000	1.8360	3.0000
361	850	9578	0	13	3.3900	1.1865	3.0000
1349	850	9578	0	13	8.7000	2.9580	3.0000
401	850	1187	0	13	2.1000	0.7980	3.0000
817	850	1187	0	13	3.3600	1.6800	2.0000
1127	850	1187	0	13	5.2400	2.2532	2.0000
611	850	1187	0	13	1.6400	0.6888	2.0000
275	832	4342	1008	13	6.5400	2.7468	2.0000
452	832	4342	1008	13	4.9600	2.2816	2.0000
335	832	4342	1008	13	11.2200	3.9270	3.0000
685	832	4342	1008	13	4.5900	2.2950	3.0000
781	832	4342	1008	13	15.8000	7.2680	4.0000
1224	832	4342	1008	13	4.9600	2.4304	4.0000
1398	832	392	1008	13	12.6000	4.2840	4.0000
489	832	4372	1008	13	7.2300	2.8920	3.0000
1344	832	4372	1008	13	4.5600	1.3680	3.0000
1481	832	4372	1008	13	5.7900	2.7213	3.0000
339	832	4372	1008	13	4.2000	1.4280	3.0000
649	832	4372	1008	13	7.6500	2.9070	3.0000
1277	832	4372	1008	13	10.1600	3.5560	4.0000
123	832	4372	1008	13	11.5200	3.5712	3.0000
842	832	6544	1008	13	6.4000	2.4320	2.0000
259	832	6544	1008	13	5.7000	1.7670	3.0000
862	832	6544	1008	13	8.1900	2.4570	3.0000
1025	832	6544	1008	13	2.9000	1.0440	2.0000
1268	832	6544	1008	13	3.9000	1.6380	3.0000
1079	832	2632	1008	13	6.6300	2.5857	3.0000
376	832	2632	1008	13	6.8100	2.9283	3.0000
513	832	2632	1008	13	1.7400	0.6612	3.0000
1095	832	3490	1008	13	4.7400	1.7538	3.0000
326	832	3490	1008	13	7.4100	3.4086	3.0000
500	832	6698	1008	13	10.6400	3.2984	4.0000
943	832	6698	1008	13	9.8800	3.9520	4.0000
1172	832	6698	1008	13	8.3100	2.9916	3.0000
1215	832	6698	1008	13	5.8400	2.2192	4.0000
1498	832	6698	1008	13	6.9000	2.8290	3.0000
650	832	6698	1008	13	4.6500	1.3950	3.0000
494	832	6698	1008	13	5.7900	2.6634	3.0000
1376	832	6698	1008	13	5.0400	2.4192	3.0000
506	832	9026	1008	13	11.0400	3.8640	3.0000
510	832	9026	1008	13	2.4400	1.0004	4.0000
1326	832	9026	1008	13	6.8400	2.2572	4.0000
24	832	9026	1008	13	3.4600	1.1072	2.0000
400	832	9026	1008	13	5.7200	1.7732	4.0000
445	832	2525	1008	13	10.3800	3.8406	3.0000
1433	832	2525	1008	13	5.2600	1.7358	2.0000
757	832	2525	1008	13	4.4100	1.5435	3.0000
1227	832	2525	1008	13	5.6200	2.1356	2.0000
644	832	2525	1008	13	2.6100	1.2528	3.0000
834	832	2525	1008	13	5.9200	2.5456	2.0000
1410	832	2525	1008	13	5.1600	2.3736	3.0000
301	832	2468	1008	13	1.0600	0.4028	2.0000
1449	832	2468	1008	13	2.6100	1.0179	3.0000
707	832	2468	1008	13	7.4800	3.1416	4.0000
1377	832	2468	1008	13	8.4900	2.6319	3.0000
471	832	1073	1008	13	1.6600	0.5976	2.0000
914	832	1073	1008	13	12.3000	5.9040	5.0000
1557	832	1073	1008	13	3.6000	1.5120	3.0000
1141	832	9032	1008	13	4.0200	1.8492	3.0000
1388	832	9032	1008	13	5.2500	2.0475	3.0000
938	832	9032	1008	13	4.8300	2.1252	3.0000
728	832	9032	1008	13	7.5600	2.2680	4.0000
945	832	9032	1008	13	9.1200	3.9216	4.0000
296	832	9032	1008	13	1.5000	0.5400	3.0000
1277	832	2677	1008	13	10.1600	3.2512	4.0000
855	832	2677	1008	13	7.2300	2.6751	3.0000
978	832	2677	1008	13	3.2000	1.4080	2.0000
196	832	2677	1008	13	4.9400	1.7784	2.0000
379	832	154	1008	13	11.5500	3.8115	3.0000
435	832	154	1008	13	8.4900	3.9903	3.0000
1411	832	154	1008	13	7.6000	3.4960	4.0000
456	832	154	1008	13	5.3400	1.7088	2.0000
618	832	154	1008	13	5.6000	2.1280	4.0000
861	832	154	1008	13	4.9000	1.5190	2.0000
516	832	6488	1008	13	3.7000	1.6280	2.0000
1558	832	6488	1008	13	6.4800	2.7864	3.0000
403	832	6488	1008	13	4.6500	1.6275	3.0000
1165	832	6488	1008	13	5.6400	2.3688	2.0000
909	832	3020	1008	13	4.6500	2.0460	3.0000
792	832	3020	1008	13	6.3900	2.7477	3.0000
1142	832	3020	1008	13	8.8500	4.3365	3.0000
93	832	3020	1008	13	1.9200	0.6720	2.0000
928	832	619	1008	13	8.2500	2.7225	5.0000
1132	832	619	1008	13	4.9800	2.4402	3.0000
1348	832	619	1008	13	7.4100	3.3345	3.0000
285	832	619	1008	13	5.5800	2.6226	3.0000
1088	832	619	1008	13	9.9600	3.5856	3.0000
1065	832	619	1008	13	3.7600	1.2032	2.0000
1548	832	619	1008	13	2.6800	1.2864	4.0000
119	832	2677	1008	13	9.1200	4.4688	4.0000
29	832	2677	1008	13	5.3400	1.6554	3.0000
712	832	2677	1008	13	11.6100	3.8313	3.0000
223	832	2677	1008	13	12.7600	5.3592	4.0000
545	832	2677	1008	13	2.9000	0.9280	2.0000
722	832	2677	1008	13	11.3200	5.6600	4.0000
1241	832	8140	1008	13	5.9600	2.4436	2.0000
166	832	8140	1008	13	7.4100	2.6676	3.0000
470	832	4543	1008	13	5.8000	2.6100	2.0000
193	832	4543	1008	13	14.7200	5.0048	4.0000
609	832	4543	1008	13	7.7700	3.8850	3.0000
919	832	4543	1008	13	3.0800	0.9856	2.0000
1399	832	6564	1008	13	5.3400	2.0292	3.0000
496	832	6564	1008	13	3.3600	1.1424	4.0000
1232	832	6564	1008	13	4.5200	1.6724	4.0000
1409	832	6564	1008	13	1.5900	0.7314	3.0000
899	832	177	1008	13	5.7600	1.9008	3.0000
850	832	177	1008	13	5.3200	2.0748	4.0000
999	832	177	1008	13	5.4200	2.4390	2.0000
550	832	177	1008	13	9.6000	3.8400	4.0000
340	832	177	1008	13	1.8900	0.7371	3.0000
287	832	5088	1008	13	6.2400	2.3088	4.0000
1103	832	5088	1008	13	3.4500	1.4835	3.0000
214	832	5088	1008	13	14.1000	5.0760	5.0000
177	832	5088	1008	13	3.3200	1.6268	2.0000
1213	832	8663	1008	13	8.7900	2.8128	3.0000
298	832	8663	1008	13	5.6600	2.0942	2.0000
1485	832	8663	1008	13	6.0000	2.9400	4.0000
210	832	8663	1008	13	4.6200	1.9404	3.0000
886	832	8373	1008	13	12.4400	4.4784	4.0000
863	832	8373	1008	13	5.9600	2.7416	2.0000
1346	832	8373	1008	13	7.0500	3.3840	3.0000
490	832	7283	1008	13	6.6000	2.6400	4.0000
893	832	7283	1008	13	2.7300	0.9828	3.0000
97	832	7283	1008	13	1.7700	0.6903	3.0000
101	832	7283	1008	13	2.8800	1.3824	4.0000
916	832	7283	1008	13	5.1400	2.2102	2.0000
1172	832	7283	1008	13	8.3100	3.2409	3.0000
1515	832	8892	1008	13	4.4000	1.6280	4.0000
933	832	8892	1008	13	13.5200	5.2728	4.0000
1122	832	8892	1008	13	2.9600	1.2432	4.0000
140	832	8892	1008	13	5.4600	1.6926	3.0000
384	832	8892	1008	13	1.6200	0.7614	3.0000
67	832	8892	1008	13	7.4400	2.2320	4.0000
1016	832	8892	1008	13	3.5100	1.3689	3.0000
872	832	8892	1008	13	5.0400	2.4192	2.0000
553	832	4431	1008	13	7.6400	2.5212	4.0000
1090	832	4431	1008	13	4.3000	1.9350	2.0000
1452	832	4431	1008	13	5.7800	2.1964	2.0000
1096	832	4431	1008	13	7.6800	2.8416	3.0000
1019	832	4431	1008	13	7.4800	3.1416	2.0000
836	832	4431	1008	13	3.5400	1.7346	3.0000
1386	832	4431	1008	13	4.9200	2.0664	3.0000
1290	832	8274	1008	13	12.8400	4.6224	4.0000
853	832	8274	1008	13	11.6400	3.7248	3.0000
1336	832	8274	1008	13	6.7800	3.3222	2.0000
112	832	93	1008	13	4.5200	1.4012	4.0000
101	832	93	1008	13	2.1600	0.9936	3.0000
1277	832	93	1008	13	5.0800	2.4384	2.0000
867	832	93	1008	13	5.6400	1.7484	3.0000
904	832	7558	1008	13	6.0000	2.3400	4.0000
1254	832	7558	1008	13	7.3400	3.4498	2.0000
1349	832	7558	1008	13	8.7000	3.1320	3.0000
235	832	7558	1008	13	7.1000	2.2720	2.0000
877	832	7558	1008	13	4.7400	2.3226	3.0000
921	832	7558	1008	13	2.7000	0.9990	2.0000
1516	832	10026	1008	13	10.0800	4.6368	3.0000
1293	832	10026	1008	13	2.8800	1.4112	2.0000
817	832	10026	1008	13	6.7200	2.5536	4.0000
371	832	10026	1008	13	1.3200	0.4488	2.0000
442	832	10026	1008	13	4.4800	1.6128	2.0000
1058	832	10026	1008	13	8.2800	3.2292	3.0000
1080	832	6039	1008	13	6.5700	3.0222	3.0000
1430	832	6039	1008	13	13.4400	6.5856	4.0000
382	832	6039	1008	13	6.4800	2.8512	4.0000
825	832	6039	1008	13	11.3200	3.8488	4.0000
1467	832	6039	1008	13	7.7600	2.7936	2.0000
1097	832	6039	1008	13	8.6000	3.8700	4.0000
548	832	9026	1008	13	11.6000	4.8720	4.0000
305	832	8098	1008	13	6.7800	3.1188	2.0000
721	832	8098	1008	13	9.0400	4.0680	4.0000
411	832	4396	1008	13	1.5300	0.6579	3.0000
1133	832	4396	1008	13	6.1600	2.5256	4.0000
112	832	4396	1008	13	2.2600	0.9266	2.0000
887	832	4396	1008	13	7.2000	2.3040	4.0000
118	832	4396	1008	13	4.4400	1.7316	3.0000
455	832	4396	1008	13	8.4000	3.1920	5.0000
451	832	5782	1008	13	5.3400	1.8156	3.0000
601	832	5782	1008	13	4.2600	1.5762	2.0000
151	832	5782	1008	13	8.7300	4.0158	3.0000
334	832	398	1008	13	2.3400	0.9126	3.0000
950	832	398	1008	13	10.4100	4.9968	3.0000
661	832	398	1008	13	7.0200	3.0186	3.0000
481	832	398	1008	13	8.5500	3.3345	3.0000
997	832	625	1008	13	9.8700	4.8363	3.0000
908	832	625	1008	13	2.7600	1.3524	4.0000
32	832	625	1008	13	8.5800	3.0030	3.0000
1134	832	1036	1008	13	3.6400	1.6744	2.0000
1324	832	1036	1008	13	13.2400	5.9580	4.0000
748	832	4490	1008	13	8.8000	3.9600	4.0000
99	832	4490	1008	13	7.0800	2.4072	3.0000
901	832	4490	1008	13	14.9500	4.6345	5.0000
1487	832	3681	1008	13	2.8500	1.3110	3.0000
239	832	3681	1008	13	6.6300	2.7183	3.0000
1281	832	3681	1008	13	11.0800	4.7644	4.0000
1271	832	3681	1008	13	10.5000	4.8300	3.0000
888	832	3681	1008	13	1.7600	0.7216	2.0000
479	832	3681	1008	13	6.4500	2.3865	3.0000
955	832	7132	1008	13	11.4900	3.5619	3.0000
279	832	7132	1008	13	5.6400	2.6508	2.0000
749	832	7132	1008	13	8.0100	3.5244	3.0000
1311	832	7132	1008	13	9.6600	3.0912	3.0000
356	832	7132	1008	13	7.0800	3.0444	3.0000
932	832	7132	1008	13	4.7700	1.8603	3.0000
519	832	8644	1008	13	11.4600	5.6154	3.0000
607	848	2234	0	13	11.1200	3.6696	4.0000
570	848	2234	0	13	6.4800	3.2400	3.0000
1412	848	2234	0	13	7.3200	2.6352	4.0000
857	848	2234	0	13	6.6600	3.2634	3.0000
1379	848	2234	0	13	5.7600	2.7648	3.0000
957	848	2234	0	13	8.9100	3.0294	3.0000
1080	848	2234	0	13	8.7600	3.9420	4.0000
297	848	2234	0	13	2.7000	1.0260	3.0000
600	848	7940	0	13	9.2400	3.9732	4.0000
577	848	7940	0	13	5.2400	2.5676	2.0000
94	848	1187	0	13	1.2400	0.5828	2.0000
949	848	1187	0	13	7.5300	2.4849	3.0000
1086	848	1187	0	13	7.5900	2.3529	3.0000
1502	848	1187	0	13	11.2400	3.5968	4.0000
1398	848	1187	0	13	9.4500	3.0240	3.0000
883	848	1187	0	13	5.8000	2.5520	2.0000
231	848	8410	0	13	7.9500	2.8620	3.0000
514	848	8410	0	13	3.6200	1.4842	2.0000
1362	848	8110	0	13	4.4700	2.1009	3.0000
1379	848	8110	0	13	7.6800	3.5328	4.0000
1329	848	8110	0	13	4.9500	2.2770	3.0000
1479	848	8110	0	13	5.8400	1.8688	4.0000
1030	848	8110	0	13	10.5600	4.6464	4.0000
1233	848	8110	0	13	1.4600	0.6132	2.0000
1450	848	8110	0	13	8.3100	3.4902	3.0000
387	848	8110	0	13	4.8200	2.3618	2.0000
228	848	2832	0	13	2.4600	0.9840	3.0000
910	848	2832	0	13	3.6800	1.4720	2.0000
255	848	7189	0	13	2.5600	0.9472	4.0000
1243	848	7189	0	13	2.3600	0.8732	2.0000
567	848	7189	0	13	7.0500	3.0315	3.0000
1037	848	7189	0	13	1.7400	0.6090	3.0000
455	848	7189	0	13	5.0400	1.6632	3.0000
644	848	7189	0	13	1.7400	0.5742	2.0000
295	848	7940	0	13	9.3600	3.4632	3.0000
711	848	7940	0	13	5.7800	2.7744	2.0000
1021	848	7940	0	13	3.6600	1.5372	3.0000
505	848	7940	0	13	3.3400	1.4028	2.0000
598	848	7149	0	13	3.0400	1.0336	2.0000
1334	848	7149	0	13	3.6800	1.6928	2.0000
1511	848	7149	0	13	3.6000	1.4040	3.0000
1394	848	7149	0	13	10.1200	4.4528	4.0000
186	848	7149	0	13	4.4600	1.3380	2.0000
282	848	7149	0	13	2.7900	1.1718	3.0000
725	848	7149	0	13	5.9600	2.1456	4.0000
1367	848	7149	0	13	10.7100	4.3911	3.0000
885	848	6462	0	13	2.7600	1.2144	2.0000
1301	848	6462	0	13	2.8200	1.0152	3.0000
53	848	6462	0	13	7.2200	3.5378	2.0000
681	848	6462	0	13	4.6000	1.7940	2.0000
411	848	625	0	13	2.0400	0.6732	4.0000
1147	848	625	0	13	5.6800	2.0448	4.0000
910	848	625	0	13	7.3600	3.3120	4.0000
794	848	625	0	13	4.8000	1.9200	4.0000
1143	848	625	0	13	3.5200	1.2672	2.0000
95	848	625	0	13	2.9200	1.1388	2.0000
538	848	625	0	13	2.7900	1.3113	3.0000
1120	848	8663	0	13	6.8400	2.5308	4.0000
1010	848	3253	0	13	13.2500	6.3600	5.0000
494	848	3253	0	13	7.7200	3.5512	4.0000
898	848	3253	0	13	5.2200	2.4534	3.0000
101	848	3253	0	13	3.6000	1.6920	5.0000
105	848	3253	0	13	14.8800	5.8032	4.0000
921	848	3253	0	13	6.7500	2.1600	5.0000
3	848	7359	0	13	1.6600	0.7304	2.0000
59	848	7359	0	13	5.6000	2.4640	4.0000
1034	848	7359	0	13	11.6400	5.8200	4.0000
1224	848	7359	0	13	3.7200	1.5624	3.0000
1540	848	3682	0	13	17.6000	7.2160	5.0000
851	848	3682	0	13	7.5300	3.3132	3.0000
215	848	3682	0	13	2.3700	0.8058	3.0000
152	848	3682	0	13	8.6700	4.2483	3.0000
1167	848	3682	0	13	9.4000	4.2300	4.0000
1487	848	7639	0	13	1.9000	0.8740	2.0000
1398	848	7639	0	13	6.3000	2.4570	2.0000
522	848	7639	0	13	4.8900	1.8582	3.0000
33	848	7639	0	13	4.0800	1.7952	3.0000
356	848	7639	0	13	4.7200	1.4160	2.0000
1231	848	8844	0	13	11.1300	4.6746	3.0000
1021	848	8844	0	13	3.6600	1.7568	3.0000
805	848	8667	0	13	5.7600	1.7856	2.0000
329	848	8667	0	13	5.2200	2.0880	3.0000
199	848	8667	0	13	5.0100	1.5531	3.0000
1414	848	8667	0	13	5.3600	1.7688	4.0000
472	848	8667	0	13	2.4600	0.8856	3.0000
183	848	8667	0	13	7.2300	3.1812	3.0000
1464	848	8667	0	13	14.8000	5.0320	5.0000
1305	848	1499	0	13	2.2800	0.9576	4.0000
43	848	1499	0	13	3.3400	1.2358	2.0000
1445	848	1499	0	13	1.4800	0.4884	2.0000
769	848	1499	0	13	1.7700	0.6372	3.0000
1239	848	1499	0	13	4.5600	2.0520	2.0000
243	848	1499	0	13	8.4400	2.9540	4.0000
359	848	4396	0	13	3.9600	1.9008	3.0000
496	848	4396	0	13	3.3600	1.6464	4.0000
912	848	4396	0	13	10.5200	4.7340	4.0000
1222	848	4396	0	13	9.8000	3.2340	4.0000
293	848	4396	0	13	3.2000	1.1840	2.0000
696	848	4396	0	13	2.1600	0.6912	3.0000
705	848	6012	0	13	1.7600	0.6688	2.0000
1414	848	6012	0	13	4.0200	1.2864	3.0000
1258	848	6012	0	13	1.2200	0.4636	2.0000
180	848	2777	0	13	2.7600	1.1316	4.0000
1089	848	2777	0	13	7.4100	2.4453	3.0000
1478	848	2777	0	13	7.9800	2.6334	3.0000
1455	848	2777	0	13	10.1200	3.8456	4.0000
380	848	2777	0	13	3.6600	1.6470	3.0000
490	848	2777	0	13	4.9500	2.2275	3.0000
573	848	2777	0	13	6.7800	2.9832	2.0000
323	848	2777	0	13	14.0000	6.1600	4.0000
1539	848	2444	0	13	10.7400	5.1552	3.0000
491	848	2444	0	13	10.5300	3.5802	3.0000
934	848	2444	0	13	3.3000	1.3200	3.0000
1163	848	2444	0	13	2.4600	0.9348	3.0000
1206	848	2444	0	13	10.2900	3.8073	3.0000
1489	848	2444	0	13	5.1900	1.9722	3.0000
625	848	2632	0	13	4.8300	2.3667	3.0000
563	848	2632	0	13	5.0400	1.9152	3.0000
20	848	2632	0	13	8.3400	2.7522	3.0000
1235	848	2632	0	13	4.1400	2.0286	3.0000
292	848	2632	0	13	5.4300	1.7376	3.0000
3	848	2632	0	13	1.6600	0.6806	2.0000
1285	848	2632	0	13	5.6100	1.7391	3.0000
1029	848	3271	0	13	3.3600	1.5120	2.0000
180	848	3271	0	13	2.0700	0.7038	3.0000
1168	848	3271	0	13	7.6400	3.8200	2.0000
492	848	3271	0	13	7.0800	2.2656	4.0000
303	848	1429	0	13	7.7400	3.5604	3.0000
483	848	1429	0	13	3.8800	1.5908	2.0000
733	848	9501	0	13	3.9000	1.7940	2.0000
1042	848	9501	0	13	3.4500	1.2420	3.0000
1558	848	6526	0	13	4.3200	1.7712	2.0000
123	848	6526	0	13	11.5200	5.2992	3.0000
899	848	6526	0	13	5.7600	1.9008	3.0000
1336	848	1253	0	13	6.7800	3.1188	2.0000
61	848	1253	0	13	2.9600	1.2136	4.0000
356	848	1253	0	13	7.0800	2.6196	3.0000
200	848	1253	0	13	5.3000	2.1200	2.0000
1082	848	1253	0	13	7.6400	2.2920	4.0000
1552	848	1253	0	13	8.1000	3.2400	3.0000
556	848	1253	0	13	13.0000	5.4600	4.0000
703	848	2808	0	13	5.9400	2.6136	2.0000
1046	848	7733	0	13	4.9800	2.4402	3.0000
491	848	7733	0	13	14.0400	6.7392	4.0000
1113	848	3113	0	13	2.0100	0.9246	3.0000
291	848	3113	0	13	6.6600	2.7972	3.0000
54	848	3113	0	13	5.8600	2.6370	2.0000
597	848	5924	0	13	11.2000	3.4720	4.0000
281	848	5924	0	13	10.5200	3.8924	4.0000
1229	848	5924	0	13	3.9000	1.6380	3.0000
1483	848	1682	0	13	6.3900	2.4921	3.0000
380	848	1682	0	13	4.8800	1.8544	4.0000
158	848	1682	0	13	3.1600	1.4220	2.0000
1239	848	1682	0	13	6.8400	2.1204	3.0000
721	848	2996	0	13	9.0400	4.3392	4.0000
1497	848	2996	0	13	9.8700	4.8363	3.0000
294	848	1660	0	13	3.9600	1.8612	3.0000
804	848	1660	0	13	4.4200	2.0332	2.0000
1247	848	1660	0	13	6.7200	3.0912	4.0000
1476	848	1660	0	13	9.0400	2.8024	4.0000
1519	848	1660	0	13	3.2400	1.4256	4.0000
244	848	1660	0	13	8.1000	3.4020	3.0000
954	848	1660	0	13	5.2200	2.1924	3.0000
798	848	1660	0	13	10.8400	5.2032	4.0000
1290	848	8439	0	13	6.4200	3.0174	2.0000
907	848	8439	0	13	13.6800	6.0192	4.0000
911	848	8439	0	13	5.9100	1.8912	3.0000
169	848	8439	0	13	3.9600	1.6236	2.0000
425	848	8439	0	13	3.8400	1.4208	3.0000
801	848	8439	0	13	10.6000	3.6040	4.0000
86	848	8439	0	13	5.9400	2.4948	2.0000
269	848	9863	0	13	11.3600	4.4304	4.0000
125	848	9863	0	13	9.2800	2.8768	4.0000
142	848	9863	0	13	6.9600	2.0880	3.0000
92	848	9863	0	13	1.6600	0.5146	2.0000
242	848	9863	0	13	5.1800	1.9166	2.0000
322	848	7576	0	13	8.9400	4.2912	3.0000
1497	848	7576	0	13	9.8700	4.6389	3.0000
349	848	7521	0	13	7.0200	3.0888	3.0000
272	848	7521	0	13	15.6400	4.6920	4.0000
89	848	7521	0	13	6.3600	3.0528	4.0000
638	848	7521	0	13	9.4500	4.4415	3.0000
1541	848	1366	0	13	8.8500	3.0975	3.0000
1371	848	1366	0	13	7.4100	2.3712	3.0000
1054	848	1366	0	13	2.9600	1.1840	2.0000
445	848	1366	0	13	10.3800	4.2558	3.0000
715	848	1366	0	13	6.2000	2.2320	4.0000
352	848	3980	0	13	2.0100	0.6231	3.0000
662	848	3980	0	13	9.2000	4.3240	4.0000
1290	848	3980	0	13	9.6300	3.3705	3.0000
135	848	3980	0	13	11.6700	4.4346	3.0000
1311	848	3980	0	13	12.8800	4.2504	4.0000
901	848	3980	0	13	11.9600	5.9800	4.0000
158	848	3980	0	13	4.7400	1.5168	3.0000
828	848	3980	0	13	5.1600	2.1156	4.0000
545	848	8439	0	13	4.3500	1.9140	3.0000
495	848	8439	0	13	2.3400	0.8892	2.0000
645	848	8439	0	13	9.9600	3.0876	3.0000
405	848	5869	0	13	11.0700	4.3173	3.0000
476	848	5869	0	13	10.9200	4.6956	3.0000
1092	848	5869	0	13	7.1400	2.7132	3.0000
389	848	5869	0	13	5.3700	1.8258	3.0000
526	848	5869	0	13	6.7500	2.4975	3.0000
763	851	117	0	13	5.1000	2.0400	2.0000
940	851	117	0	13	8.5200	2.8116	3.0000
823	851	117	0	13	10.2900	4.1160	3.0000
1263	851	3305	0	13	1.6600	0.5976	2.0000
381	851	467	0	13	4.6600	1.8640	2.0000
598	851	467	0	13	3.0400	1.3376	2.0000
1247	851	2304	0	13	3.3600	1.1088	2.0000
704	851	2304	0	13	6.5200	2.0864	4.0000
361	851	2304	0	13	4.5200	1.4012	4.0000
977	851	2304	0	13	2.2800	0.8436	3.0000
687	851	2304	0	13	3.8800	1.9012	4.0000
411	851	2304	0	13	1.5300	0.5967	3.0000
827	851	2304	0	13	1.9000	0.7410	2.0000
184	851	4556	0	13	17.0000	6.1200	5.0000
1173	851	4556	0	13	4.6200	1.6632	2.0000
497	851	4556	0	13	9.3500	3.9270	5.0000
967	851	4556	0	13	1.8300	0.6222	3.0000
384	851	4556	0	13	1.6200	0.5346	3.0000
574	851	4556	0	13	8.0100	2.5632	3.0000
224	851	6003	0	13	3.4600	1.5570	2.0000
640	851	6003	0	13	10.3600	3.6260	4.0000
950	851	6003	0	13	10.4100	3.1230	3.0000
374	851	6932	0	13	4.4700	2.0562	3.0000
191	851	6932	0	13	8.6100	2.8413	3.0000
740	851	6932	0	13	7.8800	2.4428	4.0000
1087	851	1366	0	13	4.9800	1.4940	3.0000
1557	851	1366	0	13	3.6000	1.5120	3.0000
581	851	8291	0	13	11.3600	4.4304	4.0000
371	851	8291	0	13	1.3200	0.6072	2.0000
587	851	8291	0	13	9.8100	3.8259	3.0000
1496	851	8291	0	13	12.3500	4.6930	5.0000
327	851	8291	0	13	1.8000	0.7740	3.0000
304	851	8291	0	13	5.6700	1.9845	3.0000
815	851	7455	0	13	4.6000	1.7020	5.0000
33	851	7455	0	13	4.0800	1.2240	3.0000
821	851	7455	0	13	7.6400	2.6740	4.0000
1158	851	7455	0	13	3.9600	1.6236	3.0000
568	851	6306	0	13	13.3200	5.7276	4.0000
1171	851	6306	0	13	6.3600	3.1164	2.0000
1333	851	6306	0	13	2.7900	1.1718	3.0000
19	851	6306	0	13	9.5700	3.3495	3.0000
1261	851	6306	0	13	1.8000	0.7200	3.0000
651	851	6306	0	13	2.4000	1.1040	3.0000
1021	851	7997	0	13	6.1000	3.0500	5.0000
225	851	7997	0	13	11.6700	5.6016	3.0000
229	851	7997	0	13	11.1500	5.2405	5.0000
1044	851	7997	0	13	6.3500	2.9845	5.0000
202	851	8779	0	13	2.9800	1.3410	2.0000
711	851	8779	0	13	5.7800	1.9652	2.0000
1154	851	8779	0	13	6.8000	2.9920	4.0000
1383	851	8779	0	13	7.7700	3.4965	3.0000
1427	851	8779	0	13	13.0800	6.2784	4.0000
152	851	8779	0	13	11.5600	3.5836	4.0000
861	851	8779	0	13	4.9000	2.3030	2.0000
1274	851	504	0	13	5.2400	2.3580	4.0000
819	851	9929	0	13	11.0800	5.0968	4.0000
76	851	9929	0	13	6.7600	2.9744	4.0000
332	851	9929	0	13	6.6300	2.1216	3.0000
709	851	9929	0	13	1.7100	0.7011	3.0000
1551	851	9929	0	13	4.6400	1.7168	4.0000
978	851	7373	0	13	3.2000	0.9920	2.0000
302	851	7373	0	13	13.8000	6.4860	4.0000
772	851	7373	0	13	7.7600	2.3280	4.0000
190	851	7373	0	13	11.2200	4.3758	3.0000
379	851	7373	0	13	11.5500	3.9270	3.0000
955	851	7373	0	13	7.6600	2.2980	2.0000
1199	851	7373	0	13	5.1200	1.6896	2.0000
883	851	7373	0	13	8.7000	3.6540	3.0000
1172	851	2398	0	13	8.3100	2.7423	3.0000
136	851	2398	0	13	7.7400	2.8638	2.0000
1069	851	790	0	13	1.7100	0.6156	3.0000
1246	851	790	0	13	6.1600	1.9712	4.0000
683	851	8749	0	13	6.4800	2.2680	3.0000
1245	851	8749	0	13	4.6400	1.3920	2.0000
1055	851	4804	0	13	4.8600	2.1870	3.0000
1272	851	4804	0	13	9.9200	4.9600	4.0000
720	851	4804	0	13	3.4400	1.2384	4.0000
1109	851	4804	0	13	2.2000	1.0560	4.0000
1086	851	4804	0	13	10.1200	4.1492	4.0000
10	851	4804	0	13	4.2600	1.9596	3.0000
121	851	4804	0	13	14.9000	4.7680	5.0000
464	851	346	0	13	7.1200	3.0616	2.0000
1146	851	346	0	13	7.7100	2.9298	3.0000
243	851	346	0	13	6.3300	2.5320	3.0000
880	851	7940	0	13	10.9500	4.1610	3.0000
1042	851	7940	0	13	2.3000	1.1040	2.0000
1310	851	2147	0	13	11.9400	4.4178	3.0000
141	851	2147	0	13	11.7900	5.0697	3.0000
118	851	2147	0	13	4.4400	1.5984	3.0000
940	851	467	0	13	8.5200	4.0044	3.0000
424	851	467	0	13	4.3500	2.0010	3.0000
827	851	467	0	13	1.9000	0.8550	2.0000
31	851	467	0	13	6.2000	2.7900	4.0000
35	851	467	0	13	6.6300	2.4531	3.0000
850	851	467	0	13	5.3200	2.6068	4.0000
1393	851	1548	0	13	3.7000	1.1100	2.0000
1449	851	1548	0	13	3.4800	1.3920	4.0000
867	851	1548	0	13	3.7600	1.5416	2.0000
708	851	7521	0	13	14.7200	4.7104	4.0000
1190	851	7521	0	13	3.9000	1.8720	3.0000
887	851	7521	0	13	7.2000	3.6000	4.0000
970	851	7521	0	13	9.3300	3.5454	3.0000
514	851	6180	0	13	5.4300	2.3349	3.0000
1357	851	6180	0	13	10.8400	4.3360	4.0000
354	851	2777	0	13	9.0000	4.3200	4.0000
1423	851	2777	0	13	7.1100	3.3417	3.0000
188	851	2777	0	13	10.3200	3.4056	4.0000
365	851	2777	0	13	11.8800	4.6332	3.0000
248	851	2777	0	13	2.5800	0.8256	3.0000
598	851	2777	0	13	4.5600	1.4136	3.0000
428	851	2777	0	13	2.0100	0.7437	3.0000
1516	851	1897	0	13	10.0800	4.3344	3.0000
1039	851	1897	0	13	3.2400	1.1664	4.0000
910	851	1897	0	13	7.3600	2.5024	4.0000
567	851	1897	0	13	4.7000	1.5980	2.0000
844	851	3706	0	13	6.6200	2.1184	2.0000
767	851	3706	0	13	4.3500	1.3920	3.0000
584	851	3706	0	13	5.1800	1.9684	2.0000
1133	851	3706	0	13	4.6200	2.3100	3.0000
1140	851	3706	0	13	5.1200	2.2016	2.0000
265	851	3706	0	13	14.4400	6.9312	4.0000
980	851	1360	0	13	6.8800	3.0272	4.0000
331	851	1360	0	13	5.6600	1.7546	2.0000
720	851	1360	0	13	2.5800	1.1352	3.0000
697	851	1360	0	13	2.6600	1.1438	2.0000
614	851	5206	0	13	15.1200	4.9896	4.0000
1430	851	5206	0	13	13.4400	4.3008	4.0000
541	851	5206	0	13	7.5200	2.9328	4.0000
504	851	5206	0	13	3.6800	1.6560	2.0000
1346	851	5206	0	13	4.7000	1.7860	2.0000
791	851	5206	0	13	6.4500	2.3865	3.0000
751	851	9396	0	13	4.3800	1.5768	2.0000
994	851	9396	0	13	3.1600	1.3272	4.0000
678	851	9396	0	13	14.7600	5.0184	4.0000
69	851	9396	0	13	9.3000	4.3710	3.0000
119	851	8274	0	13	4.5600	1.3680	2.0000
189	851	8274	0	13	13.8000	4.9680	4.0000
805	851	8274	0	13	8.6400	3.6288	3.0000
102	851	8274	0	13	7.3500	3.0135	3.0000
303	851	1468	0	13	7.7400	3.3282	3.0000
852	851	1468	0	13	2.0700	0.8073	3.0000
349	851	1468	0	13	9.3600	3.2760	4.0000
1158	851	7269	0	13	2.6400	0.9504	2.0000
575	851	7269	0	13	5.6200	2.1356	2.0000
765	851	7269	0	13	3.8400	1.5360	2.0000
1341	851	7269	0	13	6.9000	3.0360	2.0000
26	851	7269	0	13	3.5200	1.3728	4.0000
1268	851	7269	0	13	3.9000	1.3650	3.0000
625	851	7292	0	13	6.4400	2.7048	4.0000
615	851	7292	0	13	4.0500	1.5390	3.0000
232	851	7292	0	13	7.8900	3.2349	3.0000
236	851	7292	0	13	3.6200	1.4842	2.0000
1052	851	7292	0	13	4.2000	1.3020	3.0000
1308	851	7292	0	13	7.7400	2.4768	3.0000
953	851	8814	0	13	10.9600	3.9456	4.0000
370	851	8814	0	13	1.8400	0.6440	2.0000
560	851	8814	0	13	4.8000	1.9680	4.0000
183	851	4425	0	13	4.8200	1.9280	2.0000
294	851	4425	0	13	2.6400	1.1088	2.0000
377	851	4425	0	13	4.2000	1.8900	2.0000
127	851	4425	0	13	6.9600	2.3664	4.0000
876	851	4425	0	13	5.1300	1.5903	3.0000
187	851	4425	0	13	2.6400	0.8976	2.0000
1109	851	4425	0	13	1.6500	0.6105	3.0000
1310	851	1053	0	13	11.9400	5.9700	3.0000
101	851	1053	0	13	2.1600	1.0800	3.0000
197	851	1053	0	13	8.7300	3.6666	3.0000
640	851	1053	0	13	7.7700	2.7195	3.0000
1283	851	1053	0	13	2.3700	0.8058	3.0000
1327	851	1053	0	13	15.3600	5.9904	4.0000
52	851	1053	0	13	4.3400	1.9964	2.0000
1366	851	2234	0	13	8.2800	3.1464	3.0000
663	851	2234	0	13	5.2800	1.6368	3.0000
800	851	2234	0	13	9.7800	3.5208	3.0000
1216	851	2234	0	13	6.3300	2.7219	3.0000
1324	851	7952	0	13	9.9300	4.8657	3.0000
448	851	7952	0	13	6.1600	1.9096	4.0000
1103	851	7952	0	13	3.4500	1.1730	3.0000
282	851	7952	0	13	2.7900	1.3671	3.0000
45	851	7952	0	13	1.5900	0.6360	3.0000
1486	851	7952	0	13	5.3400	2.2428	3.0000
278	851	7952	0	13	13.4400	6.7200	4.0000
954	851	2479	0	13	6.9600	3.2016	4.0000
731	851	2479	0	13	11.4300	5.1435	3.0000
255	851	2479	0	13	2.5600	0.7936	4.0000
1530	851	10026	0	13	3.8100	1.1811	3.0000
561	851	10026	0	13	2.3100	0.8778	3.0000
1497	851	10026	0	13	6.5800	2.4346	2.0000
660	851	10026	0	13	8.4000	3.0240	3.0000
983	830	3979	1008	13	2.4600	1.1316	3.0000
307	830	3979	1008	13	2.9600	0.9768	2.0000
363	830	3979	1008	13	5.4600	1.9110	3.0000
1338	830	3979	1008	13	6.6600	2.5974	3.0000
1528	830	3979	1008	13	7.3200	3.5136	3.0000
546	830	3979	1008	13	8.3400	3.6696	3.0000
915	830	5809	1008	13	5.7400	2.5830	2.0000
1225	830	5809	1008	13	5.1600	1.5996	3.0000
709	830	5809	1008	13	1.7100	0.7695	3.0000
563	830	7189	1008	13	5.0400	1.5624	3.0000
1112	830	7189	1008	13	14.3200	4.2960	4.0000
1022	830	7189	1008	13	4.5300	1.6308	3.0000
146	830	7189	1008	13	11.4900	5.5152	3.0000
383	830	4547	1008	13	11.0000	4.1800	4.0000
1332	830	4547	1008	13	2.0700	0.7659	3.0000
1189	830	4547	1008	13	3.0400	1.3072	4.0000
1205	830	4547	1008	13	7.8000	3.8220	3.0000
97	830	4518	1008	13	1.7700	0.8319	3.0000
1365	830	4518	1008	13	2.1200	0.8268	4.0000
1089	830	4518	1008	13	9.8800	3.2604	4.0000
1505	830	4518	1008	13	13.7500	4.4000	5.0000
257	830	4518	1008	13	1.5900	0.5883	3.0000
1299	830	4518	1008	13	8.2800	3.6432	3.0000
647	830	8619	1008	13	10.9600	3.9456	4.0000
930	830	8619	1008	13	4.4400	2.1756	3.0000
1225	830	8619	1008	13	3.4400	1.1696	2.0000
1069	830	8619	1008	13	2.8500	1.1970	5.0000
191	830	2052	1008	13	5.7400	2.2960	2.0000
301	830	2052	1008	13	1.0600	0.4452	2.0000
384	830	2052	1008	13	2.1600	0.7776	4.0000
135	830	2052	1008	13	7.7800	3.5788	2.0000
884	830	2052	1008	13	10.4000	4.3680	4.0000
1339	830	2052	1008	13	5.2400	2.3056	4.0000
1116	830	2052	1008	13	7.5900	3.5673	3.0000
127	830	5743	1008	13	6.9600	2.2272	4.0000
476	830	5743	1008	13	14.5600	4.9504	4.0000
381	830	1366	1008	13	6.9900	3.1455	3.0000
543	830	1366	1008	13	4.9200	2.1648	3.0000
786	830	1366	1008	13	1.9400	0.9506	2.0000
470	830	1366	1008	13	11.6000	4.1760	4.0000
1419	830	1366	1008	13	2.4900	1.2201	3.0000
131	830	1366	1008	13	4.8000	2.3040	2.0000
148	830	1366	1008	13	15.8000	5.3720	4.0000
268	830	9871	1008	13	5.1900	1.6089	3.0000
856	830	9871	1008	13	7.1700	2.4378	3.0000
234	830	9871	1008	13	8.1000	3.5640	3.0000
956	830	9871	1008	13	2.4000	0.9360	2.0000
1493	830	9871	1008	13	7.9200	3.2472	2.0000
557	830	543	1008	13	2.7200	0.9248	2.0000
1133	830	543	1008	13	4.6200	1.4784	3.0000
1376	830	543	1008	13	5.0400	1.5624	3.0000
471	830	2468	1008	13	3.3200	1.2616	4.0000
221	830	2468	1008	13	10.9800	3.7332	3.0000
970	830	2468	1008	13	9.3300	3.3588	3.0000
941	830	3695	1008	13	15.8000	6.4780	4.0000
1197	830	3695	1008	13	12.5600	4.6472	4.0000
820	830	4547	1008	13	2.8000	1.3440	4.0000
731	830	4547	1008	13	7.6200	2.8956	2.0000
49	830	1773	1008	13	6.7600	3.0420	2.0000
855	830	1773	1008	13	9.6400	4.2416	4.0000
285	830	1773	1008	13	3.7200	1.1160	2.0000
1167	830	1773	1008	13	7.0500	3.0315	3.0000
79	830	1773	1008	13	3.9600	1.6236	3.0000
1055	830	1773	1008	13	6.4800	2.6568	4.0000
1244	830	1773	1008	13	6.0500	2.8435	5.0000
1094	830	1701	1008	13	11.3100	4.1847	3.0000
711	830	1701	1008	13	11.5600	4.9708	4.0000
302	830	1701	1008	13	13.8000	4.9680	4.0000
1117	830	1701	1008	13	7.2800	2.4752	2.0000
229	830	1701	1008	13	8.9200	3.0328	4.0000
605	830	1701	1008	13	7.0800	2.1948	3.0000
454	830	1499	1008	13	2.7900	0.9207	3.0000
1057	830	1499	1008	13	4.2900	1.4157	3.0000
75	830	1499	1008	13	2.7200	1.0336	4.0000
1463	830	1499	1008	13	3.9600	1.7424	2.0000
1147	830	1499	1008	13	4.2600	1.5762	3.0000
537	830	1499	1008	13	10.6000	3.8160	4.0000
808	830	1499	1008	13	2.7800	1.1676	2.0000
824	830	1499	1008	13	6.3300	2.1522	3.0000
514	830	7132	1008	13	5.4300	2.4435	3.0000
1290	830	7132	1008	13	9.6300	4.7187	3.0000
521	830	7132	1008	13	7.2600	3.2670	2.0000
135	830	7355	1008	13	7.7800	3.4232	2.0000
845	830	7355	1008	13	5.6800	2.7832	4.0000
688	830	7355	1008	13	9.4800	3.3180	4.0000
12	830	7355	1008	13	6.1600	2.9568	4.0000
69	830	7355	1008	13	9.3000	3.8130	3.0000
1044	830	7355	1008	13	3.8100	1.7526	3.0000
89	830	7355	1008	13	6.3600	2.0352	4.0000
1498	830	1468	1008	13	6.9000	2.5530	3.0000
701	830	1468	1008	13	2.2500	1.1025	3.0000
705	830	1468	1008	13	2.6400	0.9504	3.0000
1521	830	1468	1008	13	1.4000	0.4900	2.0000
218	830	1468	1008	13	10.3200	3.6120	3.0000
595	830	1468	1008	13	4.2600	1.9596	3.0000
76	830	9812	1008	13	3.3800	1.0140	2.0000
266	830	9812	1008	13	4.8600	2.3814	3.0000
842	830	9812	1008	13	9.6000	4.6080	3.0000
1085	830	9812	1008	13	6.7200	3.2256	3.0000
912	830	2234	1008	13	5.2600	2.5248	2.0000
849	830	2234	1008	13	4.9500	2.2770	3.0000
306	830	2234	1008	13	11.8800	5.4648	3.0000
1521	830	2234	1008	13	1.4000	0.4480	2.0000
579	830	2234	1008	13	1.6600	0.7304	2.0000
290	830	2234	1008	13	6.8000	2.9240	4.0000
13	830	2234	1008	13	5.3000	2.2790	2.0000
429	830	2234	1008	13	4.5300	2.2197	3.0000
666	830	5810	1008	13	2.6700	1.2015	3.0000
856	830	5810	1008	13	7.1700	3.3699	3.0000
1432	830	5810	1008	13	7.2000	3.6000	4.0000
996	830	5810	1008	13	2.5500	0.9945	3.0000
679	830	5810	1008	13	4.4700	1.5645	3.0000
70	830	5810	1008	13	2.9100	1.0767	3.0000
1484	830	5810	1008	13	1.9800	0.7920	3.0000
1095	830	1468	1008	13	4.7400	1.4694	3.0000
1524	830	1468	1008	13	3.7800	1.2474	3.0000
969	830	1468	1008	13	3.5200	1.4784	2.0000
1491	830	1468	1008	13	10.3200	3.3024	4.0000
1129	830	6350	1008	13	7.2900	3.2076	3.0000
1424	830	6350	1008	13	7.8200	2.8934	2.0000
1268	830	6350	1008	13	2.6000	1.3000	2.0000
592	830	6350	1008	13	9.9200	4.8608	4.0000
1062	830	6350	1008	13	4.7600	1.6184	2.0000
1315	830	5088	1008	13	3.5600	1.1748	2.0000
839	830	5088	1008	13	2.6400	1.2144	4.0000
296	830	5088	1008	13	1.5000	0.4650	3.0000
367	830	5088	1008	13	10.4700	3.8739	3.0000
982	830	5088	1008	13	11.5200	5.7600	4.0000
279	830	5088	1008	13	11.2800	4.8504	4.0000
417	830	5088	1008	13	5.4400	2.6112	2.0000
833	830	5088	1008	13	9.5600	3.2504	4.0000
753	830	1773	1008	13	7.5600	2.6460	4.0000
1356	830	1773	1008	13	3.2000	1.1840	2.0000
1518	830	1773	1008	13	14.0800	6.3360	4.0000
204	830	1773	1008	13	3.2000	1.0880	2.0000
1446	830	1773	1008	13	5.0400	1.5120	4.0000
836	830	1773	1008	13	4.7200	2.2184	4.0000
1106	830	1773	1008	13	6.0800	2.1280	4.0000
304	830	644	1008	13	9.4500	4.0635	5.0000
1146	830	644	1008	13	10.2800	3.2896	4.0000
177	830	644	1008	13	4.9800	2.3406	3.0000
1113	830	644	1008	13	1.3400	0.5762	2.0000
277	830	644	1008	13	7.2300	3.3981	3.0000
813	830	644	1008	13	7.2500	2.6100	5.0000
31	830	644	1008	13	7.7500	3.5650	5.0000
820	830	644	1008	13	3.5000	1.6800	5.0000
1087	830	9892	1008	13	4.9800	2.4402	3.0000
12	830	9892	1008	13	4.6200	2.0790	3.0000
1266	830	9892	1008	13	3.5400	1.6992	3.0000
1349	830	9892	1008	13	8.7000	3.2190	3.0000
1100	830	9892	1008	13	1.4400	0.4608	2.0000
291	830	9892	1008	13	8.8800	4.2624	4.0000
141	830	3113	1008	13	15.7200	7.7028	4.0000
51	830	3113	1008	13	4.4100	1.3671	3.0000
734	830	3113	1008	13	1.8900	0.6426	3.0000
245	830	3113	1008	13	2.9800	1.0132	2.0000
567	830	3113	1008	13	9.4000	4.1360	4.0000
744	830	3113	1008	13	7.8200	3.1280	2.0000
487	830	3325	1008	13	7.8000	3.7440	3.0000
969	830	3325	1008	13	5.2800	2.4288	3.0000
1079	830	3325	1008	13	6.6300	2.9835	3.0000
1163	830	3325	1008	13	2.4600	1.1316	3.0000
913	830	3325	1008	13	5.3400	1.9758	3.0000
803	830	6698	1008	13	14.0400	5.1948	4.0000
21	830	6698	1008	13	4.6600	1.6776	2.0000
1223	830	6698	1008	13	2.3600	0.8260	4.0000
1146	830	6698	1008	13	7.7100	3.1611	3.0000
1235	830	6733	1008	13	4.1400	1.3248	3.0000
281	830	6733	1008	13	7.8900	3.5505	3.0000
857	830	6733	1008	13	6.6600	2.9304	3.0000
686	830	6733	1008	13	3.6400	1.7836	2.0000
927	830	2468	1008	13	1.2600	0.6048	2.0000
451	830	2468	1008	13	7.1200	2.3496	4.0000
1466	830	2468	1008	13	5.4000	2.4300	3.0000
1536	830	2468	1008	13	5.3200	2.0216	4.0000
594	830	2468	1008	13	2.3200	0.8584	4.0000
1449	830	2468	1008	13	2.6100	1.0962	3.0000
1064	830	7292	1008	13	1.6200	0.4860	3.0000
15	830	7292	1008	13	6.8700	2.8854	3.0000
458	830	7292	1008	13	7.5000	2.7000	5.0000
1101	830	7292	1008	13	5.2400	2.1484	2.0000
392	830	8844	1008	13	2.6000	1.0140	2.0000
1301	830	8844	1008	13	2.8200	0.9024	3.0000
498	830	8410	1008	13	7.6500	2.2950	3.0000
568	830	8410	1008	13	13.3200	6.5268	4.0000
1184	830	8410	1008	13	8.5200	4.1748	3.0000
481	830	8410	1008	13	8.5500	3.4200	3.0000
618	830	8410	1008	13	4.2000	1.9740	3.0000
1034	830	8410	1008	13	11.6400	5.4708	4.0000
1048	830	2548	1008	13	6.6300	3.3150	3.0000
1277	830	2548	1008	13	7.6200	2.6670	3.0000
1321	830	2548	1008	13	9.9600	4.1832	4.0000
46	830	2548	1008	13	10.3200	4.1280	3.0000
722	830	1682	1008	13	8.4900	3.3960	3.0000
699	830	1682	1008	13	5.6800	2.6128	4.0000
1181	830	1682	1008	13	7.0800	2.6904	4.0000
878	830	1682	1008	13	5.6100	2.0196	3.0000
961	830	1682	1008	13	3.9300	1.4148	3.0000
711	830	1682	1008	13	11.5600	4.8552	4.0000
1460	830	1682	1008	13	8.5200	2.8968	4.0000
772	830	1682	1008	13	7.7600	3.4144	4.0000
448	830	6686	1008	13	4.6200	1.8942	3.0000
1090	830	6686	1008	13	6.4500	3.2250	3.0000
1134	830	6686	1008	13	7.2800	2.8392	4.0000
824	830	3748	1008	13	6.3300	2.3421	3.0000
375	830	3748	1008	13	6.8700	3.1602	3.0000
165	830	3748	1008	13	8.7500	3.6750	5.0000
381	830	3748	1008	13	11.6500	4.4270	5.0000
818	830	3153	1008	13	2.7000	0.9180	2.0000
808	830	3153	1008	13	5.5600	2.2240	4.0000
425	830	3153	1008	13	5.1200	1.6384	4.0000
15	830	3153	1008	13	6.8700	2.1297	3.0000
830	830	3153	1008	13	7.3500	2.2050	3.0000
1500	830	3153	1008	13	4.8200	1.8316	2.0000
319	830	3153	1008	13	4.8000	2.4000	3.0000
79	830	8310	1008	13	5.2800	2.2176	4.0000
1027	830	8310	1008	13	6.9300	2.7027	3.0000
1298	830	8310	1008	13	5.3600	2.5728	4.0000
761	830	7455	1008	13	6.8000	2.2440	4.0000
539	830	7455	1008	13	14.9600	5.2360	4.0000
1015	830	2042	1008	13	8.7600	2.8908	4.0000
605	830	2042	1008	13	11.8000	3.7760	5.0000
1421	830	2042	1008	13	8.5200	3.4080	3.0000
532	830	2042	1008	13	7.7400	3.5604	2.0000
495	830	2042	1008	13	3.5100	1.3689	3.0000
1337	830	2042	1008	13	2.2800	0.8664	4.0000
782	830	2042	1008	13	7.0200	3.0888	3.0000
427	830	5452	1008	13	6.4200	3.0816	3.0000
443	830	5452	1008	13	5.3200	2.5536	4.0000
493	830	9826	1008	13	10.5600	3.4848	4.0000
244	830	9826	1008	13	8.1000	3.7260	3.0000
993	830	9826	1008	13	15.8000	7.5840	4.0000
1446	830	467	1008	13	3.7800	1.6254	3.0000
144	830	467	1008	13	2.0400	0.9180	4.0000
521	830	467	1008	13	10.8900	5.2272	3.0000
1363	830	467	1008	13	5.3200	2.0216	2.0000
227	830	7455	1008	13	5.9400	2.2572	3.0000
271	830	7455	1008	13	11.8500	5.6880	5.0000
554	830	7455	1008	13	12.5600	6.1544	4.0000
1263	830	7455	1008	13	3.3200	1.0624	4.0000
1107	830	7455	1008	13	13.5000	4.7250	5.0000
431	830	7455	1008	13	2.8800	0.8640	3.0000
487	830	7455	1008	13	7.8000	3.7440	3.0000
1463	830	7455	1008	13	3.9600	1.2276	2.0000
478	830	280	1008	13	5.8200	1.8042	2.0000
734	830	280	1008	13	1.8900	0.6237	3.0000
1111	830	280	1008	13	2.3400	0.9828	3.0000
395	830	280	1008	13	6.6600	2.1312	3.0000
984	830	280	1008	13	3.2400	1.1016	4.0000
362	830	280	1008	13	11.9100	4.2876	3.0000
1504	830	2251	1008	13	4.7700	2.0511	3.0000
1188	830	2251	1008	13	5.3700	1.8795	3.0000
578	830	2251	1008	13	6.8700	2.3358	3.0000
435	830	2251	1008	13	5.6600	1.9244	2.0000
451	830	2251	1008	13	3.5600	1.4596	2.0000
401	830	2251	1008	13	1.4000	0.4620	2.0000
551	830	2251	1008	13	9.6300	3.0816	3.0000
538	830	8667	1008	13	2.7900	1.0602	3.0000
948	830	9065	1008	13	14.8000	7.1040	5.0000
858	830	9065	1008	13	4.4400	2.1312	2.0000
1541	830	9065	1008	13	11.8000	4.0120	4.0000
1481	858	8410	1010	13	5.7900	2.7213	3.0000
73	858	8410	1010	13	4.6600	2.2834	2.0000
1182	858	8410	1010	13	4.2000	1.7220	3.0000
972	858	8410	1010	13	6.6900	2.7429	3.0000
1188	858	8410	1010	13	5.3700	2.4702	3.0000
539	858	8410	1010	13	11.2200	4.2636	3.0000
928	858	8410	1010	13	4.9500	1.5345	3.0000
905	858	8410	1010	13	9.3200	4.6600	4.0000
1233	858	6486	1010	13	2.9200	1.0512	4.0000
411	858	6486	1010	13	1.5300	0.5049	3.0000
174	858	6486	1010	13	5.1300	2.3085	3.0000
57	858	6486	1010	13	1.8300	0.7137	3.0000
906	858	304	1010	13	1.2600	0.5040	2.0000
1056	858	304	1010	13	8.7900	4.3071	3.0000
193	858	304	1010	13	11.0400	4.3056	3.0000
397	858	304	1010	13	4.0500	1.6605	3.0000
613	858	304	1010	13	5.4600	2.3478	3.0000
1062	858	7733	1010	13	7.1400	2.9988	3.0000
1318	858	7733	1010	13	2.7900	1.0602	3.0000
1356	858	1791	1010	13	4.8000	1.8720	3.0000
852	858	1791	1010	13	2.7600	0.9108	4.0000
1535	858	1791	1010	13	8.7600	2.8908	3.0000
1046	858	1791	1010	13	4.9800	1.8924	3.0000
1368	858	1791	1010	13	14.2000	6.3900	4.0000
783	858	5088	1010	13	12.3500	3.9520	5.0000
987	858	5088	1010	13	5.1800	2.4346	2.0000
1203	858	5088	1010	13	4.3800	1.8834	3.0000
140	858	5088	1010	13	5.4600	2.5116	3.0000
943	858	5088	1010	13	7.4100	2.5194	3.0000
920	858	5088	1010	13	1.4600	0.4526	2.0000
1403	858	5088	1010	13	9.7600	4.5872	4.0000
71	858	1339	1010	13	11.0400	5.4096	4.0000
1540	858	1339	1010	13	10.5600	3.1680	3.0000
664	858	1339	1010	13	5.2200	1.7226	3.0000
175	858	1339	1010	13	15.4000	6.4680	4.0000
497	858	1339	1010	13	3.7400	1.1594	2.0000
674	858	1339	1010	13	12.7200	6.1056	4.0000
1097	858	3799	1010	13	6.4500	2.4510	3.0000
21	858	3799	1010	13	4.6600	1.8640	2.0000
131	858	3799	1010	13	7.2000	3.0960	3.0000
215	858	3799	1010	13	3.1600	1.0744	4.0000
1523	858	3799	1010	13	4.6800	2.2932	3.0000
714	858	3799	1010	13	5.4000	1.6740	2.0000
25	858	3799	1010	13	4.6500	1.5810	3.0000
947	858	3799	1010	13	2.6000	1.2740	4.0000
1121	858	1173	1010	13	11.6100	5.5728	3.0000
1164	858	1173	1010	13	5.1300	2.4624	3.0000
1447	858	1173	1010	13	5.9200	2.3680	2.0000
405	858	3302	1010	13	11.0700	3.5424	3.0000
1074	858	3302	1010	13	9.3900	3.8499	3.0000
1290	858	3302	1010	13	12.8400	4.7508	4.0000
641	858	3302	1010	13	11.9400	4.6566	3.0000
1030	858	3302	1010	13	7.9200	3.3264	3.0000
814	858	5560	1010	13	5.1900	1.6089	3.0000
98	858	5560	1010	13	3.6600	1.6104	2.0000
1100	858	5560	1010	13	2.1600	0.7992	3.0000
65	858	5560	1010	13	11.2800	4.7376	3.0000
1200	858	5560	1010	13	7.4800	3.5904	4.0000
295	858	7189	1010	13	6.2400	2.3712	2.0000
898	858	7189	1010	13	5.2200	1.8270	3.0000
1060	858	7189	1010	13	5.7400	2.1812	2.0000
1304	858	7189	1010	13	2.0100	0.7839	3.0000
988	858	7189	1010	13	10.8300	5.3067	3.0000
1484	858	545	1010	13	1.9800	0.8514	3.0000
63	858	545	1010	13	8.8500	2.9205	3.0000
479	858	545	1010	13	6.4500	3.0960	3.0000
375	858	545	1010	13	6.8700	2.0610	3.0000
758	858	8892	1010	13	6.3800	2.4244	2.0000
396	858	2210	1010	13	9.7200	4.5684	3.0000
625	858	2210	1010	13	3.2200	1.0626	2.0000
669	858	2210	1010	13	5.4000	1.6740	3.0000
951	858	2210	1010	13	5.7900	1.8528	3.0000
103	858	2210	1010	13	1.9000	0.6080	2.0000
1505	858	2210	1010	13	8.2500	3.6300	3.0000
829	858	2210	1010	13	6.5100	2.4087	3.0000
885	858	2210	1010	13	4.1400	1.4904	3.0000
157	858	7274	1010	13	8.8500	4.3365	3.0000
973	858	7274	1010	13	2.6800	1.1256	2.0000
303	858	8310	1010	13	10.3200	5.0568	4.0000
852	858	8310	1010	13	1.3800	0.5382	2.0000
763	858	8310	1010	13	7.6500	3.0600	3.0000
14	858	7269	1010	13	7.7200	3.1652	4.0000
990	858	7269	1010	13	9.3600	3.5568	3.0000
1179	858	7269	1010	13	7.8900	3.1560	3.0000
197	858	7269	1010	13	11.6400	3.4920	4.0000
440	858	7269	1010	13	2.0100	0.9246	3.0000
124	858	7269	1010	13	6.0500	2.5410	5.0000
1137	858	3490	1010	13	3.5400	1.5930	2.0000
1066	858	8663	1010	13	14.4500	6.3580	5.0000
510	858	8663	1010	13	3.0500	1.0980	5.0000
1033	858	8663	1010	13	9.5500	4.3930	5.0000
610	858	8663	1010	13	4.5400	2.0430	2.0000
268	858	1053	1010	13	5.1900	2.1279	3.0000
112	858	1053	1010	13	3.3900	1.1526	3.0000
994	858	1053	1010	13	2.3700	0.7821	3.0000
1464	858	1053	1010	13	11.8400	4.4992	4.0000
468	858	1053	1010	13	3.4800	1.5660	2.0000
1071	858	1053	1010	13	7.9200	2.9304	3.0000
89	858	1053	1010	13	6.3600	2.3532	4.0000
1477	858	1053	1010	13	5.4000	2.2680	2.0000
861	858	1626	1010	13	7.3500	2.7195	3.0000
871	858	2444	1010	13	7.6200	2.3622	3.0000
688	858	2444	1010	13	7.1100	2.7729	3.0000
1237	858	2444	1010	13	8.2500	2.6400	3.0000
26	858	7915	1010	13	1.7600	0.7920	2.0000
82	858	7915	1010	13	10.8000	5.4000	4.0000
1058	858	7915	1010	13	11.0400	3.9744	4.0000
103	858	7915	1010	13	3.8000	1.8240	4.0000
419	858	7243	1010	13	10.7100	3.3201	3.0000
875	858	7243	1010	13	10.3200	4.1280	3.0000
652	858	7243	1010	13	3.3400	1.6700	2.0000
176	858	7243	1010	13	6.8100	3.1326	3.0000
1191	858	7243	1010	13	8.4000	4.0320	4.0000
1262	858	7243	1010	13	2.2800	0.7068	3.0000
319	858	7243	1010	13	3.2000	1.2800	2.0000
412	858	2398	1010	13	5.5200	2.0976	4.0000
456	858	2398	1010	13	5.3400	2.1894	2.0000
173	858	6531	1010	13	4.2900	1.6302	3.0000
30	858	6531	1010	13	4.2300	1.3113	3.0000
46	858	6531	1010	13	10.3200	3.0960	3.0000
1554	858	6531	1010	13	7.6200	3.8100	3.0000
146	858	6531	1010	13	7.6600	2.7576	2.0000
227	858	4690	1010	13	5.9400	2.7918	3.0000
1402	858	4690	1010	13	7.7700	3.5742	3.0000
254	858	7835	1010	13	1.6800	0.7056	3.0000
177	858	7835	1010	13	6.6400	2.2576	4.0000
1552	858	7835	1010	13	5.4000	2.0520	2.0000
543	858	7835	1010	13	4.9200	1.8204	3.0000
766	858	10275	1010	13	1.8600	0.9114	3.0000
1009	858	10275	1010	13	8.9100	3.7422	3.0000
1325	858	9025	1010	13	4.2900	1.5444	3.0000
889	858	9025	1010	13	4.8300	1.5456	3.0000
1371	858	9025	1010	13	7.4100	3.5568	3.0000
50	858	8439	1010	13	11.8500	5.9250	3.0000
40	858	8439	1010	13	3.9600	1.7820	4.0000
1215	858	8439	1010	13	4.3800	2.1024	3.0000
805	858	8439	1010	13	8.6400	2.6784	3.0000
843	858	5909	1010	13	11.7600	5.6448	4.0000
1289	858	5909	1010	13	3.6300	1.4520	3.0000
1385	858	5909	1010	13	9.6000	3.1680	4.0000
270	858	5909	1010	13	4.4800	1.7024	2.0000
913	858	5909	1010	13	5.3400	2.3496	3.0000
403	858	7882	1010	13	4.6500	1.5810	3.0000
513	858	7882	1010	13	2.3200	0.7656	4.0000
597	858	7882	1010	13	8.4000	3.1920	3.0000
347	858	7882	1010	13	4.8000	1.4400	4.0000
1096	858	7882	1010	13	5.1200	2.2016	2.0000
1552	858	7882	1010	13	5.4000	2.2680	2.0000
1329	858	7882	1010	13	6.6000	3.1680	4.0000
853	858	7882	1010	13	15.5200	5.2768	4.0000
1133	858	7940	1010	13	4.6200	1.8942	3.0000
1416	858	7940	1010	13	11.1200	5.1152	4.0000
567	858	7940	1010	13	7.0500	2.2560	3.0000
411	858	7940	1010	13	1.5300	0.6732	3.0000
1293	858	7940	1010	13	4.3200	1.5984	3.0000
1349	858	7940	1010	13	11.6000	4.8720	4.0000
767	858	7940	1010	13	5.8000	2.7840	4.0000
1370	858	7940	1010	13	9.5200	3.3320	4.0000
1499	858	3776	1010	13	5.5600	2.3908	4.0000
317	858	3776	1010	13	6.5400	3.0084	3.0000
1160	858	3776	1010	13	5.5200	1.9320	2.0000
191	858	3776	1010	13	8.6100	2.7552	3.0000
1126	858	3776	1010	13	4.6400	1.5776	4.0000
290	858	3776	1010	13	6.8000	2.5160	4.0000
827	858	3776	1010	13	2.8500	1.3395	3.0000
1413	858	2677	1010	13	13.5200	5.9488	4.0000
964	858	2677	1010	13	5.9700	2.1492	3.0000
1167	858	2677	1010	13	7.0500	3.4545	3.0000
1384	858	2677	1010	13	10.2800	4.0092	4.0000
321	858	2677	1010	13	4.8200	2.1690	2.0000
1124	858	2677	1010	13	2.4300	0.7533	3.0000
1101	858	2677	1010	13	5.2400	2.3056	2.0000
484	858	4490	1010	13	14.5600	7.1344	4.0000
1033	858	4490	1010	13	7.6400	3.7436	4.0000
943	858	4490	1010	13	7.4100	2.5935	3.0000
68	858	4490	1010	13	10.6800	5.0196	3.0000
305	858	1991	1010	13	10.1700	3.7629	3.0000
1253	858	1991	1010	13	5.1300	1.8468	3.0000
1110	858	1991	1010	13	11.2000	4.7040	4.0000
1126	858	1991	1010	13	3.4800	1.6704	3.0000
115	858	4900	1010	13	1.9500	0.9165	3.0000
1384	858	4900	1010	13	10.2800	4.1120	4.0000
1107	858	4900	1010	13	10.8000	3.5640	4.0000
1523	858	4900	1010	13	6.2400	1.9968	4.0000
275	858	4900	1010	13	9.8100	3.7278	3.0000
1317	858	4900	1010	13	6.7800	2.9832	3.0000
665	858	9162	1010	13	6.2800	2.2608	4.0000
948	858	9162	1010	13	8.8800	4.4400	3.0000
1244	858	9162	1010	13	2.4200	0.8470	2.0000
1088	858	9162	1010	13	16.6000	6.8060	5.0000
112	858	154	1010	13	2.2600	0.7006	2.0000
222	858	154	1010	13	7.9000	2.9230	2.0000
305	858	154	1010	13	10.1700	4.9833	3.0000
56	858	154	1010	13	2.1300	0.9159	3.0000
805	858	154	1010	13	8.6400	4.2336	3.0000
1260	858	154	1010	13	2.0100	0.7035	3.0000
662	858	6488	1010	13	9.2000	2.9440	4.0000
1345	858	6488	1010	13	14.7200	6.4768	4.0000
442	858	6488	1010	13	6.7200	2.9568	3.0000
1178	858	6488	1010	13	15.1200	7.4088	4.0000
829	858	8919	1010	13	4.3400	2.0832	2.0000
846	858	8919	1010	13	3.4200	1.3680	2.0000
796	858	8919	1010	13	5.2800	1.7952	4.0000
945	858	8919	1010	13	6.8400	2.6676	3.0000
729	858	2327	1010	13	3.4400	1.4448	2.0000
1145	858	2327	1010	13	4.7100	2.3079	3.0000
1041	858	2327	1010	13	2.8400	1.0792	4.0000
525	858	2327	1010	13	5.7000	2.1090	2.0000
255	858	1701	1010	13	1.9200	0.7296	3.0000
578	858	1701	1010	13	6.8700	3.3663	3.0000
755	858	1701	1010	13	8.9400	3.2184	3.0000
638	858	1701	1010	13	12.6000	4.4100	4.0000
195	858	7457	1010	13	3.5400	1.4160	2.0000
345	858	7457	1010	13	4.2200	1.3926	2.0000
794	858	9673	1010	13	4.8000	1.6800	4.0000
405	858	1987	1010	13	11.0700	5.4243	3.0000
129	858	1987	1010	13	6.2000	2.4180	4.0000
545	858	1987	1010	13	4.3500	1.4790	3.0000
855	858	1987	1010	13	4.8200	1.5424	2.0000
1334	858	4490	1010	13	3.6800	1.3616	2.0000
845	858	4490	1010	13	7.1000	2.7690	5.0000
1168	858	4490	1010	13	15.2800	6.2648	4.0000
1345	858	4490	1010	13	7.3600	2.2080	2.0000
835	858	1142	1010	13	10.4700	3.4551	3.0000
785	858	1142	1010	13	9.1200	3.4656	4.0000
935	858	1142	1010	13	5.6000	2.5200	2.0000
486	858	1142	1010	13	3.4200	1.4706	3.0000
276	858	1142	1010	13	15.4400	6.4848	4.0000
1490	868	3748	0	13	2.8000	1.0640	2.0000
747	868	3748	0	13	7.3200	2.2692	4.0000
1417	868	3748	0	13	14.4400	5.0540	4.0000
884	868	3950	0	13	10.4000	3.5360	4.0000
1061	868	3950	0	13	6.6400	3.3200	4.0000
1177	868	4583	0	13	6.1600	2.2792	4.0000
181	868	4583	0	13	2.7900	0.9207	3.0000
784	868	4583	0	13	2.0800	1.0192	4.0000
1360	868	4583	0	13	7.2600	2.7588	3.0000
1556	868	1166	0	13	7.9500	3.5775	3.0000
1333	868	1166	0	13	1.8600	0.8928	2.0000
857	868	1166	0	13	8.8800	3.2856	4.0000
314	868	1166	0	13	3.7000	1.2210	2.0000
385	868	1166	0	13	3.1200	1.1232	2.0000
1001	868	1166	0	13	7.5600	2.9484	3.0000
1121	868	6904	0	13	11.6100	5.4567	3.0000
1470	868	6904	0	13	9.6400	3.1812	4.0000
422	868	6904	0	13	14.6800	6.7528	4.0000
865	868	6904	0	13	11.1600	4.3524	4.0000
1507	868	6904	0	13	3.6800	1.3984	2.0000
1137	868	6904	0	13	8.8500	3.8055	5.0000
1420	868	6904	0	13	3.4600	1.7300	2.0000
130	868	2210	0	13	6.6900	3.1443	3.0000
985	868	2210	0	13	2.1600	0.7344	3.0000
1122	868	2210	0	13	2.9600	0.9472	4.0000
1538	868	2210	0	13	17.0000	5.2700	5.0000
1434	868	2210	0	13	2.7900	0.8649	3.0000
918	868	2210	0	13	5.9400	2.5542	2.0000
169	868	6486	0	13	5.9400	2.0790	3.0000
452	868	6486	0	13	9.9200	3.1744	4.0000
621	868	4499	0	13	2.7800	1.2510	2.0000
638	868	4499	0	13	9.4500	3.5910	3.0000
588	868	4499	0	13	4.6200	1.6632	3.0000
738	868	4499	0	13	7.4000	2.6640	4.0000
522	868	5433	0	13	4.8900	2.3472	3.0000
938	868	5433	0	13	4.8300	2.0769	3.0000
1247	868	5433	0	13	5.0400	2.0160	3.0000
732	868	5433	0	13	2.7300	1.1466	3.0000
721	868	5433	0	13	9.0400	2.8024	4.0000
825	868	8644	0	13	8.4900	3.6507	3.0000
854	868	8644	0	13	4.8000	2.1600	3.0000
722	868	6544	0	13	11.3200	5.3204	4.0000
406	868	6544	0	13	4.9200	1.6236	3.0000
1355	868	6544	0	13	1.8900	0.8505	3.0000
219	868	1773	0	13	10.0800	5.0400	4.0000
1089	868	1773	0	13	9.8800	4.1496	4.0000
452	868	1773	0	13	7.4400	3.0504	3.0000
1534	868	1773	0	13	11.1200	4.4480	4.0000
1405	868	1773	0	13	2.6700	1.2282	3.0000
1062	868	1773	0	13	7.1400	2.7132	3.0000
673	868	2777	0	13	8.2200	3.0414	3.0000
556	868	2777	0	13	13.0000	4.4200	4.0000
906	868	2777	0	13	1.8900	0.8316	3.0000
1531	868	9026	0	13	2.0400	0.9996	4.0000
243	868	9026	0	13	8.4400	2.6164	4.0000
260	868	9026	0	13	3.6800	1.4720	2.0000
210	868	9026	0	13	4.6200	1.3860	3.0000
6	868	2482	0	13	4.6000	2.0240	4.0000
144	868	2482	0	13	2.0400	0.6936	4.0000
560	868	2482	0	13	4.8000	2.3520	4.0000
870	868	2482	0	13	7.8800	2.4428	4.0000
1252	868	1524	0	13	6.8400	2.4624	3.0000
350	868	1524	0	13	6.5200	2.0864	4.0000
1086	868	1524	0	13	10.1200	3.5420	4.0000
849	868	1524	0	13	6.6000	2.9700	4.0000
850	868	8310	0	13	3.9900	1.3167	3.0000
800	868	8310	0	13	13.0400	4.9552	4.0000
950	868	8310	0	13	6.9400	3.1230	2.0000
87	868	8310	0	13	5.3400	2.0292	3.0000
291	868	8310	0	13	8.8800	3.2856	4.0000
141	868	188	0	13	11.7900	5.7771	3.0000
956	868	188	0	13	2.4000	1.1280	2.0000
21	868	5869	0	13	4.6600	1.7242	2.0000
570	868	5869	0	13	6.4800	3.1752	3.0000
659	868	2304	0	13	9.6300	3.4668	3.0000
942	868	2304	0	13	9.3600	3.2760	4.0000
94	868	2304	0	13	1.2400	0.4216	2.0000
1495	868	2304	0	13	6.9600	2.7840	2.0000
520	868	1660	0	13	5.6000	2.2400	2.0000
969	868	3243	0	13	5.2800	1.7952	3.0000
426	868	3243	0	13	1.8000	0.7920	3.0000
83	868	3243	0	13	15.5200	6.2080	4.0000
699	868	3243	0	13	4.2600	1.5336	3.0000
410	868	3243	0	13	2.5200	0.9576	2.0000
133	868	3243	0	13	2.8000	1.3160	4.0000
534	868	750	0	13	13.5200	4.1912	4.0000
1093	868	5909	0	13	8.4300	3.0348	3.0000
5	868	5909	0	13	8.7600	3.6792	4.0000
587	868	8473	0	13	13.0800	5.1012	4.0000
377	868	8473	0	13	6.3000	2.8980	3.0000
594	868	8473	0	13	1.7400	0.7656	3.0000
1503	868	8473	0	13	11.7600	5.0568	4.0000
747	868	8473	0	13	3.6600	1.5738	2.0000
311	868	8473	0	13	6.4500	2.2575	3.0000
627	868	10176	0	13	6.8000	3.1280	4.0000
1403	868	10176	0	13	7.3200	2.5620	3.0000
1047	868	10176	0	13	6.4600	2.9070	2.0000
661	868	446	0	13	7.0200	2.3166	3.0000
957	868	446	0	13	5.9400	2.7324	2.0000
801	868	446	0	13	10.6000	4.4520	4.0000
522	868	6574	0	13	3.2600	1.3366	2.0000
1431	868	6574	0	13	8.4600	2.8764	3.0000
628	868	2188	0	13	4.2000	1.5540	3.0000
699	868	2188	0	13	4.2600	1.3206	3.0000
1315	868	2188	0	13	5.3400	1.9224	3.0000
612	868	2188	0	13	7.1400	2.9988	3.0000
749	868	2188	0	13	10.6800	3.6312	4.0000
1165	868	2188	0	13	8.4600	3.9762	3.0000
1373	868	3529	0	13	7.2000	3.3120	2.0000
458	868	3529	0	13	3.0000	1.0500	2.0000
88	868	3529	0	13	1.7200	0.5332	2.0000
371	868	3529	0	13	2.6400	1.2408	4.0000
1080	868	3529	0	13	8.7600	4.2924	4.0000
1450	868	1626	0	13	8.3100	3.9888	3.0000
641	868	1626	0	13	11.9400	5.9700	3.0000
1329	868	2625	0	13	4.9500	1.7820	3.0000
175	868	2625	0	13	11.5500	4.8510	3.0000
1436	868	3695	0	13	4.6000	2.0240	5.0000
666	868	3695	0	13	4.4500	1.4685	5.0000
1003	868	3695	0	13	3.9000	1.9110	5.0000
820	868	3695	0	13	2.1000	0.6510	3.0000
1282	868	3308	0	13	13.7600	5.3664	4.0000
300	868	3308	0	13	8.8200	3.6162	3.0000
544	868	3308	0	13	11.8000	5.1920	4.0000
227	868	3308	0	13	5.9400	1.9602	3.0000
1176	868	3308	0	13	6.8400	3.3516	4.0000
1033	868	3308	0	13	7.6400	2.3684	4.0000
750	868	8367	0	13	7.8000	3.5880	4.0000
851	868	8367	0	13	10.0400	4.3172	4.0000
108	868	8367	0	13	8.7600	2.7156	4.0000
364	868	8367	0	13	6.6000	2.7060	3.0000
741	868	8367	0	13	2.9200	1.0512	4.0000
25	868	8367	0	13	7.7500	2.5575	5.0000
314	868	3302	0	13	5.5500	1.7205	3.0000
890	868	3302	0	13	5.2200	2.4534	2.0000
647	868	5070	0	13	10.9600	3.8360	4.0000
1450	868	5070	0	13	8.3100	2.7423	3.0000
1013	868	5070	0	13	3.1000	0.9920	2.0000
1496	868	5070	0	13	7.4100	3.4086	3.0000
48	868	5070	0	13	5.6400	2.1432	3.0000
131	868	5070	0	13	7.2000	2.2320	3.0000
1440	868	5070	0	13	11.2400	5.6200	4.0000
1243	868	6607	0	13	4.7200	1.6992	4.0000
422	868	6607	0	13	14.6800	6.1656	4.0000
598	868	6607	0	13	4.5600	1.5504	3.0000
482	868	6607	0	13	1.4600	0.6862	2.0000
39	868	1893	0	13	12.4400	5.9712	4.0000
1118	868	4690	0	13	8.7900	4.3071	3.0000
42	868	4690	0	13	8.4600	2.6226	3.0000
153	868	4690	0	13	10.8800	3.5904	4.0000
236	868	4690	0	13	5.4300	2.2806	3.0000
1544	868	4690	0	13	4.3800	1.4016	3.0000
735	868	4690	0	13	4.4100	2.1168	3.0000
585	868	7269	0	13	6.5400	2.8122	3.0000
1008	868	5809	0	13	2.6700	1.3083	3.0000
1517	868	5809	0	13	1.7400	0.7308	3.0000
402	868	5809	0	13	4.5200	1.5820	4.0000
1045	868	5809	0	13	7.4000	3.0340	2.0000
433	868	545	0	13	3.4800	1.3920	2.0000
1342	868	545	0	13	11.1900	3.6927	3.0000
539	868	10275	0	13	11.2200	3.4782	3.0000
609	868	10275	0	13	10.3600	5.0764	4.0000
1225	868	10275	0	13	5.1600	2.5284	3.0000
522	868	10275	0	13	4.8900	1.9560	3.0000
659	868	10275	0	13	9.6300	4.5261	3.0000
1075	868	10275	0	13	6.1600	2.8336	4.0000
992	868	1267	0	13	5.3700	2.5776	3.0000
1221	868	1267	0	13	7.4500	2.3095	5.0000
1265	868	1267	0	13	2.1600	0.8856	3.0000
1052	868	993	0	13	4.2000	1.7640	3.0000
603	868	993	0	13	3.6900	1.4760	3.0000
806	868	993	0	13	7.8000	3.1200	3.0000
1023	868	993	0	13	6.5600	3.0176	4.0000
1518	868	993	0	13	14.0800	5.3504	4.0000
170	868	1388	0	13	12.8000	6.0160	4.0000
546	868	1388	0	13	11.1200	5.0040	4.0000
1389	868	1388	0	13	7.8900	2.9193	3.0000
420	868	1388	0	13	9.0800	4.5400	4.0000
1356	868	1388	0	13	4.8000	2.3520	3.0000
519	868	1388	0	13	11.4600	4.0110	3.0000
1056	868	1388	0	13	11.7200	4.8052	4.0000
1418	868	1388	0	13	4.8300	1.6422	3.0000
673	868	6592	0	13	8.2200	3.5346	3.0000
236	868	6592	0	13	7.2400	2.8960	4.0000
719	868	6592	0	13	9.8000	4.1160	4.0000
829	868	6592	0	13	6.5100	2.0832	3.0000
912	868	6592	0	13	7.8900	3.3138	3.0000
663	868	6592	0	13	5.2800	2.3232	3.0000
1412	868	6592	0	13	7.3200	3.3672	4.0000
227	868	2632	0	13	3.9600	1.6236	2.0000
404	868	2632	0	13	2.5000	1.1000	2.0000
288	868	2632	0	13	5.7200	1.8876	2.0000
637	868	2632	0	13	3.4400	1.6512	4.0000
733	868	2632	0	13	7.8000	3.4320	4.0000
1176	868	2632	0	13	6.8400	3.2148	4.0000
1253	868	5855	0	13	5.1300	1.8468	3.0000
444	868	5855	0	13	10.3600	4.1440	4.0000
899	868	5855	0	13	3.8400	1.1520	2.0000
677	868	5855	0	13	11.8400	5.4464	4.0000
200	868	5855	0	13	7.9500	3.8160	3.0000
1216	868	5855	0	13	6.3300	1.9623	3.0000
1286	868	5855	0	13	1.8000	0.7200	2.0000
344	868	5855	0	13	6.8400	2.4624	3.0000
1317	868	5230	0	13	4.5200	1.6272	2.0000
641	868	5230	0	13	15.9200	5.0944	4.0000
697	868	5230	0	13	5.3200	1.8088	4.0000
114	868	5230	0	13	1.8400	0.7912	2.0000
718	868	5230	0	13	9.2800	3.0624	4.0000
880	868	5230	0	13	10.9500	3.8325	3.0000
1123	868	5230	0	13	3.9200	1.4504	2.0000
807	868	5230	0	13	4.2300	1.5228	3.0000
320	879	4396	0	13	9.7800	3.3252	3.0000
1256	879	4396	0	13	2.4400	0.7808	2.0000
419	879	4396	0	13	14.2800	4.5696	4.0000
956	879	4396	0	13	3.6000	1.5480	3.0000
174	879	4396	0	13	5.1300	1.5390	3.0000
962	879	4396	0	13	5.6100	2.2440	3.0000
1299	879	4396	0	13	5.5200	2.2080	2.0000
736	879	93	0	13	6.3900	2.4921	3.0000
1231	879	93	0	13	11.1300	5.4537	3.0000
476	879	93	0	13	10.9200	5.0232	3.0000
1062	879	10118	0	13	7.1400	3.5700	3.0000
1372	879	10118	0	13	7.4700	3.3615	3.0000
856	879	10118	0	13	9.5600	3.9196	4.0000
846	879	10118	0	13	5.1300	2.2572	3.0000
30	879	6082	0	13	4.2300	1.5651	3.0000
207	879	6082	0	13	6.2000	3.0380	5.0000
91	879	6082	0	13	8.0400	3.8592	3.0000
440	879	6082	0	13	3.3500	1.5745	5.0000
950	879	6082	0	13	13.8800	4.5804	4.0000
979	879	6082	0	13	15.1200	6.9552	4.0000
64	879	6082	0	13	6.4400	2.8336	4.0000
1529	879	5633	0	13	9.8100	4.5126	3.0000
1446	879	2482	0	13	5.0400	2.1168	4.0000
1436	879	2482	0	13	4.6000	1.9320	5.0000
1053	879	2482	0	13	5.5500	2.6640	3.0000
104	879	10152	0	13	11.6700	4.5513	3.0000
787	879	10152	0	13	4.4700	1.6986	3.0000
1276	879	2614	0	13	5.7200	2.1736	4.0000
1120	879	2614	0	13	3.4200	1.1286	2.0000
444	879	2614	0	13	10.3600	5.0764	4.0000
914	879	2614	0	13	9.8400	3.1488	4.0000
1475	879	2614	0	13	7.1200	2.9192	2.0000
690	879	2198	0	13	4.3200	1.5552	3.0000
148	879	2198	0	13	11.8500	5.3325	3.0000
218	879	2198	0	13	13.7600	4.8160	4.0000
834	879	2198	0	13	8.8800	2.7528	3.0000
131	879	2198	0	13	7.2000	2.8080	3.0000
268	879	2198	0	13	6.9200	2.9064	4.0000
158	879	7915	0	13	6.3200	2.2752	4.0000
601	879	7915	0	13	8.5200	3.8340	4.0000
1244	879	7915	0	13	4.8400	1.9844	4.0000
873	879	7915	0	13	4.7000	1.7390	2.0000
1156	879	7915	0	13	3.6400	1.4196	2.0000
308	879	7915	0	13	6.5400	3.1392	3.0000
504	879	187	0	13	3.6800	1.8032	2.0000
394	879	1987	0	13	9.3900	3.4743	3.0000
1436	879	1987	0	13	2.7600	0.8832	3.0000
281	879	1987	0	13	7.8900	3.8661	3.0000
597	879	7470	0	13	5.6000	2.1280	2.0000
1020	879	6003	0	13	1.5300	0.7650	3.0000
1529	879	6003	0	13	9.8100	3.6297	3.0000
414	879	6003	0	13	11.0800	3.8780	4.0000
643	879	6003	0	13	3.6800	1.2880	2.0000
348	879	7521	0	13	2.4600	0.8118	2.0000
843	879	7521	0	13	8.8200	2.8224	3.0000
454	879	4253	0	13	2.7900	1.0044	3.0000
111	879	4253	0	13	10.4400	4.6980	3.0000
726	879	4253	0	13	12.8400	5.1360	4.0000
534	879	4253	0	13	13.5200	4.8672	4.0000
258	879	4253	0	13	3.4400	1.3416	2.0000
1200	879	4465	0	13	7.4800	2.2440	4.0000
1377	879	4465	0	13	8.4900	4.1601	3.0000
1260	879	4465	0	13	2.0100	0.7035	3.0000
52	879	4465	0	13	8.6800	3.5588	4.0000
561	879	4465	0	13	2.3100	0.7854	3.0000
678	879	6792	0	13	11.0700	4.7601	3.0000
241	879	6792	0	13	14.5500	5.8200	5.0000
724	879	6792	0	13	11.7600	5.0568	4.0000
834	879	6792	0	13	8.8800	2.8416	3.0000
917	879	6792	0	13	3.3600	1.4112	3.0000
667	879	6792	0	13	10.6400	4.6816	4.0000
1416	879	6792	0	13	13.9000	6.3940	5.0000
232	879	2656	0	13	5.2600	2.1566	2.0000
409	879	2656	0	13	7.8200	3.4408	2.0000
292	879	2656	0	13	3.6200	1.1946	2.0000
642	879	2656	0	13	6.6400	3.1872	4.0000
737	879	2656	0	13	5.1200	2.2528	4.0000
1180	879	2656	0	13	15.6000	7.3320	4.0000
1257	879	5869	0	13	5.8200	2.1534	3.0000
448	879	5869	0	13	4.6200	1.8942	3.0000
904	879	5869	0	13	3.0000	0.9000	2.0000
681	879	5869	0	13	9.2000	4.2320	4.0000
205	879	5869	0	13	8.1300	3.9024	3.0000
1220	879	5869	0	13	5.8500	1.8135	3.0000
1291	879	5869	0	13	4.6000	1.8400	2.0000
348	879	5869	0	13	3.6900	1.3284	3.0000
1321	879	5476	0	13	4.9800	1.7928	2.0000
645	879	5476	0	13	9.9600	4.2828	3.0000
701	879	5476	0	13	1.5000	0.6750	2.0000
119	879	5476	0	13	9.1200	3.1008	4.0000
722	879	5476	0	13	5.6600	2.6036	2.0000
884	879	5476	0	13	7.8000	3.6660	3.0000
1128	879	5476	0	13	7.8300	3.9150	3.0000
812	879	5476	0	13	10.0200	3.3066	3.0000
500	879	467	0	13	7.9800	3.9900	3.0000
1436	879	467	0	13	1.8400	0.7176	2.0000
600	879	467	0	13	4.6200	1.6170	2.0000
1136	879	467	0	13	14.4400	5.3428	4.0000
354	879	467	0	13	4.5000	1.8000	2.0000
1143	879	467	0	13	3.5200	1.7248	2.0000
1480	879	467	0	13	4.3200	1.9440	3.0000
1297	879	467	0	13	3.3200	1.5604	2.0000
1492	879	2677	0	13	4.5600	1.8240	3.0000
17	879	2677	0	13	8.9700	3.3189	3.0000
364	879	7446	0	13	6.6000	2.3760	3.0000
674	879	7446	0	13	6.3600	2.0352	2.0000
158	879	7446	0	13	4.7400	1.6590	3.0000
148	879	7446	0	13	11.8500	5.2140	3.0000
1323	879	7446	0	13	8.8200	2.9988	3.0000
1327	879	7446	0	13	15.3600	5.3760	4.0000
585	879	7446	0	13	6.5400	2.4852	3.0000
840	879	7446	0	13	4.1100	1.9728	3.0000
655	879	5909	0	13	6.9300	2.4948	3.0000
605	879	5909	0	13	4.7200	1.8408	2.0000
754	879	5909	0	13	7.7100	3.7008	3.0000
305	879	5909	0	13	10.1700	4.4748	3.0000
954	879	7132	0	13	5.2200	2.0880	3.0000
1264	879	7132	0	13	4.7000	1.5040	2.0000
748	879	7132	0	13	4.4000	1.9360	2.0000
505	879	5452	0	13	5.0100	2.5050	3.0000
1054	879	5452	0	13	4.4400	2.1756	3.0000
965	879	5452	0	13	3.0600	1.0710	2.0000
89	879	5452	0	13	3.1800	1.5264	2.0000
1470	879	2656	0	13	4.8200	1.7834	2.0000
181	879	2656	0	13	2.7900	1.1997	3.0000
324	879	5869	0	13	3.9400	1.6548	2.0000
435	879	5869	0	13	5.6600	2.4904	2.0000
518	879	5869	0	13	2.7200	1.2784	2.0000
268	879	5869	0	13	6.9200	2.4912	4.0000
1017	879	5869	0	13	5.7800	1.8496	2.0000
1473	879	5869	0	13	4.7200	1.6048	2.0000
1250	879	5869	0	13	6.4800	2.3976	3.0000
940	879	2198	0	13	8.5200	3.7488	3.0000
1290	879	2198	0	13	12.8400	6.0348	4.0000
241	879	2198	0	13	8.7300	3.6666	3.0000
684	879	2198	0	13	2.7200	0.8976	4.0000
1327	879	2198	0	13	7.6800	2.7648	2.0000
957	879	2198	0	13	11.8800	5.2272	4.0000
505	879	7915	0	13	6.6800	2.7388	4.0000
941	879	8091	0	13	11.8500	5.6880	3.0000
1358	879	8091	0	13	6.3000	2.7090	3.0000
1254	879	8091	0	13	11.0100	4.4040	3.0000
738	879	8091	0	13	7.4000	3.1080	4.0000
1141	879	8091	0	13	5.3600	1.6616	4.0000
831	879	8844	0	13	4.7400	2.0382	3.0000
1274	879	8844	0	13	2.6200	1.1790	2.0000
632	879	4466	0	13	3.3200	1.5272	4.0000
315	879	4466	0	13	3.8400	1.2672	4.0000
1264	879	4466	0	13	9.4000	4.2300	4.0000
225	879	1957	0	13	15.5600	7.7800	4.0000
1095	879	1957	0	13	6.3200	2.6544	4.0000
458	879	1957	0	13	3.0000	1.2300	2.0000
396	879	1957	0	13	6.4800	2.5920	2.0000
1411	879	1957	0	13	5.7000	2.7360	3.0000
1068	879	1957	0	13	4.2200	1.6880	2.0000
776	879	9297	0	13	7.7800	3.2676	2.0000
659	879	9297	0	13	9.6300	3.1779	3.0000
1009	879	9297	0	13	8.9100	3.3858	3.0000
1518	879	9297	0	13	14.0800	6.3360	4.0000
795	879	6306	0	13	3.8400	1.2288	4.0000
585	879	6306	0	13	6.5400	3.0738	3.0000
801	879	6306	0	13	7.9500	3.4185	3.0000
152	879	6306	0	13	8.6700	3.9882	3.0000
955	879	6306	0	13	11.4900	4.0215	3.0000
519	879	6306	0	13	11.4600	5.1570	3.0000
1001	879	6306	0	13	7.5600	3.4776	3.0000
1544	879	9256	0	13	4.3800	1.8834	3.0000
1455	879	9256	0	13	7.5900	3.1119	3.0000
579	879	9256	0	13	2.4900	0.9960	3.0000
1331	879	9256	0	13	10.9600	4.3840	4.0000
510	879	9256	0	13	1.8300	0.5856	3.0000
1385	879	3882	0	13	7.2000	3.1680	3.0000
1175	879	3882	0	13	3.4600	1.0726	2.0000
1056	879	7207	0	13	11.7200	4.1020	4.0000
580	879	7207	0	13	9.6400	4.1452	4.0000
37	879	7207	0	13	4.7700	1.5741	3.0000
107	879	7207	0	13	7.2400	3.6200	4.0000
723	879	7207	0	13	1.0200	0.3774	2.0000
20	879	7207	0	13	11.1200	4.6704	4.0000
157	879	7207	0	13	11.8000	4.4840	4.0000
1143	879	644	0	13	7.0400	3.4496	4.0000
294	879	644	0	13	5.2800	2.1648	4.0000
138	879	644	0	13	10.8000	3.6720	4.0000
1020	879	644	0	13	2.0400	0.6732	4.0000
1076	879	644	0	13	12.9600	5.0544	4.0000
88	879	5734	0	13	2.5800	0.9804	3.0000
1170	879	5734	0	13	10.6000	3.9220	4.0000
155	879	504	0	13	11.4300	5.6007	3.0000
970	879	504	0	13	6.2200	2.9234	2.0000
714	879	8164	0	13	13.5000	4.3200	5.0000
1263	879	8164	0	13	2.4900	0.9711	3.0000
760	879	8164	0	13	5.6100	2.3001	3.0000
1442	879	8164	0	13	3.2800	1.4432	2.0000
953	879	8164	0	13	10.9600	3.6168	4.0000
363	879	8921	0	13	5.4600	1.6926	3.0000
1472	879	8921	0	13	4.4000	1.4960	2.0000
124	879	1701	0	13	2.4200	0.8954	2.0000
1045	879	1701	0	13	7.4000	3.7000	2.0000
983	879	1701	0	13	3.2800	1.5744	4.0000
440	879	1701	0	13	2.0100	0.9849	3.0000
97	879	1701	0	13	1.7700	0.6195	3.0000
670	879	7182	0	13	5.3700	1.9869	3.0000
1353	879	7182	0	13	8.9600	4.4800	4.0000
864	879	7182	0	13	4.8900	2.3961	3.0000
1186	879	7182	0	13	5.0400	1.7136	3.0000
837	879	1074	0	13	4.8600	1.9440	3.0000
853	879	1074	0	13	15.5200	6.6736	4.0000
803	879	1074	0	13	14.0400	4.4928	4.0000
953	879	1074	0	13	10.9600	5.2608	4.0000
504	879	1074	0	13	7.3600	2.2080	4.0000
651	879	3937	0	13	2.4000	0.9120	3.0000
241	879	3937	0	13	11.6400	4.6560	4.0000
1057	879	3937	0	13	4.2900	1.8447	3.0000
168	879	3937	0	13	2.5200	0.9576	2.0000
545	879	3937	0	13	4.3500	1.4790	3.0000
973	879	3937	0	13	4.0200	1.2462	3.0000
118	879	6522	0	13	5.9200	2.6640	4.0000
695	879	6522	0	13	10.5600	4.4352	3.0000
524	879	6522	0	13	6.9600	2.0880	4.0000
208	879	6522	0	13	7.4100	2.9640	3.0000
1156	879	6522	0	13	7.2800	2.6208	4.0000
1427	879	6522	0	13	9.8100	3.7278	3.0000
1241	879	398	0	13	5.9600	2.3244	2.0000
1142	861	9032	0	13	11.8000	5.9000	4.0000
719	861	9032	0	13	7.3500	2.5725	3.0000
842	861	9032	0	13	6.4000	2.1120	2.0000
60	861	9032	0	13	10.6400	4.8944	4.0000
1122	861	2638	0	13	2.9600	0.9176	4.0000
1178	861	2638	0	13	11.3400	4.7628	3.0000
202	861	9747	0	13	5.9600	2.3840	4.0000
406	861	9747	0	13	3.2800	1.5088	2.0000
622	861	9747	0	13	3.2400	1.2636	4.0000
1531	861	9747	0	13	2.0400	0.7752	4.0000
362	861	9747	0	13	7.9400	3.4936	2.0000
339	861	9747	0	13	4.2000	1.2600	3.0000
656	861	994	0	13	15.4000	7.3920	4.0000
1431	861	994	0	13	8.4600	2.6226	3.0000
35	861	4372	0	13	8.8400	3.6244	4.0000
545	861	4372	0	13	2.9000	0.8700	2.0000
988	861	4372	0	13	14.4400	6.0648	4.0000
1217	861	4372	0	13	3.8100	1.6383	3.0000
1260	861	4372	0	13	1.3400	0.6164	2.0000
1543	861	4372	0	13	7.4400	3.6456	3.0000
694	861	4372	0	13	5.9000	2.5960	2.0000
1108	861	5909	0	13	4.9200	1.8204	3.0000
831	861	5909	0	13	4.7400	1.7538	3.0000
1247	861	5909	0	13	6.7200	2.8896	4.0000
1557	861	5909	0	13	4.8000	1.6800	4.0000
1041	861	5909	0	13	1.4200	0.4828	2.0000
1031	861	5909	0	13	4.8400	1.5972	4.0000
648	861	5909	0	13	8.1600	3.1824	3.0000
1484	861	1266	0	13	1.9800	0.9504	3.0000
115	861	1266	0	13	2.6000	0.9100	4.0000
692	861	1266	0	13	4.6500	1.7205	3.0000
728	861	4425	0	13	7.5600	3.1752	4.0000
811	861	4425	0	13	11.8800	4.5144	4.0000
561	861	4425	0	13	3.0800	1.2628	4.0000
1310	861	4425	0	13	11.9400	5.9700	3.0000
228	861	1271	0	13	2.4600	1.1070	3.0000
751	861	1271	0	13	6.5700	1.9710	3.0000
328	861	1271	0	13	2.5200	0.9324	2.0000
451	861	1271	0	13	3.5600	1.2460	2.0000
1227	861	1271	0	13	8.4300	2.8662	3.0000
505	861	8298	0	13	6.6800	2.3380	4.0000
334	861	8298	0	13	2.3400	1.0998	3.0000
18	861	8298	0	13	8.0100	3.2040	3.0000
967	861	8298	0	13	1.8300	0.8235	3.0000
1237	861	8298	0	13	11.0000	3.4100	4.0000
1254	861	8298	0	13	14.6800	6.3124	4.0000
1204	861	8298	0	13	6.4800	2.3976	3.0000
1354	861	8298	0	13	5.9200	2.4864	4.0000
1047	861	3682	0	13	6.4600	2.5840	2.0000
1384	861	3682	0	13	7.7100	2.5443	3.0000
9	861	177	0	13	7.2600	2.6862	3.0000
652	861	177	0	13	5.0100	1.5531	3.0000
282	861	177	0	13	1.8600	0.6882	2.0000
565	861	177	0	13	2.7000	1.1610	3.0000
1274	861	177	0	13	3.9300	1.4148	3.0000
1118	861	177	0	13	8.7900	4.3071	3.0000
1140	861	9787	0	13	10.2400	3.2768	4.0000
1210	861	9787	0	13	5.1000	2.0910	3.0000
375	861	7940	0	13	4.5800	1.7862	2.0000
751	861	7940	0	13	6.5700	2.0367	3.0000
1467	861	5855	0	13	7.7600	3.1816	2.0000
591	861	5855	0	13	2.3400	0.8424	2.0000
102	861	5855	0	13	9.8000	3.7240	4.0000
325	861	3589	0	13	6.0400	1.8724	4.0000
901	861	3589	0	13	14.9500	5.9800	5.0000
172	861	2996	0	13	9.9600	3.3864	3.0000
975	861	2996	0	13	11.2800	5.4144	3.0000
952	861	2996	0	13	5.8200	2.7354	2.0000
1435	861	2996	0	13	10.8800	3.5904	4.0000
1131	861	2996	0	13	7.2000	2.8080	3.0000
1214	861	2996	0	13	5.2800	1.6896	4.0000
965	861	2996	0	13	7.6500	2.3715	5.0000
207	861	545	0	13	4.9600	1.8352	4.0000
529	861	545	0	13	6.5700	2.8251	3.0000
706	861	545	0	13	10.3800	3.7368	3.0000
590	861	545	0	13	7.7200	2.6248	4.0000
147	861	5530	0	13	3.2000	1.2800	5.0000
296	861	5530	0	13	1.5000	0.4800	3.0000
746	861	7835	0	13	11.9400	4.1790	3.0000
57	861	7835	0	13	2.4400	0.8540	4.0000
1076	861	7835	0	13	12.9600	6.0912	4.0000
600	861	7835	0	13	9.2400	3.6960	4.0000
470	861	7835	0	13	5.8000	2.2620	2.0000
127	861	7835	0	13	5.2200	2.2968	3.0000
743	861	7835	0	13	4.8000	1.4880	5.0000
454	861	7835	0	13	3.7200	1.8228	4.0000
943	861	7269	0	13	9.8800	2.9640	4.0000
500	861	5869	0	13	7.9800	2.5536	3.0000
770	861	5869	0	13	3.6600	1.5006	2.0000
787	861	5869	0	13	4.4700	1.3410	3.0000
737	861	5869	0	13	5.1200	1.8944	4.0000
886	861	5869	0	13	9.3300	3.6387	3.0000
437	861	5869	0	13	5.9100	2.4822	3.0000
846	861	7182	0	13	5.1300	1.6416	3.0000
130	861	7182	0	13	4.4600	1.9624	2.0000
1132	861	7182	0	13	4.9800	1.8426	3.0000
97	861	7182	0	13	1.7700	0.7434	3.0000
1232	861	7182	0	13	3.3900	1.6272	3.0000
230	861	4881	0	13	2.3800	0.8806	2.0000
833	861	4881	0	13	9.5600	3.3460	4.0000
995	861	4881	0	13	3.4500	1.2765	3.0000
1239	861	4881	0	13	6.8400	3.1464	3.0000
922	861	4881	0	13	7.7700	2.8749	3.0000
540	861	467	0	13	2.0400	1.0200	4.0000
678	861	467	0	13	14.7600	7.2324	4.0000
1094	861	467	0	13	11.3100	4.6371	3.0000
990	861	467	0	13	9.3600	4.4928	3.0000
474	861	467	0	13	14.0800	6.4768	4.0000
877	861	467	0	13	4.7400	2.1804	3.0000
81	861	467	0	13	4.2600	1.5762	2.0000
917	861	6237	0	13	3.3600	1.3104	3.0000
1106	861	6237	0	13	4.5600	1.4136	3.0000
124	861	6237	0	13	2.4200	0.7502	2.0000
368	861	6237	0	13	3.4200	1.5048	3.0000
52	861	6237	0	13	6.5100	2.4087	3.0000
1000	861	6237	0	13	8.0700	2.9052	3.0000
857	861	6237	0	13	4.4400	1.8648	2.0000
873	861	6237	0	13	11.7500	5.6400	5.0000
492	861	6012	0	13	7.0800	3.2568	4.0000
854	861	6012	0	13	3.2000	1.4720	2.0000
498	861	6012	0	13	5.1000	1.6320	2.0000
421	861	6012	0	13	11.8000	5.1920	4.0000
238	861	6012	0	13	3.9400	1.6942	2.0000
787	861	6012	0	13	5.9600	2.5628	4.0000
698	861	6012	0	13	4.6600	1.4446	2.0000
1380	861	6012	0	13	10.8600	4.6698	3.0000
66	861	7694	0	13	13.7600	5.7792	4.0000
936	861	7694	0	13	8.3400	3.0858	3.0000
299	861	7694	0	13	5.0400	2.3184	3.0000
1381	861	7694	0	13	4.3400	1.6058	2.0000
1252	861	7694	0	13	6.8400	2.6676	3.0000
989	861	465	0	13	3.3600	1.6464	4.0000
899	861	465	0	13	5.7600	2.8224	3.0000
24	861	465	0	13	5.1900	1.8165	3.0000
712	861	893	0	13	11.6100	4.6440	3.0000
1315	861	893	0	13	5.3400	2.1360	3.0000
60	861	1611	0	13	10.6400	4.7880	4.0000
969	861	1611	0	13	7.0400	2.3232	4.0000
1358	861	1611	0	13	6.3000	2.2680	3.0000
1335	861	1611	0	13	9.6400	3.7596	4.0000
259	861	1611	0	13	3.8000	1.8240	2.0000
370	861	1611	0	13	3.6800	1.6192	4.0000
453	861	1611	0	13	11.6800	5.3728	4.0000
812	861	7269	0	13	6.6800	2.5384	2.0000
1468	861	7269	0	13	2.5200	0.8820	2.0000
1242	861	2443	0	13	3.9600	1.3860	2.0000
566	861	2443	0	13	5.3400	2.5632	3.0000
623	861	2443	0	13	7.2000	3.3840	4.0000
40	861	2443	0	13	1.9800	0.6534	2.0000
643	861	2443	0	13	7.3600	2.8704	4.0000
806	861	2443	0	13	7.8000	2.4960	3.0000
1049	861	2443	0	13	7.8600	2.4366	2.0000
1259	861	6069	0	13	6.4200	1.9902	3.0000
516	861	6069	0	13	5.5500	1.8870	3.0000
772	861	6069	0	13	7.7600	3.3368	4.0000
1149	861	6069	0	13	3.5200	1.3376	4.0000
433	861	6069	0	13	6.9600	2.5056	4.0000
1022	861	6069	0	13	6.0400	2.2952	4.0000
400	861	6069	0	13	5.7200	2.6884	4.0000
587	861	3423	0	13	9.8100	3.4335	3.0000
537	861	3423	0	13	7.9500	3.0210	3.0000
686	861	3423	0	13	5.4600	2.6208	3.0000
237	861	3423	0	13	8.0400	3.4572	3.0000
886	861	4507	0	13	12.4400	4.3540	4.0000
1196	861	4507	0	13	8.7600	3.6792	3.0000
680	861	4507	0	13	5.8800	2.0580	4.0000
1297	861	10070	0	13	3.3200	1.3280	2.0000
288	861	10070	0	13	8.5800	3.9468	3.0000
199	861	10070	0	13	5.0100	1.9038	3.0000
881	861	10070	0	13	7.2400	2.6788	4.0000
392	861	10070	0	13	2.6000	0.9360	2.0000
714	861	10070	0	13	8.1000	3.4020	3.0000
891	861	10070	0	13	7.4100	2.6676	3.0000
775	861	10070	0	13	2.8500	0.9690	3.0000
655	861	1330	0	13	6.9300	2.5641	3.0000
312	861	1330	0	13	6.3900	2.9394	3.0000
928	861	1330	0	13	4.9500	1.7820	3.0000
639	861	1330	0	13	9.8400	3.7392	3.0000
362	861	1330	0	13	11.9100	4.0494	3.0000
819	861	1721	0	13	11.0800	5.2076	4.0000
896	861	6982	0	13	5.3600	2.5192	2.0000
1179	861	6982	0	13	7.8900	3.1560	3.0000
1474	861	6982	0	13	6.4500	2.2575	3.0000
1318	861	6982	0	13	2.7900	0.8928	3.0000
642	861	6982	0	13	3.3200	1.3612	2.0000
224	861	8892	0	13	6.9200	2.4912	4.0000
2	861	8892	0	13	2.9600	0.9768	4.0000
1083	861	8892	0	13	1.5000	0.6600	3.0000
540	861	8892	0	13	2.0400	0.7548	4.0000
611	861	8892	0	13	2.4600	0.8856	3.0000
1227	861	8892	0	13	8.4300	3.5406	3.0000
524	861	8892	0	13	5.2200	2.5056	3.0000
684	861	3161	0	13	2.7200	1.2784	4.0000
967	861	3161	0	13	1.8300	0.7320	3.0000
118	861	3161	0	13	4.4400	1.4652	3.0000
1520	861	3161	0	13	9.2400	2.9568	4.0000
844	861	3161	0	13	13.2400	5.0312	4.0000
900	861	3161	0	13	5.5800	2.4552	3.0000
1234	861	7569	0	13	1.6800	0.5208	3.0000
531	861	7569	0	13	2.4000	1.2000	4.0000
668	861	7569	0	13	11.7900	5.7771	3.0000
1085	861	7569	0	13	6.7200	2.6880	3.0000
681	861	901	0	13	6.9000	3.1740	3.0000
1363	861	901	0	13	7.9800	2.9526	3.0000
874	861	901	0	13	6.3600	2.7984	4.0000
1197	861	901	0	13	6.2800	2.7004	2.0000
1374	861	901	0	13	11.5600	5.0864	4.0000
1257	861	901	0	13	7.7600	3.8800	4.0000
1232	861	5610	0	13	3.3900	1.0848	3.0000
928	861	5610	0	13	6.6000	2.9040	4.0000
1011	861	5610	0	13	9.5100	4.1844	3.0000
762	861	5610	0	13	7.4000	3.6260	2.0000
1398	861	5530	0	13	12.6000	5.5440	4.0000
429	861	5530	0	13	6.0400	2.7784	4.0000
1365	861	5530	0	13	2.1200	0.7420	4.0000
1148	861	9668	0	13	8.0700	2.5017	3.0000
1178	861	9668	0	13	11.3400	4.4226	3.0000
262	861	9668	0	13	2.6800	1.2864	2.0000
306	861	9668	0	13	11.8800	4.1580	3.0000
1340	861	7203	0	13	7.7100	2.8527	3.0000
585	861	7203	0	13	8.7200	3.8368	4.0000
148	861	7203	0	13	15.8000	6.6360	4.0000
1384	861	1388	0	13	7.7100	2.5443	3.0000
868	861	1388	0	13	7.1600	3.2936	2.0000
858	861	1388	0	13	6.6600	2.9970	3.0000
475	861	1388	0	13	7.8300	2.4273	3.0000
65	861	1388	0	13	7.5200	2.7824	2.0000
881	861	1388	0	13	3.6200	1.2670	2.0000
1424	861	2614	0	13	7.8200	2.3460	2.0000
336	861	2614	0	13	4.6000	2.1160	4.0000
897	861	2614	0	13	2.1600	0.9288	4.0000
739	861	1821	0	13	7.1400	2.7132	3.0000
1221	861	1821	0	13	5.9600	1.9668	4.0000
1331	861	1821	0	13	10.9600	3.8360	4.0000
1415	861	1821	0	13	19.0000	7.2200	5.0000
157	852	5088	0	13	8.8500	3.4515	3.0000
999	852	5088	0	13	10.8400	4.4444	4.0000
410	852	4499	0	13	2.5200	0.8568	2.0000
1066	852	4499	0	13	8.6700	2.8611	3.0000
244	852	4499	0	13	5.4000	2.0520	2.0000
7	852	4499	0	13	10.4400	3.1320	4.0000
1448	852	4499	0	13	11.8200	5.0826	3.0000
337	852	4499	0	13	2.2500	0.9450	3.0000
847	852	4499	0	13	11.5200	5.5296	3.0000
790	852	8110	0	13	1.5400	0.7084	2.0000
314	852	8110	0	13	7.4000	2.2940	4.0000
1329	852	8110	0	13	3.3000	1.2540	2.0000
1400	852	8110	0	13	3.4400	1.2384	4.0000
458	852	8110	0	13	4.5000	1.5750	3.0000
1313	852	8110	0	13	11.7600	4.3512	3.0000
927	852	2468	0	13	1.8900	0.9072	3.0000
1437	852	2468	0	13	5.2200	2.4534	3.0000
322	852	2468	0	13	5.9600	2.6820	2.0000
551	852	2468	0	13	12.8400	5.7780	4.0000
1133	852	3423	0	13	6.1600	1.9096	4.0000
71	852	3423	0	13	5.5200	2.5392	2.0000
874	852	3423	0	13	7.9500	3.3390	5.0000
851	852	3423	0	13	7.5300	3.4638	3.0000
1333	852	3423	0	13	2.7900	0.9765	3.0000
627	852	4881	0	13	5.1000	1.5810	3.0000
1010	852	1429	0	13	7.9500	3.7365	3.0000
1	852	1429	0	13	5.7000	2.2800	2.0000
1470	852	1429	0	13	7.2300	2.8197	3.0000
594	852	1429	0	13	1.7400	0.7830	3.0000
105	852	1429	0	13	7.4400	2.3064	2.0000
428	852	1429	0	13	2.0100	0.8844	3.0000
1464	852	2479	0	13	8.8800	4.3512	3.0000
1027	852	2479	0	13	6.9300	3.3957	3.0000
1509	852	2479	0	13	5.9600	2.1456	2.0000
62	852	2479	0	13	7.6400	3.7436	2.0000
968	852	3682	0	13	3.8400	1.8048	3.0000
1344	852	3682	0	13	4.5600	1.5048	3.0000
502	852	1304	0	13	15.8500	7.9250	5.0000
1184	852	1304	0	13	11.3600	5.5664	4.0000
282	852	1304	0	13	2.7900	1.3392	3.0000
1018	852	1304	0	13	2.7900	1.3392	3.0000
765	852	6713	0	13	3.8400	1.3824	2.0000
782	852	6713	0	13	4.6800	1.7784	2.0000
732	852	6713	0	13	2.7300	1.2831	3.0000
1088	852	7457	0	13	9.9600	3.6852	3.0000
712	852	9396	0	13	11.6100	4.7601	3.0000
1340	852	9396	0	13	7.7100	2.3901	3.0000
186	852	9396	0	13	8.9200	4.1924	4.0000
502	852	4425	0	13	9.5100	3.7089	3.0000
412	852	4425	0	13	4.1400	1.6974	3.0000
1095	852	4425	0	13	4.7400	2.0856	3.0000
192	852	4425	0	13	4.5600	1.7784	3.0000
928	852	4425	0	13	4.9500	2.4255	3.0000
691	852	4425	0	13	8.5500	2.6505	3.0000
575	852	4425	0	13	5.6200	2.2480	2.0000
924	852	4425	0	13	8.1000	3.9690	3.0000
526	852	2076	0	13	9.0000	3.1500	4.0000
1142	852	2076	0	13	5.9000	2.4190	2.0000
439	852	2076	0	13	17.5000	8.4000	5.0000
480	852	5810	0	13	6.7600	3.1096	4.0000
1255	852	5810	0	13	3.7200	1.7112	3.0000
486	852	5810	0	13	3.4200	1.2996	3.0000
823	852	5810	0	13	10.2900	4.6305	3.0000
640	852	5810	0	13	5.1800	2.2792	2.0000
1189	852	5810	0	13	3.0400	1.3376	4.0000
686	852	5810	0	13	7.2800	3.6400	4.0000
1368	852	5810	0	13	10.6500	4.4730	3.0000
835	852	2762	0	13	13.9600	5.0256	4.0000
446	852	3325	0	13	11.2500	5.6250	3.0000
170	852	3325	0	13	12.8000	4.9920	4.0000
586	852	3325	0	13	4.2600	1.4910	3.0000
896	852	3325	0	13	5.3600	1.7152	2.0000
1278	852	2373	0	13	8.4600	3.0456	3.0000
789	852	2373	0	13	10.8600	4.2354	3.0000
1112	852	2373	0	13	14.3200	6.0144	4.0000
1289	852	2373	0	13	2.4200	0.7502	2.0000
876	852	2210	0	13	5.1300	1.6929	3.0000
826	852	2210	0	13	7.3200	2.8548	4.0000
976	852	2210	0	13	3.5100	1.5795	3.0000
527	852	2210	0	13	9.5200	4.0936	4.0000
317	852	2210	0	13	6.5400	2.3544	3.0000
1258	852	5982	0	13	1.8300	0.6588	3.0000
1534	852	6039	0	13	5.5600	2.2240	2.0000
99	852	6039	0	13	7.0800	3.2568	3.0000
875	852	6039	0	13	13.7600	4.4032	4.0000
1312	852	467	0	13	4.5900	2.1114	3.0000
37	852	467	0	13	6.3600	2.6076	4.0000
332	852	467	0	13	4.4200	1.6354	2.0000
176	852	467	0	13	4.5400	1.8614	2.0000
1058	852	467	0	13	11.0400	5.5200	4.0000
1528	852	467	0	13	7.3200	2.9280	3.0000
532	852	467	0	13	11.6100	4.7601	3.0000
679	852	2398	0	13	2.9800	1.3112	2.0000
1022	852	7269	0	13	4.5300	2.2197	3.0000
467	852	7269	0	13	15.2400	7.3152	4.0000
1089	852	2479	0	13	7.4100	3.4086	3.0000
267	852	2479	0	13	2.4900	1.0458	3.0000
30	852	2479	0	13	2.8200	1.2408	2.0000
573	852	4995	0	13	13.5600	6.5088	4.0000
256	852	4995	0	13	7.9500	3.5775	3.0000
963	852	9648	0	13	9.6000	3.2640	4.0000
1446	852	9648	0	13	3.7800	1.7766	3.0000
1556	852	9648	0	13	5.3000	2.4380	2.0000
81	852	9648	0	13	8.5200	2.7264	4.0000
1389	852	9648	0	13	5.2600	1.9988	2.0000
1279	852	780	0	13	11.8400	4.4992	4.0000
497	852	780	0	13	3.7400	1.3464	2.0000
1285	852	780	0	13	7.4800	2.6928	4.0000
64	852	780	0	13	6.4400	3.0268	4.0000
154	852	2234	0	13	3.9200	1.2152	2.0000
343	852	2234	0	13	6.9000	3.4500	3.0000
919	852	2234	0	13	4.6200	1.9404	3.0000
1163	852	2234	0	13	3.2800	1.4104	4.0000
407	852	5329	0	13	9.6300	4.4298	3.0000
344	852	5329	0	13	9.1200	2.9184	4.0000
1360	852	5329	0	13	7.2600	2.9040	3.0000
1016	852	5329	0	13	4.6800	1.4976	4.0000
74	852	5329	0	13	6.2800	2.0096	4.0000
1343	852	5329	0	13	5.7400	2.1238	2.0000
957	852	3748	0	13	8.9100	3.8313	3.0000
1467	852	3748	0	13	11.6400	4.1904	3.0000
1496	852	3748	0	13	12.3500	4.1990	5.0000
581	852	3748	0	13	5.6800	1.9312	2.0000
1430	852	5869	0	13	6.7200	2.0832	2.0000
781	852	5869	0	13	7.9000	2.4490	2.0000
25	852	5869	0	13	3.1000	1.1470	2.0000
1147	852	5869	0	13	2.8400	1.3916	2.0000
71	852	5869	0	13	8.2800	4.0572	3.0000
182	852	5869	0	13	5.5200	2.6496	3.0000
422	852	128	0	13	11.0100	4.9545	3.0000
345	852	128	0	13	8.4400	2.6164	4.0000
162	852	128	0	13	11.4000	5.5860	4.0000
711	852	128	0	13	8.6700	4.1616	3.0000
56	852	4196	0	13	2.1300	0.7029	3.0000
1444	852	4196	0	13	5.2800	1.6896	3.0000
1127	852	4196	0	13	7.8600	2.9868	3.0000
518	852	4196	0	13	2.7200	1.1968	2.0000
788	852	4196	0	13	1.6500	0.6105	3.0000
805	852	4196	0	13	11.5200	4.1472	4.0000
974	852	6982	0	13	2.3700	1.1376	3.0000
231	852	6982	0	13	7.9500	2.8620	3.0000
901	852	6982	0	13	8.9700	3.4983	3.0000
864	852	6982	0	13	6.5200	2.2168	4.0000
148	852	6982	0	13	11.8500	3.6735	3.0000
1151	852	6982	0	13	1.8600	0.6138	3.0000
115	852	6982	0	13	2.6000	1.0920	4.0000
618	852	217	0	13	4.2000	1.2600	3.0000
568	852	217	0	13	13.3200	5.1948	4.0000
718	852	217	0	13	6.9600	3.3408	3.0000
1413	852	217	0	13	10.1400	4.4616	3.0000
918	852	1706	0	13	5.9400	2.4354	2.0000
814	852	1706	0	13	5.1900	2.4393	3.0000
395	852	1706	0	13	6.6600	2.9970	3.0000
565	852	3161	0	13	3.6000	1.6200	4.0000
1115	852	3161	0	13	10.0000	4.5000	4.0000
611	852	3161	0	13	3.2800	1.1808	4.0000
1294	852	3161	0	13	8.6000	3.6980	5.0000
1531	852	1426	0	13	1.5300	0.6273	3.0000
921	852	1426	0	13	4.0500	1.9035	3.0000
1162	852	3271	0	13	3.1800	0.9858	2.0000
858	852	3271	0	13	6.6600	2.8638	3.0000
941	852	3271	0	13	15.8000	6.7940	4.0000
692	852	3271	0	13	3.1000	1.4880	2.0000
1328	852	3243	0	13	9.0400	3.8872	4.0000
359	852	3243	0	13	3.9600	1.7820	3.0000
1295	852	3243	0	13	5.5500	1.8870	3.0000
1079	852	7269	0	13	6.6300	3.3150	3.0000
1108	852	7269	0	13	4.9200	1.8696	3.0000
193	852	7269	0	13	14.7200	7.0656	4.0000
236	852	7269	0	13	9.0500	3.8915	5.0000
392	852	7207	0	13	5.2000	2.0280	4.0000
1195	852	7207	0	13	4.9800	1.7430	3.0000
758	852	7207	0	13	9.5700	3.5409	3.0000
1241	852	7207	0	13	8.9400	3.5760	3.0000
1351	852	7207	0	13	5.0100	2.4549	3.0000
1434	852	7207	0	13	4.6500	2.0925	5.0000
1515	852	2625	0	13	2.2000	0.9240	2.0000
926	852	545	0	13	2.2400	0.9856	4.0000
810	852	545	0	13	1.7100	0.7353	3.0000
1159	852	545	0	13	11.3400	4.9896	3.0000
1255	852	545	0	13	2.4800	0.8680	2.0000
67	852	1718	0	13	7.4400	2.4552	4.0000
1415	852	1718	0	13	15.2000	5.1680	4.0000
73	852	1718	0	13	4.6600	2.0504	2.0000
1041	852	7780	0	13	2.1300	1.0224	3.0000
1178	852	7780	0	13	11.3400	4.3092	3.0000
859	852	8692	0	13	2.6200	1.1004	2.0000
1382	852	8692	0	13	2.2600	0.7910	2.0000
959	852	8692	0	13	4.5000	1.8000	3.0000
1082	852	8692	0	13	5.7300	2.6358	3.0000
300	852	8692	0	13	5.8800	2.2344	2.0000
1088	852	8692	0	13	9.9600	3.1872	3.0000
1425	852	8692	0	13	4.3600	1.6132	2.0000
81	852	398	0	13	8.5200	3.8340	4.0000
990	852	398	0	13	6.2400	2.5584	2.0000
1379	852	398	0	13	3.8400	1.4592	2.0000
1356	852	398	0	13	4.8000	2.2080	3.0000
281	852	398	0	13	10.5200	3.7872	4.0000
391	852	398	0	13	3.9300	1.2183	3.0000
474	852	398	0	13	7.0400	2.4640	2.0000
1100	852	10106	0	13	3.6000	1.2240	5.0000
611	852	10106	0	13	4.1000	1.9270	5.0000
933	852	10106	0	13	13.5200	5.0024	4.0000
943	900	1490	0	13	9.8800	4.5448	4.0000
1093	900	1490	0	13	5.6200	2.4728	2.0000
644	900	1490	0	13	1.7400	0.5394	2.0000
847	900	1490	0	13	7.6800	3.6096	2.0000
1064	900	1490	0	13	1.6200	0.8100	3.0000
524	900	1339	0	13	3.4800	1.0440	2.0000
780	900	1339	0	13	5.6800	2.4424	2.0000
1156	900	1339	0	13	7.2800	2.9848	4.0000
441	900	1339	0	13	1.1400	0.4674	2.0000
1029	900	1339	0	13	5.0400	2.3688	3.0000
407	900	1339	0	13	9.6300	3.7557	3.0000
1129	900	1339	0	13	9.7200	3.6936	4.0000
447	900	5743	0	13	11.5200	3.9168	4.0000
597	900	5743	0	13	8.4000	3.1080	3.0000
147	900	5743	0	13	1.9200	0.8832	3.0000
331	900	6350	0	13	8.4900	3.1413	3.0000
946	900	6350	0	13	8.5500	4.1040	3.0000
657	900	6350	0	13	4.2400	1.5688	2.0000
380	900	6350	0	13	3.6600	1.4274	3.0000
993	900	467	0	13	11.8500	5.8065	3.0000
904	900	467	0	13	4.5000	2.2050	3.0000
28	900	467	0	13	7.8200	2.7370	2.0000
717	900	950	0	13	11.7600	4.7040	3.0000
1320	900	950	0	13	10.6400	4.7880	4.0000
744	900	4330	0	13	15.6400	7.0380	4.0000
95	900	4330	0	13	4.3800	1.4892	3.0000
484	900	4330	0	13	18.2000	9.1000	5.0000
1387	900	7359	0	13	10.4700	3.6645	3.0000
138	900	7359	0	13	8.1000	3.2400	3.0000
864	900	7359	0	13	4.8900	2.2494	3.0000
1267	900	7359	0	13	4.8000	1.8240	3.0000
885	900	7359	0	13	2.7600	0.8556	2.0000
1400	900	4413	0	13	1.7200	0.8084	2.0000
485	900	4413	0	13	4.3800	1.5768	2.0000
115	900	4413	0	13	2.6000	1.0920	4.0000
398	900	4413	0	13	1.6000	0.6080	2.0000
1107	900	4413	0	13	5.4000	2.2140	2.0000
798	900	1142	0	13	8.1300	3.3333	3.0000
1547	900	1142	0	13	7.1400	3.1416	3.0000
444	900	1142	0	13	7.7700	3.6519	3.0000
222	900	1142	0	13	11.8500	5.2140	3.0000
1303	900	1142	0	13	2.0400	0.8160	3.0000
760	900	1142	0	13	7.4800	3.2164	4.0000
1506	900	3308	0	13	6.8600	2.9498	2.0000
125	900	3308	0	13	4.6400	2.1344	2.0000
9	900	3308	0	13	4.8400	1.6940	2.0000
358	900	3308	0	13	15.0000	6.6000	4.0000
868	900	3308	0	13	14.3200	6.5872	4.0000
1311	900	3308	0	13	12.8800	6.3112	4.0000
1071	900	790	0	13	10.5600	3.1680	4.0000
262	900	790	0	13	5.3600	2.2512	4.0000
1131	900	790	0	13	4.8000	1.9680	2.0000
495	900	790	0	13	2.3400	0.9594	2.0000
432	900	790	0	13	7.0500	3.3135	3.0000
1448	900	790	0	13	7.8800	3.0732	2.0000
1104	900	790	0	13	4.9000	1.8620	2.0000
1487	900	543	0	13	2.8500	1.3110	3.0000
572	900	543	0	13	5.0200	1.6566	2.0000
615	900	543	0	13	4.0500	1.8225	3.0000
898	900	543	0	13	3.4800	1.5660	2.0000
50	900	543	0	13	7.9000	2.4490	2.0000
1038	900	543	0	13	2.2200	0.8436	3.0000
362	900	543	0	13	7.9400	2.8584	2.0000
832	900	543	0	13	9.7200	3.4020	3.0000
1152	900	2304	0	13	10.5200	3.5768	4.0000
1428	900	2968	0	13	11.5800	3.7056	3.0000
1551	900	2968	0	13	4.6400	1.6240	4.0000
1189	900	7780	0	13	2.2800	1.0944	3.0000
1538	900	7780	0	13	10.2000	4.8960	3.0000
76	900	7780	0	13	3.3800	1.3520	2.0000
519	900	7780	0	13	11.4600	3.7818	3.0000
1162	900	7780	0	13	4.7700	1.5264	3.0000
1205	900	7780	0	13	5.2000	2.5480	2.0000
1488	900	7780	0	13	9.3600	3.2760	4.0000
565	900	6079	0	13	2.7000	1.1070	3.0000
1420	900	6079	0	13	5.1900	2.3874	3.0000
1558	900	6079	0	13	6.4800	2.1384	3.0000
416	900	6079	0	13	6.6400	2.9880	2.0000
726	900	6079	0	13	12.8400	5.0076	4.0000
1354	900	6079	0	13	4.4400	1.9536	3.0000
199	900	6079	0	13	5.0100	2.5050	3.0000
1375	900	6079	0	13	6.3900	2.6838	3.0000
1029	900	6698	0	13	5.0400	1.6632	3.0000
419	900	6698	0	13	7.1400	2.9274	2.0000
689	900	6698	0	13	5.2800	1.5840	3.0000
803	900	6698	0	13	7.0200	3.2292	2.0000
753	900	6698	0	13	5.6700	2.4381	3.0000
903	900	6698	0	13	7.5600	2.3436	3.0000
40	900	6698	0	13	3.9600	1.6236	4.0000
1515	900	5734	0	13	3.3000	1.5840	3.0000
493	900	5734	0	13	13.2000	6.0720	5.0000
1269	900	5734	0	13	11.9100	5.4786	3.0000
500	900	5734	0	13	5.3200	1.9684	2.0000
837	900	5734	0	13	8.1000	3.5640	5.0000
61	900	4410	0	13	2.9600	1.0952	4.0000
1009	900	4410	0	13	11.8800	4.7520	4.0000
866	900	4410	0	13	13.8400	5.9512	4.0000
840	900	5810	0	13	4.1100	1.8084	3.0000
204	900	5810	0	13	4.8000	1.5840	3.0000
141	900	5810	0	13	11.7900	5.6592	3.0000
1156	900	5810	0	13	7.2800	3.2032	4.0000
813	900	5810	0	13	5.8000	2.7260	4.0000
1429	900	5810	0	13	7.2000	2.5200	3.0000
1140	900	5810	0	13	7.6800	3.4560	3.0000
863	900	5810	0	13	5.9600	2.8012	2.0000
541	900	4507	0	13	3.7600	1.5792	2.0000
1456	900	1253	0	13	7.3200	3.2208	4.0000
1359	900	7496	0	13	3.7200	1.4136	3.0000
603	900	7496	0	13	2.4600	1.0824	2.0000
167	900	7496	0	13	1.8000	0.7560	3.0000
1402	900	2151	0	13	7.7700	2.5641	3.0000
886	900	2151	0	13	6.2200	2.8612	2.0000
876	900	2151	0	13	5.1300	2.3085	3.0000
493	900	2151	0	13	7.9200	2.4552	3.0000
84	900	2151	0	13	5.6200	2.0794	2.0000
899	900	2151	0	13	3.8400	1.3440	2.0000
1442	900	3548	0	13	3.2800	1.4104	2.0000
354	900	3548	0	13	9.0000	4.3200	4.0000
916	900	3548	0	13	7.7100	2.6985	3.0000
1519	900	3548	0	13	2.4300	1.1421	3.0000
374	900	6039	0	13	5.9600	1.9072	4.0000
830	900	6039	0	13	9.8000	4.3120	4.0000
607	900	6039	0	13	8.3400	3.0858	3.0000
131	900	6039	0	13	9.6000	4.0320	4.0000
1146	900	6039	0	13	7.7100	3.7008	3.0000
1216	900	6039	0	13	4.2200	1.6880	2.0000
414	900	6904	0	13	5.5400	2.1052	2.0000
297	900	6904	0	13	2.7000	0.9990	3.0000
647	900	6904	0	13	8.2200	3.4524	3.0000
1156	900	6904	0	13	3.6400	1.2376	2.0000
1113	900	8976	0	13	2.6800	0.8576	4.0000
1316	900	8976	0	13	1.4200	0.5964	2.0000
1533	900	8976	0	13	7.5000	2.4000	3.0000
161	900	7835	0	13	6.0800	2.2496	4.0000
298	900	7835	0	13	8.4900	3.6507	3.0000
714	900	7835	0	13	8.1000	3.3210	3.0000
611	900	7835	0	13	1.6400	0.6560	2.0000
95	900	7835	0	13	4.3800	1.7958	3.0000
1237	900	2210	0	13	5.5000	2.4200	2.0000
188	900	2210	0	13	7.7400	3.6378	3.0000
631	900	2210	0	13	3.1200	1.1232	4.0000
860	900	2210	0	13	4.6800	1.4976	2.0000
904	900	2210	0	13	4.5000	1.5300	3.0000
558	900	2075	0	13	2.4000	0.8400	3.0000
641	900	2075	0	13	7.9600	3.2636	2.0000
391	900	2075	0	13	2.6200	0.8908	2.0000
1140	900	2075	0	13	10.2400	3.2768	4.0000
452	900	2075	0	13	7.4400	2.3808	3.0000
701	900	2614	0	13	2.2500	1.1025	3.0000
624	900	2614	0	13	4.9200	1.9680	2.0000
441	900	2614	0	13	1.7100	0.7866	3.0000
991	900	2614	0	13	9.7500	3.7050	3.0000
901	900	2614	0	13	11.9600	4.4252	4.0000
25	900	2614	0	13	3.1000	1.1160	2.0000
61	900	1611	0	13	2.2200	0.9990	3.0000
970	900	1611	0	13	6.2200	2.5502	2.0000
215	900	1611	0	13	1.5800	0.6794	2.0000
1336	900	1611	0	13	6.7800	3.1188	2.0000
261	900	1611	0	13	13.5200	4.7320	4.0000
371	900	1611	0	13	1.9800	0.6138	3.0000
454	900	1611	0	13	1.8600	0.6138	2.0000
1397	900	6564	0	13	4.2900	1.6302	3.0000
494	900	6564	0	13	7.7200	2.7020	4.0000
1230	900	6564	0	13	2.3100	0.8778	3.0000
1407	900	6564	0	13	1.8900	0.8883	3.0000
994	900	3302	0	13	1.5800	0.5530	2.0000
945	900	3302	0	13	9.1200	3.6480	4.0000
1094	900	3302	0	13	7.5400	3.5438	2.0000
645	900	3302	0	13	13.2800	5.1792	4.0000
435	900	3302	0	13	8.4900	3.3111	3.0000
1455	911	2443	0	13	7.5900	2.3529	3.0000
712	911	2443	0	13	7.7400	3.5604	2.0000
651	911	6069	0	13	3.2000	0.9920	4.0000
1200	911	6069	0	13	5.6100	2.6367	3.0000
1110	911	6069	0	13	5.6000	2.7440	2.0000
234	911	6069	0	13	13.5000	4.3200	5.0000
890	911	6069	0	13	7.8300	3.6018	3.0000
1393	911	2198	0	13	9.2500	4.0700	5.0000
530	911	2198	0	13	7.5200	2.3312	2.0000
734	911	2198	0	13	1.8900	0.6615	3.0000
950	911	2198	0	13	13.8800	4.7192	4.0000
301	911	2198	0	13	2.1200	0.8268	4.0000
690	911	2198	0	13	5.7600	2.6496	4.0000
667	911	2198	0	13	7.9800	3.5112	3.0000
464	911	10026	0	13	14.2400	6.2656	4.0000
1013	911	10026	0	13	4.6500	2.0460	3.0000
510	911	10026	0	13	1.8300	0.6405	3.0000
1192	911	10026	0	13	2.9400	1.2348	3.0000
1429	911	7882	0	13	4.8000	1.9200	2.0000
820	911	7882	0	13	1.4000	0.6440	2.0000
963	911	6182	0	13	9.6000	4.7040	4.0000
659	911	6182	0	13	12.8400	5.9064	4.0000
743	911	6182	0	13	3.8400	1.8432	4.0000
490	911	8298	0	13	4.9500	1.7325	3.0000
494	911	8298	0	13	7.7200	3.1652	4.0000
1310	911	8298	0	13	15.9200	5.2536	4.0000
8	911	8298	0	13	5.1800	1.6576	2.0000
384	911	8298	0	13	2.1600	0.6696	4.0000
1127	911	4425	0	13	10.4800	3.8776	4.0000
557	911	4425	0	13	4.0800	1.8768	3.0000
1439	911	4425	0	13	6.0000	2.5200	4.0000
291	911	3647	0	13	6.6600	2.9970	3.0000
1093	911	3647	0	13	8.4300	3.8778	3.0000
657	911	3647	0	13	8.4800	2.7136	4.0000
1139	911	3647	0	13	11.4400	5.0336	4.0000
1250	911	3647	0	13	6.4800	2.7216	3.0000
1370	911	5060	0	13	7.1400	2.2848	3.0000
947	911	5060	0	13	1.9500	0.7995	3.0000
1070	911	5060	0	13	14.0400	4.2120	4.0000
288	911	5060	0	13	8.5800	4.0326	3.0000
1490	911	5060	0	13	4.2000	2.0580	3.0000
954	911	7569	0	13	6.9600	3.4800	4.0000
637	911	7569	0	13	3.4400	1.1008	4.0000
28	911	7569	0	13	7.8200	3.2062	2.0000
298	911	7569	0	13	8.4900	2.7168	3.0000
315	911	7569	0	13	2.8800	0.9792	3.0000
265	911	7569	0	13	10.8300	3.8988	3.0000
518	911	3268	0	13	4.0800	1.4688	3.0000
1188	911	3268	0	13	5.3700	2.5776	3.0000
1150	911	3268	0	13	15.9500	6.5395	5.0000
435	911	3268	0	13	8.4900	3.9054	3.0000
1437	911	3268	0	13	6.9600	2.2272	4.0000
402	911	3268	0	13	4.5200	2.0340	4.0000
1537	911	3268	0	13	13.6500	5.1870	5.0000
855	911	8473	0	13	4.8200	1.9280	2.0000
1005	911	8473	0	13	8.2200	4.0278	3.0000
142	911	8473	0	13	6.9600	3.4800	3.0000
345	911	8473	0	13	6.3300	1.9623	3.0000
562	911	8473	0	13	1.7700	0.6018	3.0000
331	911	4736	0	13	8.4900	4.1601	3.0000
587	911	4736	0	13	6.5400	2.0928	2.0000
964	911	4736	0	13	3.9800	1.5920	2.0000
248	911	4736	0	13	3.4400	1.2384	4.0000
837	911	4736	0	13	4.8600	1.5552	3.0000
215	911	4736	0	13	3.1600	1.0744	4.0000
1357	911	7410	0	13	8.1300	2.8455	3.0000
1041	911	7410	0	13	1.4200	0.5254	2.0000
431	911	7410	0	13	1.9200	0.7872	2.0000
288	911	7410	0	13	11.4400	4.2328	4.0000
304	911	7410	0	13	5.6700	1.9278	3.0000
254	911	7410	0	13	1.6800	0.6048	3.0000
921	911	2916	0	13	5.4000	2.5920	4.0000
505	911	6564	0	13	8.3500	3.9245	5.0000
867	911	6564	0	13	3.7600	1.7296	2.0000
512	911	6564	0	13	8.2200	2.6304	3.0000
435	911	6564	0	13	14.1500	6.2260	5.0000
252	911	6564	0	13	5.4200	2.3306	2.0000
801	911	6564	0	13	10.6000	4.5580	4.0000
711	911	6564	0	13	5.7800	2.8322	2.0000
1394	911	6564	0	13	7.5900	3.1878	3.0000
1541	911	3682	0	13	14.7500	6.0475	5.0000
852	911	3682	0	13	2.0700	0.9108	3.0000
216	911	3682	0	13	10.8000	3.5640	3.0000
1297	911	3682	0	13	4.9800	2.1414	3.0000
1168	911	3682	0	13	11.4600	5.0424	3.0000
1391	911	3153	0	13	2.3200	0.9280	2.0000
1301	911	3153	0	13	1.8800	0.7144	2.0000
426	911	3153	0	13	1.2000	0.4440	2.0000
1081	911	3153	0	13	5.8200	2.1534	2.0000
259	911	3153	0	13	7.6000	3.7240	4.0000
1135	911	6039	0	13	5.8800	2.4108	3.0000
1548	911	994	0	13	2.0100	0.9447	3.0000
74	911	994	0	13	3.1400	1.4444	2.0000
1382	911	994	0	13	4.5200	1.4464	4.0000
573	911	994	0	13	6.7800	2.9154	2.0000
1028	911	994	0	13	8.9600	3.2256	4.0000
806	911	994	0	13	7.8000	2.7300	3.0000
329	911	994	0	13	5.2200	2.1402	3.0000
845	911	177	0	13	4.2600	2.0874	3.0000
1355	911	177	0	13	1.2600	0.4032	2.0000
240	911	177	0	13	3.4400	1.4104	4.0000
517	911	7457	0	13	10.2000	4.4880	3.0000
467	911	7457	0	13	15.2400	7.3152	4.0000
616	911	7457	0	13	3.9900	1.6359	3.0000
1176	911	901	0	13	6.8400	2.1888	4.0000
1247	911	901	0	13	6.7200	2.6208	4.0000
217	911	3271	0	13	2.7200	0.8976	4.0000
594	911	3271	0	13	1.7400	0.5742	3.0000
1436	911	3271	0	13	1.8400	0.8280	2.0000
467	911	3271	0	13	7.6200	2.8956	2.0000
1403	911	3271	0	13	7.3200	2.7084	3.0000
567	911	3271	0	13	4.7000	2.0210	2.0000
1103	911	3271	0	13	3.4500	1.6905	3.0000
321	911	3271	0	13	7.2300	3.3981	3.0000
1303	911	346	0	13	2.0400	0.7548	3.0000
1280	911	346	0	13	4.1100	1.3563	3.0000
302	911	346	0	13	6.9000	3.3810	2.0000
222	911	3979	0	13	15.8000	5.8460	4.0000
212	911	3979	0	13	4.9800	1.6434	3.0000
1387	911	3979	0	13	6.9800	3.4900	2.0000
1391	911	3979	0	13	3.4800	1.3224	3.0000
1015	911	993	0	13	6.5700	2.6280	3.0000
1364	911	993	0	13	4.8000	2.3040	3.0000
316	911	993	0	13	3.9300	1.4934	3.0000
345	911	993	0	13	4.2200	1.3926	2.0000
988	911	993	0	13	10.8300	3.8988	3.0000
1031	911	993	0	13	2.4200	0.9438	2.0000
482	911	3706	0	13	2.1900	1.0074	3.0000
1404	911	3706	0	13	5.4200	2.6558	2.0000
927	911	3706	0	13	1.8900	0.7560	3.0000
798	911	3706	0	13	5.4200	1.8970	2.0000
455	911	3706	0	13	5.0400	1.8648	3.0000
1071	911	3706	0	13	7.9200	3.1680	3.0000
47	911	9447	0	13	7.7100	2.3901	3.0000
396	911	9447	0	13	6.4800	3.1104	2.0000
1444	911	9491	0	13	7.0400	3.3088	4.0000
463	911	9491	0	13	3.7500	1.2375	3.0000
292	911	9491	0	13	5.4300	2.4435	3.0000
1534	911	9491	0	13	8.3400	3.1692	3.0000
925	911	9491	0	13	3.0400	1.3072	4.0000
1095	911	2916	0	13	4.7400	1.6590	3.0000
1511	911	2916	0	13	3.6000	1.6200	3.0000
263	911	2916	0	13	11.4000	3.7620	3.0000
891	911	2916	0	13	7.4100	3.0381	3.0000
1295	911	2916	0	13	5.5500	2.4420	3.0000
305	911	2280	0	13	10.1700	4.6782	3.0000
748	911	2280	0	13	6.6000	2.5740	3.0000
1391	911	2280	0	13	4.6400	2.0416	4.0000
1021	911	2280	0	13	2.4400	0.7320	2.0000
1304	911	2280	0	13	2.0100	0.8643	3.0000
455	911	2280	0	13	5.0400	1.8144	3.0000
299	911	2280	0	13	6.7200	2.7552	4.0000
908	911	6904	0	13	1.3800	0.6210	2.0000
1324	911	6904	0	13	9.9300	3.0783	3.0000
1220	911	6904	0	13	5.8500	1.7550	3.0000
705	911	6904	0	13	3.5200	1.7600	4.0000
1211	911	2996	0	13	7.5800	3.1078	2.0000
1534	911	2996	0	13	5.5600	1.8904	2.0000
213	911	3937	0	13	1.6800	0.7560	3.0000
269	911	3937	0	13	11.3600	4.6576	4.0000
1245	911	3937	0	13	6.9600	2.9928	3.0000
1434	911	3937	0	13	3.7200	1.7112	4.0000
452	911	3937	0	13	7.4400	2.6040	3.0000
1262	887	1791	1012	13	3.0400	1.1248	4.0000
973	887	1791	1012	13	4.0200	1.4472	3.0000
696	887	1791	1012	13	2.1600	0.7776	3.0000
1112	887	1791	1012	13	14.3200	6.0144	4.0000
1220	887	4928	1012	13	5.8500	1.9305	3.0000
344	887	4928	1012	13	6.8400	2.1204	3.0000
1413	887	4928	1012	13	10.1400	4.0560	3.0000
178	887	4928	1012	13	2.6600	1.3034	2.0000
354	887	4928	1012	13	6.7500	3.0375	3.0000
238	887	4928	1012	13	5.9100	2.7777	3.0000
587	887	4928	1012	13	13.0800	6.5400	4.0000
1360	887	2398	1012	13	7.2600	2.2506	3.0000
724	887	2398	1012	13	5.8800	1.7640	2.0000
248	887	2398	1012	13	3.4400	1.0664	4.0000
1523	887	3589	1012	13	6.2400	2.8704	4.0000
967	887	3589	1012	13	2.4400	0.7564	4.0000
810	887	3589	1012	13	1.1400	0.4332	2.0000
388	887	3589	1012	13	7.0500	2.5380	3.0000
510	887	3589	1012	13	2.4400	0.8540	4.0000
1286	887	3589	1012	13	3.6000	1.2600	4.0000
1296	887	1954	1012	13	5.0200	1.9578	2.0000
1313	887	1954	1012	13	19.6000	8.6240	5.0000
1263	887	1954	1012	13	1.6600	0.5146	2.0000
1413	887	1954	1012	13	10.1400	4.4616	3.0000
964	887	1954	1012	13	3.9800	1.7512	2.0000
754	887	1954	1012	13	7.7100	3.7779	3.0000
1433	887	467	1012	13	7.8900	3.8661	3.0000
878	887	467	1012	13	3.7400	1.5334	2.0000
1400	887	467	1012	13	1.7200	0.5848	2.0000
978	887	467	1012	13	4.8000	1.8720	3.0000
1333	887	664	1012	13	1.8600	0.7998	2.0000
1177	887	664	1012	13	3.0800	1.1088	2.0000
501	887	664	1012	13	4.3500	2.0880	3.0000
557	887	664	1012	13	5.4400	2.6112	4.0000
492	887	9825	1012	13	5.3100	1.7523	3.0000
243	887	9825	1012	13	6.3300	2.1522	3.0000
991	887	9825	1012	13	6.5000	2.4050	2.0000
548	887	1957	1012	13	8.7000	3.1320	3.0000
804	887	1957	1012	13	6.6300	2.8509	3.0000
1181	887	1957	1012	13	7.0800	2.9736	4.0000
465	887	1957	1012	13	5.9000	2.4190	2.0000
1054	887	1957	1012	13	5.9200	1.9536	4.0000
432	887	1957	1012	13	9.4000	3.8540	4.0000
1154	887	1957	1012	13	5.1000	2.0400	3.0000
569	887	9787	1012	13	9.4800	3.3180	3.0000
718	887	9787	1012	13	4.6400	1.6240	2.0000
269	887	9787	1012	13	8.5200	4.0044	3.0000
473	887	9787	1012	13	2.1900	0.8760	3.0000
1228	887	6169	1012	13	6.5700	2.8908	3.0000
712	887	6169	1012	13	11.6100	4.5279	3.0000
702	887	6169	1012	13	7.6800	2.7648	2.0000
319	887	6169	1012	13	4.8000	2.1120	3.0000
323	887	6169	1012	13	10.5000	3.5700	3.0000
1478	887	6564	1012	13	10.6400	5.0008	4.0000
1521	887	6564	1012	13	3.5000	1.2950	5.0000
246	887	6564	1012	13	9.6300	3.5631	3.0000
955	887	6564	1012	13	11.4900	4.9407	3.0000
386	887	6564	1012	13	6.6900	2.3415	3.0000
981	887	5743	1012	13	3.8100	1.2573	3.0000
292	887	5743	1012	13	5.4300	2.1177	3.0000
515	887	3682	1012	13	5.7300	2.0628	3.0000
132	887	3682	1012	13	7.6800	2.4576	4.0000
1281	887	3682	1012	13	8.3100	2.8254	3.0000
1424	887	7292	1012	13	7.8200	2.9716	2.0000
521	887	7292	1012	13	14.5200	5.0820	4.0000
1258	887	7292	1012	13	2.4400	0.9028	4.0000
1434	887	7292	1012	13	1.8600	0.8742	2.0000
1022	887	3977	1012	13	3.0200	1.2382	2.0000
972	887	3977	1012	13	8.9200	2.6760	4.0000
1122	887	3977	1012	13	2.2200	0.8880	3.0000
672	887	3977	1012	13	10.0200	4.2084	3.0000
462	887	3977	1012	13	4.2400	1.8656	2.0000
679	887	3977	1012	13	4.4700	1.4751	3.0000
489	887	6488	1012	13	9.6400	4.5308	4.0000
1012	887	6488	1012	13	8.2800	2.5668	3.0000
589	887	6488	1012	13	7.9500	3.6570	3.0000
712	887	6488	1012	13	11.6100	4.8762	3.0000
1488	887	6488	1012	13	4.6800	2.1060	2.0000
718	887	6488	1012	13	4.6400	1.5776	2.0000
54	887	2832	1012	13	8.7900	3.7797	3.0000
1009	887	1429	1012	13	8.9100	3.9204	3.0000
986	887	1429	1012	13	10.5000	5.1450	3.0000
1468	887	1429	1012	13	5.0400	1.7640	4.0000
21	887	1429	1012	13	6.9900	2.9358	3.0000
416	887	9420	1012	13	6.6400	2.6560	2.0000
792	887	9420	1012	13	6.3900	2.0448	3.0000
47	887	128	1012	13	5.1400	2.1588	2.0000
729	887	128	1012	13	3.4400	1.3072	2.0000
240	887	128	1012	13	2.5800	1.0320	3.0000
463	887	7915	1012	13	3.7500	1.2375	3.0000
1039	887	7915	1012	13	1.6200	0.7776	2.0000
796	887	1996	1012	13	2.6400	0.8976	2.0000
41	887	1996	1012	13	1.7800	0.7654	2.0000
64	887	543	1012	13	4.8300	1.6422	3.0000
679	887	543	1012	13	5.9600	2.3840	4.0000
390	887	543	1012	13	11.2200	5.1612	3.0000
334	887	819	1012	13	1.5600	0.5772	2.0000
696	887	819	1012	13	2.8800	1.3536	4.0000
1219	887	819	1012	13	4.7200	2.3128	2.0000
1142	887	819	1012	13	5.9000	1.8290	2.0000
959	887	819	1012	13	6.0000	2.4000	4.0000
1508	887	819	1012	13	7.0800	3.5400	2.0000
1418	887	819	1012	13	6.4400	2.9624	4.0000
975	887	9972	1012	13	7.5200	3.6096	2.0000
1458	887	9972	1012	13	8.7000	2.9580	3.0000
10	887	9972	1012	13	2.8400	1.3348	2.0000
93	887	9972	1012	13	2.8800	1.2960	3.0000
1402	887	9972	1012	13	7.7700	3.4965	3.0000
593	887	9972	1012	13	3.7400	1.1594	2.0000
1462	887	9972	1012	13	1.4600	0.6570	2.0000
1143	887	7470	1012	13	7.0400	2.1824	4.0000
1027	887	7470	1012	13	9.2400	3.0492	4.0000
1376	887	7470	1012	13	8.4000	3.5280	5.0000
1472	887	7470	1012	13	4.4000	1.6280	2.0000
357	887	7470	1012	13	3.6000	1.2240	2.0000
7	887	10145	1012	13	5.2200	1.8792	2.0000
1416	887	9671	1012	13	5.5600	2.4464	2.0000
933	887	2075	1012	13	10.1400	3.9546	3.0000
1243	887	2075	1012	13	3.5400	1.0974	3.0000
313	887	2075	1012	13	5.7000	2.5080	2.0000
581	887	3776	1012	13	11.3600	5.1120	4.0000
1130	887	3776	1012	13	4.6500	1.3950	3.0000
1040	887	3776	1012	13	3.9600	1.4256	3.0000
165	887	3776	1012	13	7.0000	3.4300	4.0000
1546	887	1660	1012	13	2.4400	1.1468	4.0000
937	887	1660	1012	13	10.8300	3.5739	3.0000
1080	887	373	1012	13	4.3800	2.1900	2.0000
1190	887	373	1012	13	3.9000	1.6380	3.0000
1273	887	373	1012	13	13.2400	5.5608	4.0000
1024	887	373	1012	13	7.9000	3.7130	2.0000
1246	887	1073	1012	13	4.6200	1.9866	3.0000
277	887	1073	1012	13	9.6400	4.4344	4.0000
1310	887	1073	1012	13	15.9200	5.4128	4.0000
1094	887	7496	1012	13	15.0800	5.2780	4.0000
1537	887	7496	1012	13	8.1900	3.1122	3.0000
208	887	7496	1012	13	7.4100	3.5568	3.0000
252	887	7496	1012	13	10.8400	4.6612	4.0000
408	887	1147	1012	13	4.4000	1.3200	2.0000
1210	887	1147	1012	13	3.4000	1.5640	2.0000
1187	887	1147	1012	13	6.6000	3.2340	3.0000
112	887	1147	1012	13	3.3900	1.6611	3.0000
1367	887	1147	1012	13	10.7100	4.7124	3.0000
1450	887	1147	1012	13	11.0800	4.5428	4.0000
1200	887	1147	1012	13	5.6100	2.4123	3.0000
391	887	1147	1012	13	5.2400	1.6768	4.0000
907	887	1426	1012	13	10.2600	3.6936	3.0000
937	887	1426	1012	13	10.8300	5.3067	3.0000
21	887	1426	1012	13	4.6600	2.1902	2.0000
1163	887	9929	1012	13	3.2800	1.4760	4.0000
1313	887	9929	1012	13	15.6800	6.8992	4.0000
864	887	9929	1012	13	8.1500	3.5045	5.0000
654	887	9929	1012	13	8.6800	4.2532	4.0000
870	887	9929	1012	13	7.8800	3.3884	4.0000
221	887	9929	1012	13	14.6400	6.1488	4.0000
1300	887	3113	1012	13	5.8000	1.8560	4.0000
878	887	3113	1012	13	5.6100	2.0757	3.0000
1000	887	3113	1012	13	8.0700	3.5508	3.0000
218	887	3113	1012	13	6.8800	2.8896	2.0000
401	887	750	1012	13	2.1000	0.6930	3.0000
871	887	750	1012	13	7.6200	3.5052	3.0000
1433	887	750	1012	13	10.5200	4.7340	4.0000
478	887	750	1012	13	5.8200	1.8042	2.0000
1054	887	750	1012	13	5.9200	2.1904	4.0000
884	887	750	1012	13	5.2000	2.6000	2.0000
952	887	7446	1012	13	8.7300	3.8412	3.0000
22	887	7446	1012	13	6.8700	3.3663	3.0000
425	887	7446	1012	13	3.8400	1.3440	3.0000
43	887	7446	1012	13	3.3400	1.5698	2.0000
543	910	1304	0	13	4.9200	1.9188	3.0000
426	910	1304	0	13	2.4000	0.9120	4.0000
776	910	1304	0	13	11.6700	5.1348	3.0000
1285	910	1304	0	13	3.7400	1.3464	2.0000
1242	910	2638	0	13	7.9200	2.6928	4.0000
1445	910	2638	0	13	1.4800	0.6364	2.0000
104	910	2638	0	13	11.6700	3.8511	3.0000
193	910	9491	0	13	14.7200	5.4464	4.0000
330	910	9491	0	13	11.9400	5.2536	3.0000
746	910	9491	0	13	11.9400	5.0148	3.0000
642	910	9491	0	13	3.3200	1.3944	2.0000
127	910	9491	0	13	5.2200	2.1924	3.0000
1366	910	7997	0	13	8.2800	3.8088	3.0000
317	910	7997	0	13	10.9000	3.3790	5.0000
760	910	7997	0	13	7.4800	2.8424	4.0000
989	910	7997	0	13	2.5200	0.9072	3.0000
1033	910	7997	0	13	7.6400	2.6740	4.0000
1316	910	7997	0	13	2.1300	0.7455	3.0000
1405	910	9032	0	13	3.5600	1.2816	4.0000
1343	910	9032	0	13	8.6100	3.3579	3.0000
800	910	9032	0	13	9.7800	4.6944	3.0000
91	910	7269	0	13	8.0400	3.3768	3.0000
1027	910	7269	0	13	6.9300	2.9106	3.0000
190	910	7269	0	13	11.2200	3.5904	3.0000
727	910	7269	0	13	7.6400	2.5212	4.0000
1089	910	7269	0	13	9.8800	3.5568	4.0000
733	910	7269	0	13	7.8000	3.5100	4.0000
418	910	7546	0	13	9.4800	4.0764	3.0000
368	910	7546	0	13	3.4200	1.1970	3.0000
518	910	7546	0	13	4.0800	1.3872	3.0000
595	910	10145	0	13	4.2600	1.5762	3.0000
252	910	10145	0	13	8.1300	3.0081	3.0000
867	910	10145	0	13	3.7600	1.8424	2.0000
578	910	10145	0	13	6.8700	2.8167	3.0000
268	910	6956	0	13	5.1900	2.5431	3.0000
818	910	6956	0	13	2.7000	1.0530	2.0000
728	910	6956	0	13	5.6700	2.0412	3.0000
76	910	9491	0	13	6.7600	2.8392	4.0000
638	910	9491	0	13	6.3000	2.4570	2.0000
1241	910	9491	0	13	5.9600	2.4436	2.0000
259	910	9491	0	13	7.6000	3.8000	4.0000
89	910	9491	0	13	4.7700	1.9080	3.0000
1331	910	9491	0	13	8.2200	3.3702	3.0000
688	910	2479	0	13	7.1100	3.1284	3.0000
1031	910	7446	0	13	2.4200	1.1858	2.0000
476	910	7446	0	13	14.5600	6.9888	4.0000
1098	910	2777	0	13	4.1700	1.9599	3.0000
276	910	2777	0	13	7.7200	3.3196	2.0000
136	910	2777	0	13	7.7400	3.5604	2.0000
679	910	9286	0	13	4.4700	1.4304	3.0000
363	910	9286	0	13	7.2800	2.7664	4.0000
1311	910	9286	0	13	12.8800	3.9928	4.0000
686	910	5899	0	13	3.6400	1.7472	2.0000
1142	910	5899	0	13	11.8000	3.8940	4.0000
919	910	5899	0	13	4.6200	1.8480	3.0000
443	910	5899	0	13	5.3200	2.0216	4.0000
1458	910	5899	0	13	8.7000	3.2190	3.0000
1529	910	5899	0	13	6.5400	2.4198	2.0000
587	910	5899	0	13	9.8100	4.8069	3.0000
1442	910	5899	0	13	3.2800	1.3776	2.0000
786	910	1660	0	13	1.9400	0.6596	2.0000
843	910	1660	0	13	5.8800	2.3520	2.0000
260	910	1660	0	13	3.6800	1.1776	2.0000
449	910	1660	0	13	7.3800	2.2878	2.0000
1026	910	1660	0	13	6.3900	2.6838	3.0000
1269	910	1660	0	13	15.8800	7.6224	4.0000
953	910	1660	0	13	10.9600	4.3840	4.0000
343	910	1660	0	13	4.6000	1.7940	2.0000
1498	910	9014	0	13	9.2000	4.5080	4.0000
662	910	9014	0	13	4.6000	1.6100	2.0000
1199	910	9014	0	13	5.1200	2.3552	2.0000
3	910	9014	0	13	1.6600	0.6474	2.0000
186	910	6021	0	13	4.4600	1.3380	2.0000
656	910	6021	0	13	11.5500	5.3130	3.0000
73	910	6021	0	13	6.9900	3.3552	3.0000
263	910	6021	0	13	15.2000	4.7120	4.0000
839	910	6021	0	13	1.9800	0.8316	3.0000
1518	910	4004	0	13	7.0400	2.7456	2.0000
576	910	4004	0	13	2.1000	0.9030	3.0000
1279	910	7470	0	13	8.8800	2.8416	3.0000
150	910	7470	0	13	10.3500	4.5540	3.0000
1152	910	7470	0	13	10.5200	4.5236	4.0000
117	910	7470	0	13	11.0000	4.7300	4.0000
1252	910	7470	0	13	9.1200	4.4688	4.0000
250	910	5809	0	13	5.1800	1.7094	2.0000
853	910	5809	0	13	11.6400	3.4920	3.0000
1429	910	5809	0	13	4.8000	1.8720	2.0000
1258	910	5809	0	13	1.8300	0.8784	3.0000
942	910	5809	0	13	4.6800	2.1060	2.0000
333	910	5809	0	13	3.9600	1.8612	3.0000
603	910	5809	0	13	3.6900	1.1070	3.0000
1455	910	7207	0	13	10.1200	4.3516	4.0000
740	910	7207	0	13	7.8800	3.7036	4.0000
184	910	7207	0	13	13.6000	5.7120	4.0000
707	910	7207	0	13	7.4800	2.8424	4.0000
284	910	7207	0	13	4.9500	2.0295	5.0000
407	910	7207	0	13	9.6300	4.8150	3.0000
1183	910	7207	0	13	7.7000	3.4650	5.0000
413	910	7207	0	13	6.7500	2.7675	3.0000
584	910	7269	0	13	5.1800	1.8648	2.0000
1066	910	7269	0	13	11.5600	3.8148	4.0000
1177	910	7269	0	13	6.1600	3.0184	4.0000
1260	910	7269	0	13	2.6800	1.0184	4.0000
487	910	5734	0	13	7.8000	2.8080	3.0000
1003	910	2042	0	13	2.3400	0.7956	3.0000
1340	910	2042	0	13	5.1400	1.6962	2.0000
1523	910	8667	0	13	4.6800	1.4508	3.0000
194	910	8667	0	13	10.0800	4.9392	3.0000
238	910	8667	0	13	9.8500	4.8265	5.0000
521	910	8667	0	13	18.1500	6.3525	5.0000
1230	910	8667	0	13	3.0800	1.4476	4.0000
1074	910	8667	0	13	12.5200	5.7592	4.0000
5	910	9972	0	13	6.5700	3.0879	3.0000
540	910	9972	0	13	1.5300	0.5355	3.0000
1156	910	9972	0	13	5.4600	2.4570	3.0000
274	910	5329	0	13	11.2200	5.1612	3.0000
810	910	5329	0	13	1.1400	0.3990	2.0000
1172	910	5329	0	13	8.3100	2.5761	3.0000
817	910	5329	0	13	5.0400	2.3688	3.0000
740	910	5329	0	13	7.8800	2.8368	4.0000
557	910	5329	0	13	4.0800	1.8360	3.0000
1299	910	10145	0	13	11.0400	5.0784	4.0000
850	910	10145	0	13	3.9900	1.3965	3.0000
640	910	10145	0	13	10.3600	3.2116	4.0000
856	910	10145	0	13	7.1700	2.4378	3.0000
207	910	10145	0	13	4.9600	1.8848	4.0000
1010	910	10145	0	13	7.9500	3.7365	3.0000
864	910	5452	0	13	4.8900	1.8093	3.0000
987	910	5452	0	13	7.7700	3.4188	3.0000
204	910	5452	0	13	3.2000	1.3440	2.0000
1407	910	5452	0	13	1.8900	0.7749	3.0000
1330	910	5452	0	13	3.9900	1.6359	3.0000
1147	910	5452	0	13	4.2600	1.4058	3.0000
138	910	5452	0	13	8.1000	3.7260	3.0000
1186	910	6352	0	13	6.7200	2.8896	4.0000
1163	910	6352	0	13	2.4600	0.9594	3.0000
88	910	6352	0	13	1.7200	0.7224	2.0000
198	910	6352	0	13	1.8400	0.8280	2.0000
281	910	6352	0	13	10.5200	3.5768	4.0000
1454	910	3759	0	13	6.7800	2.1696	2.0000
19	910	3759	0	13	9.5700	3.3495	3.0000
801	910	8504	0	13	7.9500	2.4645	3.0000
1150	910	8504	0	13	9.5700	4.2108	3.0000
102	910	8504	0	13	12.2500	4.5325	5.0000
545	910	8504	0	13	4.3500	1.8270	3.0000
1188	910	8504	0	13	3.5800	1.7184	2.0000
678	910	7269	0	13	14.7600	4.8708	4.0000
788	910	7269	0	13	1.6500	0.6270	3.0000
802	910	1575	0	13	5.9800	2.5714	2.0000
1218	910	1575	0	13	5.4900	2.7450	3.0000
1114	910	1575	0	13	6.8400	3.2832	2.0000
598	910	1575	0	13	4.5600	2.1432	3.0000
1008	910	7132	0	13	2.6700	1.0413	3.0000
1331	910	7132	0	13	8.2200	3.7812	3.0000
1507	910	7132	0	13	3.6800	1.6192	2.0000
1391	910	7132	0	13	4.6400	2.0416	4.0000
182	910	7132	0	13	7.3600	2.2080	4.0000
692	910	7132	0	13	6.2000	2.6040	4.0000
1135	910	7132	0	13	7.8400	3.2144	4.0000
1364	910	7132	0	13	4.8000	1.9680	3.0000
881	910	6352	0	13	7.2400	3.5476	4.0000
1297	910	6352	0	13	4.9800	2.4402	3.0000
49	910	6352	0	13	10.1400	3.4476	3.0000
412	910	6352	0	13	2.7600	1.2972	2.0000
401	910	6352	0	13	2.8000	1.2600	4.0000
19	910	6352	0	13	9.5700	4.3065	3.0000
655	910	398	0	13	9.2400	3.6960	4.0000
85	910	398	0	13	4.0800	1.3464	3.0000
967	910	398	0	13	1.8300	0.5856	3.0000
1437	910	398	0	13	5.2200	1.9836	3.0000
855	910	398	0	13	4.8200	2.1208	2.0000
1044	910	398	0	13	3.8100	1.6002	3.0000
62	910	398	0	13	15.2800	6.4176	4.0000
306	910	398	0	13	7.9200	3.4056	2.0000
931	910	3882	0	13	5.7000	2.4510	3.0000
376	910	3882	0	13	6.8100	3.1326	3.0000
898	910	3882	0	13	5.2200	1.8270	3.0000
681	910	7496	0	13	6.9000	3.4500	3.0000
1124	910	7496	0	13	2.4300	0.9234	3.0000
209	910	7496	0	13	5.6100	2.6928	3.0000
253	910	7496	0	13	3.5600	1.5308	4.0000
409	910	7416	0	13	15.6400	5.9432	4.0000
798	910	7416	0	13	10.8400	3.7940	4.0000
775	910	7416	0	13	3.8000	1.4440	4.0000
1258	910	7416	0	13	1.8300	0.7503	3.0000
1368	910	7416	0	13	10.6500	3.3015	3.0000
1451	910	7416	0	13	4.8600	2.2356	3.0000
1240	898	3308	0	13	4.5200	1.4464	2.0000
1057	898	3308	0	13	5.7200	2.1164	4.0000
48	898	3308	0	13	5.6400	2.3688	3.0000
1517	898	3308	0	13	1.7400	0.6090	3.0000
641	898	3308	0	13	11.9400	5.7312	3.0000
92	898	3882	0	13	3.3200	1.2948	4.0000
242	898	3882	0	13	10.3600	3.2116	4.0000
691	898	5924	0	13	5.7000	2.7360	2.0000
1147	898	5924	0	13	5.6800	1.8744	4.0000
924	898	5924	0	13	8.1000	3.2400	3.0000
448	898	5924	0	13	3.0800	1.5092	2.0000
1463	898	5924	0	13	7.9200	3.8016	4.0000
1533	898	5924	0	13	7.5000	3.6000	3.0000
591	898	5924	0	13	3.5100	1.4040	3.0000
1446	898	5924	0	13	5.0400	1.6632	4.0000
111	898	422	0	13	10.4400	4.5936	3.0000
167	898	422	0	13	2.4000	0.9600	4.0000
1143	898	422	0	13	7.0400	2.9568	4.0000
1332	898	422	0	13	3.4500	1.5525	5.0000
351	898	422	0	13	8.2800	2.8152	3.0000
933	898	8663	0	13	16.9000	5.2390	5.0000
1549	898	8663	0	13	4.5600	1.7784	3.0000
1260	898	8663	0	13	2.0100	0.6231	3.0000
983	898	8663	0	13	4.1000	1.2300	5.0000
1399	898	8663	0	13	5.3400	1.9224	3.0000
151	898	8663	0	13	11.6400	5.5872	4.0000
1193	898	8663	0	13	2.6700	1.0947	3.0000
288	898	9014	0	13	8.5800	2.6598	3.0000
758	898	9014	0	13	6.3800	2.9986	2.0000
175	898	9014	0	13	11.5500	5.6595	3.0000
364	898	9014	0	13	6.6000	2.1120	3.0000
941	898	9014	0	13	11.8500	4.9770	3.0000
1523	898	4196	0	13	3.1200	1.2168	2.0000
581	898	4196	0	13	8.5200	3.6636	3.0000
1381	898	446	0	13	4.3400	1.3454	2.0000
251	898	446	0	13	7.3200	2.4888	3.0000
1254	898	446	0	13	14.6800	7.1932	4.0000
218	898	446	0	13	10.3200	4.6440	3.0000
1354	898	446	0	13	4.4400	1.8204	3.0000
1477	898	446	0	13	8.1000	4.0500	3.0000
435	898	4372	0	13	8.4900	2.7168	3.0000
705	898	4372	0	13	1.7600	0.7040	2.0000
721	898	4372	0	13	6.7800	3.3222	3.0000
672	898	4372	0	13	6.6800	3.0060	2.0000
821	898	4372	0	13	5.7300	2.6931	3.0000
372	898	4372	0	13	11.9400	3.7014	3.0000
1557	898	10118	0	13	3.6000	1.2600	3.0000
515	898	6510	0	13	7.6400	2.3684	4.0000
852	898	6510	0	13	2.0700	0.9729	3.0000
669	898	6510	0	13	3.6000	1.7640	2.0000
1218	898	6510	0	13	7.3200	2.3424	4.0000
1128	898	6510	0	13	7.8300	3.6801	3.0000
253	898	6510	0	13	3.5600	1.3172	4.0000
908	898	6510	0	13	2.0700	0.8073	3.0000
1278	898	2373	0	13	11.2800	3.7224	4.0000
1361	898	2373	0	13	5.4300	2.6607	3.0000
1112	898	2373	0	13	10.7400	5.2626	3.0000
303	898	2373	0	13	10.3200	3.9216	4.0000
758	898	2373	0	13	9.5700	3.2538	3.0000
536	898	2373	0	13	3.6400	1.3104	2.0000
1210	898	3213	0	13	6.8000	2.3800	4.0000
721	898	3213	0	13	9.0400	4.4296	4.0000
1044	898	3213	0	13	3.8100	1.8288	3.0000
59	898	7721	0	13	4.2000	1.5960	3.0000
303	898	7721	0	13	7.7400	3.0186	3.0000
1544	898	7721	0	13	5.8400	2.2776	4.0000
935	898	7721	0	13	5.6000	1.7360	2.0000
791	898	7721	0	13	6.4500	2.8380	3.0000
808	898	7721	0	13	5.5600	2.3908	4.0000
610	898	1791	0	13	6.8100	2.4516	3.0000
1425	898	1791	0	13	8.7200	3.6624	4.0000
123	898	1791	0	13	15.3600	5.2224	4.0000
500	898	1791	0	13	5.3200	1.7556	2.0000
1122	898	9125	0	13	2.9600	0.9176	4.0000
206	898	9125	0	13	6.3300	3.1650	3.0000
250	898	9125	0	13	12.9500	6.3455	5.0000
533	898	9125	0	13	9.6800	3.4848	4.0000
1242	898	9125	0	13	7.9200	3.8808	4.0000
672	898	9125	0	13	13.3600	6.2792	4.0000
114	898	3589	0	13	2.7600	0.9108	3.0000
1329	898	3589	0	13	3.3000	1.4850	2.0000
713	898	5970	0	13	13.8400	6.7816	4.0000
403	898	4423	0	13	3.1000	1.3020	2.0000
47	898	4423	0	13	10.2800	3.2896	4.0000
1529	898	4423	0	13	13.0800	6.2784	4.0000
1345	898	4423	0	13	11.0400	3.4224	3.0000
337	898	4423	0	13	3.0000	1.2000	4.0000
247	898	4423	0	13	3.5600	1.6376	2.0000
749	898	5206	0	13	10.6800	4.6992	4.0000
965	898	5206	0	13	3.0600	0.9486	2.0000
316	898	5206	0	13	3.9300	1.7292	3.0000
705	898	5206	0	13	1.7600	0.7568	2.0000
682	898	5206	0	13	1.8300	0.8784	3.0000
1332	898	6956	0	13	2.0700	0.8901	3.0000
776	898	6956	0	13	11.6700	3.6177	3.0000
1298	898	6956	0	13	4.0200	1.3668	3.0000
1082	898	7355	0	13	7.6400	2.6740	4.0000
1525	898	7355	0	13	11.7900	4.4802	3.0000
610	898	7355	0	13	6.8100	2.2473	3.0000
239	898	7355	0	13	4.4200	1.9006	2.0000
906	898	3360	0	13	1.8900	0.5859	3.0000
1295	898	3360	0	13	5.5500	1.8315	3.0000
1273	898	3360	0	13	6.6200	2.3170	2.0000
197	898	3360	0	13	8.7300	3.4047	3.0000
307	898	3360	0	13	4.4400	1.5096	3.0000
391	898	3360	0	13	3.9300	1.1790	3.0000
141	898	3360	0	13	7.8600	2.5938	2.0000
890	898	3360	0	13	5.2200	2.1924	2.0000
114	898	6997	0	13	3.6800	1.3248	4.0000
557	898	6997	0	13	5.4400	2.5024	4.0000
786	898	6997	0	13	1.9400	0.6984	2.0000
830	898	6997	0	13	4.9000	1.8620	2.0000
1112	898	6997	0	13	7.1600	2.8640	2.0000
264	898	6997	0	13	5.5600	2.4464	2.0000
1236	898	1991	0	13	6.6400	2.1912	2.0000
694	898	1991	0	13	11.8000	3.6580	4.0000
350	898	1991	0	13	6.5200	2.0212	4.0000
966	898	1991	0	13	7.4700	2.7639	3.0000
677	898	1991	0	13	11.8400	5.8016	4.0000
400	898	1991	0	13	5.7200	2.7456	4.0000
816	898	1991	0	13	4.5800	2.1984	2.0000
854	898	5855	0	13	4.8000	2.2080	3.0000
284	898	5855	0	13	1.9800	0.9108	2.0000
1057	898	5593	0	13	5.7200	2.5168	4.0000
1207	898	5593	0	13	7.5600	3.1752	4.0000
757	898	5593	0	13	7.3500	3.0870	5.0000
547	898	5593	0	13	11.5500	5.5440	5.0000
764	898	5593	0	13	15.2400	6.0960	4.0000
115	898	5593	0	13	2.6000	1.0140	4.0000
1097	898	7905	0	13	8.6000	4.2140	4.0000
674	898	7905	0	13	9.5400	3.3390	3.0000
797	898	7905	0	13	6.5700	2.6937	3.0000
15	898	7905	0	13	4.5800	1.7862	2.0000
198	898	3196	0	13	2.7600	1.1592	3.0000
668	898	3196	0	13	15.7200	5.9736	4.0000
1230	898	3196	0	13	2.3100	0.7854	3.0000
275	898	3196	0	13	13.0800	5.6244	4.0000
851	898	3196	0	13	7.5300	2.4096	3.0000
772	898	950	0	13	7.7600	3.3368	4.0000
1388	898	950	0	13	5.2500	1.6800	3.0000
685	898	950	0	13	4.5900	1.9278	3.0000
822	898	950	0	13	7.4400	2.8272	4.0000
1338	898	1360	0	13	6.6600	2.5974	3.0000
1248	898	1360	0	13	9.9900	3.1968	3.0000
373	898	1360	0	13	5.5200	1.7112	2.0000
1028	898	1360	0	13	4.4800	1.6576	2.0000
206	898	1360	0	13	8.4400	4.2200	4.0000
765	898	7319	0	13	5.7600	2.4192	3.0000
1495	898	9420	0	13	10.4400	4.8024	3.0000
20	898	9420	0	13	5.5600	2.5020	2.0000
1329	898	9420	0	13	6.6000	2.0460	4.0000
520	898	9420	0	13	8.4000	3.1080	3.0000
975	898	9420	0	13	11.2800	4.0608	3.0000
753	898	9420	0	13	5.6700	1.9845	3.0000
276	898	9420	0	13	7.7200	2.7020	2.0000
792	898	8110	0	13	4.2600	2.0874	2.0000
1302	898	8110	0	13	5.5500	1.7205	3.0000
187	898	8110	0	13	5.2800	2.1120	4.0000
147	898	9286	0	13	1.9200	0.6336	3.0000
97	898	9286	0	13	2.3600	0.8260	4.0000
1505	898	3268	0	13	11.0000	3.7400	4.0000
696	898	3268	0	13	2.8800	0.8640	4.0000
240	898	4396	0	13	3.4400	1.2728	4.0000
230	898	4396	0	13	4.7600	1.5708	4.0000
1405	898	4396	0	13	1.7800	0.8900	2.0000
1409	898	4396	0	13	1.5900	0.6042	3.0000
1033	898	1360	0	13	5.7300	2.2920	3.0000
1382	898	1360	0	13	3.3900	1.6611	3.0000
334	898	1360	0	13	2.3400	0.8892	3.0000
363	898	1360	0	13	3.6400	1.2740	2.0000
1006	898	1360	0	13	6.4200	2.3754	3.0000
1049	898	1360	0	13	7.8600	3.1440	2.0000
597	898	7410	0	13	11.2000	4.5920	4.0000
1519	898	7410	0	13	1.6200	0.6642	2.0000
1043	898	7410	0	13	3.1400	1.0362	2.0000
914	898	7410	0	13	4.9200	2.2140	2.0000
570	898	7410	0	13	4.3200	1.9440	2.0000
1186	898	7410	0	13	5.0400	1.5120	3.0000
897	898	7410	0	13	1.0800	0.3996	2.0000
81	898	993	0	13	4.2600	2.0448	2.0000
1463	898	9825	0	13	7.9200	3.7224	4.0000
481	898	9825	0	13	8.5500	3.7620	3.0000
310	898	9825	0	13	2.2800	0.8436	3.0000
1552	898	9825	0	13	8.1000	4.0500	3.0000
943	898	9825	0	13	7.4100	2.5935	3.0000
816	917	1468	0	13	6.8700	3.1602	3.0000
74	917	1468	0	13	4.7100	1.6014	3.0000
743	917	1468	0	13	2.8800	1.0944	3.0000
706	917	1468	0	13	13.8400	4.7056	4.0000
1549	917	1468	0	13	4.5600	2.2800	3.0000
993	917	1468	0	13	7.9000	2.5280	2.0000
1515	917	1468	0	13	4.4000	1.8040	4.0000
558	917	9144	0	13	2.4000	1.0560	3.0000
508	917	9144	0	13	11.3700	4.2069	3.0000
657	917	9144	0	13	6.3600	1.9080	3.0000
321	917	3360	0	13	4.8200	1.8316	2.0000
391	917	3360	0	13	3.9300	1.6506	3.0000
1007	917	3360	0	13	6.8100	2.5197	3.0000
304	917	3360	0	13	5.6700	1.8711	3.0000
441	917	3360	0	13	1.7100	0.6156	3.0000
290	917	4547	0	13	6.8000	2.5160	4.0000
467	917	4547	0	13	7.6200	3.1242	2.0000
350	917	4547	0	13	4.8900	1.4670	3.0000
700	917	4547	0	13	5.3600	2.4656	2.0000
1209	917	4547	0	13	5.4000	2.5920	2.0000
94	917	4547	0	13	1.2400	0.3844	2.0000
323	917	4547	0	13	10.5000	4.3050	3.0000
367	917	4547	0	13	10.4700	3.7692	3.0000
354	917	7203	0	13	9.0000	3.3300	4.0000
664	917	7203	0	13	3.4800	1.1484	2.0000
148	917	7203	0	13	7.9000	2.8440	2.0000
137	917	7203	0	13	14.8000	6.6600	4.0000
1410	917	7203	0	13	6.8800	2.4080	4.0000
1414	917	7203	0	13	5.3600	1.9296	4.0000
671	917	7203	0	13	11.7200	4.5708	4.0000
927	917	7203	0	13	2.5200	1.2096	4.0000
644	917	5610	0	13	2.6100	0.9396	3.0000
594	917	5610	0	13	1.1600	0.4524	2.0000
744	917	5610	0	13	11.7300	5.6304	3.0000
295	917	5610	0	13	9.3600	4.1184	3.0000
944	917	6564	0	13	2.6400	1.0824	3.0000
1254	917	6564	0	13	11.0100	3.6333	3.0000
738	917	6564	0	13	3.7000	1.6650	2.0000
592	917	7721	0	13	4.9600	1.5376	2.0000
1141	917	7721	0	13	4.0200	1.2462	3.0000
1051	917	7721	0	13	1.0400	0.3848	2.0000
176	917	7721	0	13	6.8100	3.3369	3.0000
1557	917	5782	0	13	6.0000	2.8200	5.0000
947	917	5782	0	13	2.6000	0.8580	4.0000
1091	917	625	0	13	7.1200	3.5600	2.0000
1201	917	625	0	13	10.1100	4.3473	3.0000
1284	917	625	0	13	7.2900	3.0618	3.0000
1035	917	625	0	13	3.3300	1.2654	3.0000
578	917	3113	0	13	6.8700	2.8167	3.0000
22	917	3113	0	13	6.8700	3.0915	3.0000
544	917	3113	0	13	8.8500	3.5400	3.0000
122	917	3113	0	13	7.9600	2.8656	4.0000
245	917	3113	0	13	5.9600	2.3244	4.0000
1021	917	3113	0	13	3.6600	1.7568	3.0000
251	917	3113	0	13	9.7600	4.1968	4.0000
488	917	8373	0	13	5.1800	2.1756	2.0000
704	917	8373	0	13	6.5200	1.9560	4.0000
1353	917	6069	0	13	11.2000	4.7040	5.0000
811	917	6069	0	13	11.8800	5.3460	4.0000
1251	917	4004	0	13	10.7400	3.6516	3.0000
1507	917	4004	0	13	5.5200	2.4840	3.0000
325	917	4004	0	13	7.5500	2.4160	5.0000
175	917	750	0	13	11.5500	3.9270	3.0000
59	917	750	0	13	4.2000	1.6380	3.0000
408	917	750	0	13	8.8000	4.0480	4.0000
918	917	750	0	13	11.8800	5.2272	4.0000
1361	917	750	0	13	5.4300	2.3349	3.0000
32	917	750	0	13	11.4400	4.9192	4.0000
76	917	750	0	13	5.0700	1.7745	3.0000
359	917	750	0	13	3.9600	1.9008	3.0000
372	917	10152	0	13	15.9200	6.8456	4.0000
915	917	9504	0	13	11.4800	3.7884	4.0000
200	917	9504	0	13	10.6000	3.3920	4.0000
788	917	9504	0	13	1.1000	0.4180	2.0000
998	917	5452	0	13	3.7500	1.6875	3.0000
1508	917	5452	0	13	10.6200	4.0356	3.0000
1537	917	5452	0	13	10.9200	3.9312	4.0000
622	917	5452	0	13	1.6200	0.5832	2.0000
10	917	346	0	13	4.2600	1.9170	3.0000
919	917	346	0	13	3.0800	1.2320	2.0000
164	917	346	0	13	5.9400	2.4948	2.0000
1285	917	346	0	13	3.7400	1.6830	2.0000
210	917	346	0	13	6.1600	2.1560	4.0000
320	917	346	0	13	9.7800	3.0318	3.0000
403	917	346	0	13	3.1000	1.3640	2.0000
666	917	1893	0	13	2.6700	1.2015	3.0000
1321	917	1893	0	13	7.4700	3.5109	3.0000
499	917	1893	0	13	11.8400	4.2624	4.0000
676	917	1893	0	13	6.5800	2.0398	2.0000
559	917	1893	0	13	15.1200	7.2576	4.0000
909	917	1893	0	13	6.2000	1.8600	4.0000
1005	917	1893	0	13	8.2200	3.2058	3.0000
1448	917	1893	0	13	11.8200	5.7918	3.0000
1471	917	10275	0	13	4.6500	1.9995	3.0000
50	917	10275	0	13	15.8000	5.3720	4.0000
466	917	10275	0	13	7.8900	3.8661	3.0000
776	917	10275	0	13	11.6700	3.6177	3.0000
1256	917	1529	0	13	3.6600	1.3176	3.0000
353	917	1529	0	13	6.2800	2.0096	4.0000
1089	917	1529	0	13	9.8800	3.4580	4.0000
852	917	1529	0	13	2.7600	1.2144	4.0000
756	917	4948	0	13	8.0400	2.5728	3.0000
706	917	4948	0	13	6.9200	2.7680	2.0000
856	917	4948	0	13	7.1700	2.2227	3.0000
1551	917	4948	0	13	2.3200	1.0904	2.0000
1153	917	9787	0	13	1.5600	0.7176	3.0000
1049	917	9787	0	13	15.7200	6.4452	4.0000
533	917	9787	0	13	7.2600	2.6862	3.0000
937	917	9787	0	13	10.8300	4.3320	3.0000
1265	917	6021	0	13	2.8800	0.8928	4.0000
1442	917	6021	0	13	4.9200	2.4600	3.0000
1326	917	6021	0	13	5.1300	1.7955	3.0000
117	917	6021	0	13	11.0000	4.7300	4.0000
627	917	6021	0	13	5.1000	2.0910	3.0000
840	917	6698	0	13	5.4800	2.4112	4.0000
890	917	7292	0	13	7.8300	3.2103	3.0000
913	917	7319	0	13	5.3400	2.0292	3.0000
1329	917	7319	0	13	4.9500	1.8810	3.0000
81	917	7319	0	13	8.5200	3.7488	4.0000
1123	917	7319	0	13	7.8400	2.8224	4.0000
1113	917	7319	0	13	1.3400	0.4690	2.0000
730	917	7319	0	13	6.8800	2.3392	4.0000
1367	917	1821	0	13	7.1400	2.4276	2.0000
797	917	1821	0	13	8.7600	3.5916	4.0000
121	917	1821	0	13	8.9400	3.0396	3.0000
591	917	1821	0	13	3.5100	1.1583	3.0000
893	917	3253	0	13	2.7300	1.2831	3.0000
643	917	3253	0	13	7.3600	3.6064	4.0000
1392	917	3253	0	13	2.4900	0.7968	3.0000
704	917	3253	0	13	3.2600	1.3366	2.0000
67	917	3253	0	13	5.5800	2.0646	3.0000
876	917	2479	0	13	3.4200	1.0944	2.0000
693	917	2479	0	13	7.9600	2.5472	4.0000
1242	917	2479	0	13	3.9600	1.5048	2.0000
1153	917	2479	0	13	1.5600	0.4836	3.0000
277	917	2479	0	13	7.2300	3.2535	3.0000
1383	917	5786	0	13	12.9500	6.3455	5.0000
1533	917	5786	0	13	10.0000	3.8000	4.0000
1084	917	5786	0	13	5.4800	1.8632	4.0000
874	917	5786	0	13	6.3600	2.2896	4.0000
1090	917	5786	0	13	10.7500	4.1925	5.0000
441	917	5786	0	13	1.7100	0.8379	3.0000
830	917	5786	0	13	12.2500	5.3900	5.0000
1466	917	664	0	13	3.6000	1.4040	2.0000
1283	917	664	0	13	1.5800	0.5530	2.0000
274	917	664	0	13	14.9600	5.5352	4.0000
185	917	664	0	13	1.7100	0.6840	3.0000
867	917	664	0	13	5.6400	2.0304	3.0000
1523	917	664	0	13	3.1200	1.4352	2.0000
1031	917	6607	0	13	2.4200	0.8954	2.0000
1420	917	6607	0	13	6.9200	3.1832	4.0000
299	917	5610	0	13	3.3600	1.2768	2.0000
914	917	5610	0	13	7.3800	3.4686	3.0000
1204	917	8667	0	13	6.4800	2.3328	3.0000
488	917	8667	0	13	7.7700	3.3411	3.0000
1077	917	8667	0	13	14.7200	6.1824	4.0000
455	917	8667	0	13	3.3600	1.4112	2.0000
1177	917	8667	0	13	6.1600	2.0328	4.0000
588	917	7455	0	13	3.0800	1.2320	2.0000
777	917	7455	0	13	7.4400	3.3480	2.0000
1353	917	7455	0	13	6.7200	2.5536	3.0000
39	917	7455	0	13	9.3300	3.3588	3.0000
1281	917	7455	0	13	13.8500	4.9860	5.0000
768	917	7455	0	13	8.2800	3.4776	3.0000
725	917	1053	0	13	4.4700	1.3857	3.0000
342	917	1053	0	13	3.0000	1.3200	2.0000
346	917	1053	0	13	4.2400	1.8232	2.0000
1161	917	1053	0	13	10.7700	5.2773	3.0000
319	917	2147	0	13	4.8000	2.3040	3.0000
828	917	2147	0	13	2.5800	1.1868	2.0000
858	917	2147	0	13	4.4400	1.6428	2.0000
1500	917	2147	0	13	7.2300	3.1089	3.0000
1544	917	2147	0	13	4.3800	1.5330	3.0000
269	917	2147	0	13	8.5200	2.8968	3.0000
978	917	2147	0	13	3.2000	1.0560	2.0000
408	917	2147	0	13	4.4000	1.7160	2.0000
520	917	3937	0	13	8.4000	3.0240	3.0000
137	917	3937	0	13	7.4000	2.3680	2.0000
1285	917	3937	0	13	3.7400	1.2716	2.0000
1429	917	7359	0	13	4.8000	1.8240	2.0000
526	917	7359	0	13	6.7500	2.3625	3.0000
1262	917	7359	0	13	3.0400	1.1248	4.0000
1439	917	7359	0	13	3.0000	1.4100	2.0000
1026	917	4330	0	13	4.2600	1.7466	2.0000
977	917	4330	0	13	3.8000	1.1400	5.0000
1126	917	4330	0	13	3.4800	1.3920	3.0000
677	917	4330	0	13	11.8400	4.9728	4.0000
467	917	4330	0	13	15.2400	6.7056	4.0000
683	917	4330	0	13	6.4800	2.1384	3.0000
106	919	4508	0	13	5.9200	2.1312	2.0000
628	919	4508	0	13	4.2000	1.6380	3.0000
205	919	4508	0	13	10.8400	5.3116	4.0000
328	919	4508	0	13	5.0400	2.2176	4.0000
405	919	5685	0	13	11.0700	5.4243	3.0000
1287	919	5685	0	13	5.6000	2.5200	4.0000
1343	919	5685	0	13	5.7400	2.3534	2.0000
761	919	5685	0	13	3.4000	1.5300	2.0000
1125	919	2198	0	13	8.8400	2.7404	4.0000
316	919	2198	0	13	5.2400	1.9912	4.0000
772	919	2198	0	13	5.8200	2.0952	3.0000
549	919	2198	0	13	5.0400	1.8144	3.0000
73	919	2198	0	13	6.9900	3.2853	3.0000
1088	919	2198	0	13	9.9600	3.3864	3.0000
1159	919	2198	0	13	7.5600	2.4948	2.0000
1542	919	9448	0	13	2.8500	0.8835	3.0000
212	919	9448	0	13	4.9800	2.4900	3.0000
256	919	9448	0	13	10.6000	5.1940	4.0000
539	919	9448	0	13	11.2200	5.2734	3.0000
1248	919	9448	0	13	9.9900	3.8961	3.0000
1092	919	9448	0	13	7.1400	2.7132	3.0000
901	919	8091	0	13	8.9700	3.1395	3.0000
558	919	8091	0	13	3.2000	1.4400	4.0000
1174	919	8091	0	13	6.8100	2.7921	3.0000
885	919	8091	0	13	4.1400	1.5318	3.0000
608	919	8091	0	13	2.0400	0.9384	3.0000
1024	919	8091	0	13	7.9000	2.7650	2.0000
1334	919	8091	0	13	5.5200	1.7112	3.0000
492	919	1193	0	13	5.3100	2.3895	3.0000
1374	919	1193	0	13	11.5600	4.8552	4.0000
286	919	1193	0	13	4.2600	1.8744	3.0000
1261	919	1193	0	13	2.4000	1.1520	4.0000
1451	919	1193	0	13	4.8600	1.7982	3.0000
469	919	1193	0	13	5.1600	1.7028	4.0000
56	919	6904	0	13	2.8400	1.3348	4.0000
366	919	6904	0	13	11.8000	5.0740	5.0000
1408	919	6904	0	13	10.6000	4.7700	4.0000
1398	919	6904	0	13	6.3000	3.0240	2.0000
1015	919	6904	0	13	4.3800	1.8834	2.0000
605	919	6904	0	13	9.4400	3.5872	4.0000
1082	919	422	0	13	3.8200	1.2988	2.0000
406	919	422	0	13	4.9200	2.3124	3.0000
876	919	422	0	13	6.8400	3.1464	4.0000
1438	919	422	0	13	2.7400	0.8768	2.0000
483	919	422	0	13	9.7000	3.6860	5.0000
1059	919	422	0	13	6.8400	2.1204	3.0000
888	919	422	0	13	2.6400	0.7920	3.0000
1196	919	3979	0	13	11.6800	4.0880	4.0000
1472	919	4466	0	13	4.4000	1.7600	2.0000
37	919	4466	0	13	4.7700	2.1465	3.0000
813	919	4466	0	13	5.8000	1.8560	4.0000
836	919	8310	0	13	4.7200	2.3128	4.0000
1119	919	8310	0	13	9.5100	3.9942	3.0000
270	919	8310	0	13	6.7200	2.3520	3.0000
114	919	8310	0	13	2.7600	0.9384	3.0000
996	919	8310	0	13	3.4000	1.3260	4.0000
1052	919	8310	0	13	2.8000	1.2880	2.0000
1386	919	3253	0	13	6.5600	2.1648	4.0000
683	919	3253	0	13	8.6400	2.6784	4.0000
820	919	3253	0	13	3.5000	1.0850	5.0000
1236	919	3253	0	13	13.2800	5.5776	4.0000
833	919	6003	0	13	9.5600	4.5888	4.0000
1515	919	6003	0	13	3.3000	0.9900	3.0000
1026	919	6003	0	13	4.2600	1.9170	2.0000
1349	919	6003	0	13	8.7000	2.9580	3.0000
1526	919	6003	0	13	3.3000	1.6500	2.0000
1409	919	6003	0	13	1.5900	0.5088	3.0000
201	919	6003	0	13	4.5000	1.5750	2.0000
197	919	4425	0	13	5.8200	2.2116	2.0000
1119	919	4425	0	13	6.3400	1.9020	2.0000
1056	919	4425	0	13	11.7200	5.7428	4.0000
513	919	4425	0	13	1.7400	0.8526	3.0000
170	919	4425	0	13	9.6000	3.3600	3.0000
646	919	5760	0	13	3.8400	1.4208	3.0000
1329	919	5760	0	13	6.6000	3.3000	4.0000
840	919	5760	0	13	4.1100	2.0550	3.0000
1162	919	5760	0	13	4.7700	1.6695	3.0000
910	919	2916	0	13	5.5200	1.8768	3.0000
926	919	2916	0	13	2.2400	0.8736	4.0000
876	919	2916	0	13	5.1300	2.3598	3.0000
1026	919	2916	0	13	6.3900	2.8116	3.0000
577	919	2916	0	13	10.4800	4.5064	4.0000
367	919	2916	0	13	6.9800	3.0014	2.0000
949	919	4543	0	13	7.5300	3.2379	3.0000
394	919	4543	0	13	9.3900	4.3194	3.0000
916	919	4543	0	13	7.7100	2.6985	3.0000
700	919	8269	0	13	10.7200	3.3232	4.0000
1240	919	8269	0	13	6.7800	2.7120	3.0000
325	919	8269	0	13	4.5300	2.2197	3.0000
368	919	8269	0	13	3.4200	1.5390	3.0000
524	919	994	0	13	5.2200	2.0358	3.0000
913	919	994	0	13	7.1200	2.4920	4.0000
890	919	994	0	13	7.8300	2.8971	3.0000
1373	919	994	0	13	10.8000	4.3200	3.0000
1483	919	994	0	13	8.5200	2.6412	4.0000
8	919	994	0	13	7.7700	3.6519	3.0000
89	919	6710	0	13	4.7700	2.2896	3.0000
1464	919	6710	0	13	8.8800	3.6408	3.0000
455	919	6710	0	13	5.0400	2.0160	3.0000
365	919	6710	0	13	15.8400	7.1280	4.0000
1048	919	6710	0	13	4.4200	1.6354	2.0000
145	919	6710	0	13	6.8100	3.4050	3.0000
881	919	6710	0	13	7.2400	3.5476	4.0000
598	919	3001	0	13	6.0800	2.0672	4.0000
349	919	3001	0	13	7.0200	2.5272	3.0000
1098	919	3001	0	13	2.7800	1.0564	2.0000
1533	919	3423	0	13	7.5000	3.3000	3.0000
231	919	3423	0	13	10.6000	4.8760	4.0000
607	919	3423	0	13	8.3400	4.0866	3.0000
1450	919	3423	0	13	5.5400	2.1606	2.0000
314	919	10145	0	13	5.5500	2.4975	3.0000
1550	919	6592	0	13	5.4300	2.6607	3.0000
181	919	6592	0	13	2.7900	1.3113	3.0000
757	919	6592	0	13	4.4100	2.0727	3.0000
1000	919	6592	0	13	10.7600	5.0572	4.0000
730	919	6087	0	13	3.4400	1.0320	2.0000
668	919	6087	0	13	11.7900	4.5981	3.0000
125	919	6087	0	13	6.9600	2.5056	3.0000
1340	919	6087	0	13	5.1400	1.6448	2.0000
397	919	6087	0	13	4.0500	1.4175	3.0000
108	919	6087	0	13	6.5700	2.8251	3.0000
1390	919	6087	0	13	5.7300	1.8909	3.0000
1231	919	9420	0	13	11.1300	3.3390	3.0000
382	919	9420	0	13	3.2400	1.1988	2.0000
1370	919	9420	0	13	4.7600	2.3800	2.0000
694	919	9420	0	13	8.8500	4.3365	3.0000
1164	919	9420	0	13	3.4200	1.1628	2.0000
1320	919	5433	0	13	7.9800	2.7930	3.0000
844	919	5433	0	13	9.9300	3.7734	3.0000
715	919	5433	0	13	4.6500	2.2320	3.0000
103	919	7457	0	13	1.9000	0.6840	2.0000
625	919	7457	0	13	4.8300	1.8837	3.0000
202	919	7457	0	13	4.4700	1.5198	3.0000
325	919	7457	0	13	6.0400	3.0200	4.0000
402	919	8663	0	13	3.3900	1.6611	3.0000
1284	919	8663	0	13	9.7200	4.2768	4.0000
196	919	8663	0	13	7.4100	2.9640	3.0000
758	919	8663	0	13	6.3800	2.7434	2.0000
928	919	6306	0	13	4.9500	2.1285	3.0000
119	919	6306	0	13	6.8400	3.1464	3.0000
575	919	6306	0	13	8.4300	3.0348	3.0000
352	919	6306	0	13	2.0100	0.9246	3.0000
1434	919	6306	0	13	2.7900	1.1718	3.0000
891	919	6306	0	13	7.4100	3.7050	3.0000
493	919	1524	0	13	7.9200	3.4056	3.0000
256	919	1524	0	13	7.9500	2.7825	3.0000
139	919	1524	0	13	5.3700	2.5776	3.0000
489	919	1524	0	13	4.8200	1.5906	2.0000
998	919	1524	0	13	5.0000	1.9500	4.0000
1442	919	1524	0	13	4.9200	1.5744	3.0000
526	919	1524	0	13	6.7500	3.0375	3.0000
1481	919	422	0	13	3.8600	1.3510	2.0000
1552	919	422	0	13	8.1000	2.7540	3.0000
609	919	422	0	13	10.3600	4.5584	4.0000
192	919	2482	0	13	6.0800	2.6752	4.0000
729	919	2482	0	13	6.8800	2.3392	4.0000
1504	919	2482	0	13	7.9500	3.9750	5.0000
735	919	2482	0	13	5.8800	1.8816	4.0000
1072	919	2482	0	13	7.8000	2.7300	4.0000
889	919	2482	0	13	4.8300	2.1252	3.0000
1218	919	7534	0	13	9.1500	4.1175	5.0000
768	919	7534	0	13	8.2800	2.8152	3.0000
972	919	7534	0	13	8.9200	2.6760	4.0000
1188	919	7534	0	13	7.1600	2.2912	4.0000
125	919	7534	0	13	11.6000	4.7560	5.0000
928	919	7534	0	13	4.9500	1.5345	3.0000
782	919	2251	0	13	7.0200	3.2292	3.0000
1525	919	4536	0	13	7.8600	2.9868	2.0000
1402	919	7444	0	13	7.7700	3.1080	3.0000
1431	919	7444	0	13	8.4600	3.8070	3.0000
516	919	7444	0	13	3.7000	1.1840	2.0000
559	919	7444	0	13	11.3400	5.1030	3.0000
842	919	7444	0	13	9.6000	4.2240	3.0000
200	919	392	0	13	7.9500	2.8620	3.0000
1508	919	392	0	13	10.6200	3.6108	3.0000
759	919	1173	0	13	5.6700	2.3814	3.0000
243	919	1173	0	13	6.3300	2.0889	3.0000
233	919	1173	0	13	7.3800	2.5830	3.0000
646	919	9491	0	13	3.8400	1.6896	3.0000
1482	919	1053	0	13	1.8000	0.8640	3.0000
20	919	1053	0	13	8.3400	4.0866	3.0000
463	919	1053	0	13	3.7500	1.5375	3.0000
1106	919	1053	0	13	4.5600	1.5504	3.0000
1149	919	1053	0	13	2.6400	0.8712	3.0000
1432	919	1053	0	13	7.2000	2.7360	4.0000
61	919	4583	0	13	2.9600	1.0952	4.0000
1143	919	4583	0	13	7.0400	2.6048	4.0000
1433	927	3196	1015	13	10.5200	4.5236	4.0000
545	927	3196	1015	13	5.8000	2.6680	4.0000
507	927	3196	1015	13	7.5900	3.7191	3.0000
1350	927	3196	1015	13	1.8400	0.7176	2.0000
725	927	9929	1015	13	4.4700	2.0115	3.0000
1547	927	6574	1015	13	4.7600	1.6660	2.0000
592	927	6574	1015	13	7.4400	3.4968	3.0000
754	927	6574	1015	13	10.2800	4.8316	4.0000
998	927	6574	1015	13	2.5000	0.8000	2.0000
1141	927	9554	1015	13	2.6800	0.9648	2.0000
665	927	9554	1015	13	4.7100	1.8840	3.0000
122	927	9554	1015	13	5.9700	2.2089	3.0000
192	927	9554	1015	13	4.5600	1.5048	3.0000
808	927	9554	1015	13	4.1700	1.5012	3.0000
105	927	9554	1015	13	11.1600	5.0220	3.0000
242	927	9554	1015	13	7.7700	3.1080	3.0000
1325	927	2076	1015	13	5.7200	2.7456	4.0000
476	927	2076	1015	13	10.9200	4.0404	3.0000
320	927	2076	1015	13	6.5200	2.5428	2.0000
1202	927	2076	1015	13	11.8200	4.9644	3.0000
1258	927	2076	1015	13	1.8300	0.8235	3.0000
676	927	2076	1015	13	16.4500	6.5800	5.0000
792	927	4783	1015	13	6.3900	3.0672	3.0000
516	927	4783	1015	13	7.4000	2.6640	4.0000
932	927	4783	1015	13	4.7700	1.5264	3.0000
1242	927	4783	1015	13	5.9400	2.0790	3.0000
726	927	4783	1015	13	12.8400	5.6496	4.0000
715	927	4783	1015	13	6.2000	2.1080	4.0000
1254	927	10176	1015	13	14.6800	4.6976	4.0000
405	927	10176	1015	13	11.0700	4.2066	3.0000
1393	927	10176	1015	13	3.7000	1.1470	2.0000
717	927	10176	1015	13	11.7600	3.5280	3.0000
1187	927	10176	1015	13	4.4000	1.5840	2.0000
1440	927	39	1015	13	11.2400	4.1588	4.0000
964	927	39	1015	13	7.9600	3.1840	4.0000
835	927	39	1015	13	10.4700	5.0256	3.0000
125	927	8252	1015	13	6.9600	2.5752	3.0000
648	927	8252	1015	13	8.1600	3.2640	3.0000
225	927	8252	1015	13	11.6700	3.9678	3.0000
348	927	8252	1015	13	3.6900	1.1439	3.0000
522	927	2246	1015	13	4.8900	1.4670	3.0000
1404	927	2246	1015	13	13.5500	6.0975	5.0000
316	927	2246	1015	13	3.9300	1.6506	3.0000
878	927	2246	1015	13	3.7400	1.6456	2.0000
1048	927	169	1015	13	8.8400	4.4200	4.0000
239	927	169	1015	13	8.8400	3.7128	4.0000
695	927	169	1015	13	10.5600	3.6960	3.0000
472	927	169	1015	13	2.4600	0.9840	3.0000
1554	927	169	1015	13	7.6200	3.5052	3.0000
1011	927	169	1015	13	9.5100	3.7089	3.0000
1082	927	169	1015	13	7.6400	3.2852	4.0000
785	927	4659	1015	13	4.5600	2.0976	2.0000
1427	927	4659	1015	13	9.8100	4.8069	3.0000
1057	927	4659	1015	13	4.2900	1.8447	3.0000
1161	927	4423	1015	13	14.3600	6.3184	4.0000
298	927	4423	1015	13	5.6600	1.9244	2.0000
502	927	4423	1015	13	12.6800	6.2132	4.0000
718	927	4423	1015	13	9.2800	4.2688	4.0000
69	927	4423	1015	13	9.3000	3.2550	3.0000
458	927	4423	1015	13	4.5000	1.9800	3.0000
215	927	3308	1015	13	2.3700	1.0665	3.0000
751	927	3308	1015	13	4.3800	1.5330	2.0000
1527	927	3308	1015	13	10.3800	3.2178	3.0000
758	927	3308	1015	13	12.7600	4.2108	4.0000
1095	927	3308	1015	13	6.3200	2.2752	4.0000
912	927	3308	1015	13	7.8900	3.6294	3.0000
1337	927	790	1015	13	2.2800	1.0716	4.0000
888	927	790	1015	13	2.6400	0.9504	3.0000
1092	927	790	1015	13	9.5200	3.0464	4.0000
1308	927	790	1015	13	10.3200	3.5088	4.0000
245	927	790	1015	13	5.9600	2.5032	4.0000
1048	927	790	1015	13	6.6300	2.0553	3.0000
805	927	3302	1015	13	8.6400	3.9744	3.0000
87	927	5433	1015	13	3.5600	1.3528	2.0000
769	927	5433	1015	13	2.3600	0.8968	4.0000
114	927	2234	1015	13	3.6800	1.5824	4.0000
1102	927	2234	1015	13	3.8000	1.2540	2.0000
426	927	2234	1015	13	2.4000	1.1760	4.0000
896	927	2234	1015	13	8.0400	2.5728	3.0000
313	927	2234	1015	13	5.7000	2.2800	2.0000
575	927	3897	1015	13	8.4300	2.9505	3.0000
446	927	3897	1015	13	11.2500	4.8375	3.0000
103	927	3897	1015	13	2.8500	0.9405	3.0000
719	927	3897	1015	13	7.3500	2.5725	3.0000
430	927	3897	1015	13	3.6000	1.4040	2.0000
153	927	3897	1015	13	8.1600	3.9168	3.0000
140	927	1147	1015	13	7.2800	3.6400	4.0000
1016	927	9668	1015	13	3.5100	1.7199	3.0000
1486	927	9668	1015	13	5.3400	2.1894	3.0000
510	927	6997	1015	13	1.8300	0.7686	3.0000
300	927	6997	1015	13	8.8200	2.7342	3.0000
516	927	6997	1015	13	5.5500	2.6085	3.0000
1425	927	6997	1015	13	6.5400	3.2046	3.0000
257	927	6997	1015	13	1.5900	0.5088	3.0000
40	927	1187	1015	13	2.9700	1.0395	3.0000
1434	927	5958	1015	13	2.7900	1.1997	3.0000
213	927	5958	1015	13	1.6800	0.8232	3.0000
30	927	5958	1015	13	4.2300	1.7766	3.0000
579	927	5958	1015	13	3.3200	1.3612	4.0000
1068	927	9867	1015	13	6.3300	1.8990	3.0000
1312	927	9867	1015	13	4.5900	1.4688	3.0000
1093	927	9867	1015	13	5.6200	2.3042	2.0000
483	927	9867	1015	13	5.8200	2.9100	3.0000
753	927	9867	1015	13	3.7800	1.7388	2.0000
1070	927	6574	1015	13	10.5300	4.7385	3.0000
966	927	6574	1015	13	9.9600	3.9840	4.0000
450	927	6574	1015	13	10.1100	3.6396	3.0000
853	927	6574	1015	13	11.6400	4.5396	3.0000
1182	927	3681	1015	13	5.6000	2.8000	4.0000
1359	927	3681	1015	13	3.7200	1.8228	3.0000
1242	927	3681	1015	13	5.9400	2.0196	3.0000
34	927	3681	1015	13	6.7600	2.8392	4.0000
543	927	3681	1015	13	4.9200	1.9680	3.0000
757	927	2762	1015	13	4.4100	1.7640	3.0000
734	927	2762	1015	13	2.5200	1.1592	4.0000
1217	927	2762	1015	13	5.0800	1.9304	4.0000
913	927	2762	1015	13	5.3400	1.9758	3.0000
996	927	2762	1015	13	3.4000	1.2580	4.0000
747	927	2762	1015	13	9.1500	3.9345	5.0000
1495	927	2762	1015	13	17.4000	6.0900	5.0000
807	927	2762	1015	13	2.8200	0.9588	2.0000
1163	927	465	1015	13	2.4600	0.7626	3.0000
247	927	465	1015	13	5.3400	1.6020	3.0000
291	927	465	1015	13	11.1000	3.4410	5.0000
574	927	465	1015	13	13.3500	4.9395	5.0000
1283	927	465	1015	13	3.9500	1.9355	5.0000
713	927	465	1015	13	10.3800	4.9824	3.0000
155	927	5230	1015	13	11.4300	3.8862	3.0000
1370	927	5230	1015	13	4.7600	2.1896	2.0000
754	927	7262	1015	13	7.7100	3.8550	3.0000
444	927	6713	1015	13	10.3600	4.2476	4.0000
89	927	6713	1015	13	4.7700	1.9557	3.0000
12	927	6713	1015	13	6.1600	2.8952	4.0000
1387	927	6713	1015	13	10.4700	4.0833	3.0000
378	927	6713	1015	13	4.4400	1.4208	4.0000
288	927	6713	1015	13	11.4400	5.6056	4.0000
971	927	6713	1015	13	11.4000	3.9900	4.0000
1206	927	4507	1015	13	10.2900	3.1899	3.0000
1316	927	4507	1015	13	2.8400	1.2496	4.0000
1400	927	4507	1015	13	1.7200	0.7396	2.0000
1150	927	4507	1015	13	9.5700	4.6893	3.0000
1373	927	8659	1015	13	10.8000	4.6440	3.0000
817	927	8659	1015	13	6.7200	2.0832	4.0000
1339	927	8659	1015	13	5.2400	1.8340	4.0000
1123	927	8921	1015	13	9.8000	3.5280	5.0000
8	927	8921	1015	13	10.3600	4.0404	4.0000
651	927	8921	1015	13	3.2000	1.0560	4.0000
281	927	8921	1015	13	5.2600	2.3670	2.0000
947	927	4518	1015	13	2.6000	0.8840	4.0000
931	927	4004	1015	13	5.7000	1.8810	3.0000
1386	927	4004	1015	13	3.2800	1.2792	2.0000
465	927	8892	1015	13	8.8500	3.5400	3.0000
993	927	7639	1015	13	11.8500	4.1475	3.0000
371	927	7639	1015	13	1.9800	0.8316	3.0000
1093	927	7639	1015	13	11.2400	4.6084	4.0000
598	927	10152	1015	13	4.5600	1.4592	3.0000
827	927	10152	1015	13	2.8500	1.1115	3.0000
1197	927	1429	1015	13	9.4200	3.1086	3.0000
588	927	1429	1015	13	3.0800	1.0780	2.0000
444	927	1429	1015	13	7.7700	3.5742	3.0000
461	927	1429	1015	13	8.1600	3.1824	3.0000
411	927	1429	1015	13	2.0400	0.7752	4.0000
561	927	1429	1015	13	1.5400	0.6776	2.0000
111	927	1429	1015	13	10.4400	3.1320	3.0000
315	927	1429	1015	13	1.9200	0.8256	2.0000
408	927	1940	1015	13	6.6000	3.2340	3.0000
957	927	1940	1015	13	5.9400	2.8512	2.0000
868	927	1940	1015	13	10.7400	3.6516	3.0000
1550	927	1940	1015	13	5.4300	2.4978	3.0000
229	927	9826	1015	13	8.9200	3.4788	4.0000
1178	927	9826	1015	13	7.5600	3.0996	2.0000
1034	927	9826	1015	13	11.6400	5.2380	4.0000
1009	927	543	1015	13	11.8800	3.5640	4.0000
372	927	543	1015	13	15.9200	5.2536	4.0000
848	927	950	1015	13	9.0400	2.8024	4.0000
439	927	950	1015	13	17.5000	8.7500	5.0000
1254	927	950	1015	13	14.6800	5.1380	4.0000
366	927	950	1015	13	9.4400	3.9648	4.0000
742	927	950	1015	13	7.4100	2.9640	3.0000
1171	927	950	1015	13	9.5400	3.7206	3.0000
615	927	950	1015	13	5.4000	2.1060	4.0000
945	927	1897	1015	13	4.5600	2.2800	2.0000
961	927	1897	1015	13	3.9300	1.6506	3.0000
911	927	1897	1015	13	5.9100	2.0685	3.0000
1061	927	1897	1015	13	4.9800	1.9920	3.0000
845	927	5685	1015	13	2.8400	1.2496	2.0000
1261	927	5685	1015	13	1.8000	0.6300	3.0000
13	927	5685	1015	13	5.3000	2.5440	2.0000
641	927	5685	1015	13	15.9200	7.8008	4.0000
662	933	8298	0	13	9.2000	4.4160	4.0000
1529	933	4342	0	13	16.3500	7.8480	5.0000
1159	933	4342	0	13	15.1200	6.1992	4.0000
1442	933	4342	0	13	6.5600	3.0176	4.0000
593	933	4342	0	13	7.4800	2.3936	4.0000
437	933	4342	0	13	7.8800	3.4672	4.0000
154	933	169	0	13	5.8800	2.5284	3.0000
610	933	169	0	13	9.0800	4.1768	4.0000
387	933	169	0	13	7.2300	3.6150	3.0000
1469	933	169	0	13	6.3900	2.8755	3.0000
926	933	169	0	13	1.6800	0.6888	3.0000
4	933	9929	0	13	10.9200	5.3508	3.0000
1059	933	9929	0	13	4.5600	2.0520	2.0000
280	933	9929	0	13	3.6200	1.7376	2.0000
1350	933	9929	0	13	2.7600	1.0212	3.0000
114	933	9929	0	13	4.6000	2.1620	5.0000
291	933	9929	0	13	11.1000	5.3280	5.0000
1127	933	1093	0	13	5.2400	2.5676	2.0000
52	933	1093	0	13	4.3400	2.0398	2.0000
1306	933	1093	0	13	7.4100	3.6309	3.0000
1389	933	1093	0	13	7.8900	2.9982	3.0000
1140	933	1093	0	13	7.6800	2.6112	3.0000
330	933	1093	0	13	11.9400	5.9700	3.0000
278	933	6744	0	13	6.7200	2.6208	2.0000
188	933	6744	0	13	7.7400	3.4830	3.0000
870	933	6744	0	13	5.9100	2.2458	3.0000
382	933	6744	0	13	6.4800	2.3328	4.0000
704	933	6744	0	13	6.5200	3.0644	4.0000
881	933	6744	0	13	5.4300	1.7919	3.0000
764	933	6744	0	13	11.4300	5.2578	3.0000
241	933	2398	0	13	11.6400	5.8200	4.0000
1110	933	2398	0	13	11.2000	4.7040	4.0000
474	933	2398	0	13	10.5600	4.3296	3.0000
1555	933	2398	0	13	8.8500	3.5400	3.0000
1426	933	2398	0	13	11.2200	5.1612	3.0000
1083	933	2398	0	13	1.0000	0.3900	2.0000
694	933	3360	0	13	8.8500	3.3630	3.0000
578	933	3360	0	13	9.1600	3.1144	4.0000
927	933	3360	0	13	1.8900	0.8127	3.0000
1553	933	10106	0	13	9.3000	4.5570	5.0000
265	933	10106	0	13	18.0500	5.7760	5.0000
282	933	10106	0	13	1.8600	0.7626	2.0000
232	933	10106	0	13	10.5200	3.2612	4.0000
28	933	3308	0	13	11.7300	5.1612	3.0000
165	933	3308	0	13	7.0000	2.3800	4.0000
581	933	3308	0	13	8.5200	4.2600	3.0000
891	933	3308	0	13	7.4100	2.3712	3.0000
1274	933	2234	0	13	3.9300	1.4148	3.0000
371	933	2234	0	13	1.9800	0.6534	3.0000
1107	933	2234	0	13	10.8000	3.7800	4.0000
870	933	2234	0	13	7.8800	3.5460	4.0000
872	933	9125	0	13	7.5600	2.4948	3.0000
822	933	9125	0	13	7.4400	2.9016	4.0000
972	933	9125	0	13	4.4600	2.0070	2.0000
108	933	9125	0	13	6.5700	2.4966	3.0000
312	933	9125	0	13	8.5200	3.1524	4.0000
162	933	994	0	13	8.5500	4.1895	3.0000
978	933	994	0	13	3.2000	1.5040	2.0000
722	933	8659	0	13	14.1500	4.5280	5.0000
1271	933	8659	0	13	14.0000	6.5800	4.0000
768	933	8659	0	13	8.2800	4.1400	3.0000
1450	933	8659	0	13	11.0800	3.6564	4.0000
961	933	8659	0	13	3.9300	1.6899	3.0000
1148	933	3938	0	13	10.7600	4.6268	4.0000
698	933	3938	0	13	6.9900	2.9358	3.0000
902	933	3938	0	13	2.9100	1.1931	3.0000
1119	933	3938	0	13	12.6800	5.9596	4.0000
56	933	3938	0	13	2.8400	1.1360	4.0000
266	933	4690	0	13	4.8600	2.3814	3.0000
1514	933	177	0	13	1.7400	0.6264	3.0000
1158	933	177	0	13	3.9600	1.8216	3.0000
1081	933	177	0	13	5.8200	2.7936	2.0000
898	933	177	0	13	3.4800	1.0440	2.0000
1447	933	177	0	13	11.8400	4.6176	4.0000
1358	933	177	0	13	8.4000	3.3600	4.0000
302	933	1071	0	13	6.9000	2.8290	2.0000
518	933	1071	0	13	4.0800	1.5912	3.0000
1427	933	1071	0	13	13.0800	5.1012	4.0000
745	933	2677	0	13	2.5500	0.9180	3.0000
1161	933	2677	0	13	10.7700	3.7695	3.0000
1471	933	2677	0	13	6.2000	2.5420	4.0000
955	933	2677	0	13	15.3200	5.2088	4.0000
944	933	2677	0	13	1.7600	0.5632	2.0000
562	933	2677	0	13	1.7700	0.5664	3.0000
784	933	6733	0	13	1.5600	0.5928	3.0000
628	933	6733	0	13	4.2000	1.9740	3.0000
1510	933	6733	0	13	3.8400	1.6896	4.0000
459	933	8749	0	13	1.9200	0.7488	3.0000
848	933	8749	0	13	9.0400	3.0736	4.0000
825	933	8749	0	13	8.4900	3.0564	3.0000
1308	933	8749	0	13	10.3200	4.1280	4.0000
1418	933	8749	0	13	3.2200	1.5778	2.0000
1501	933	8749	0	13	10.0800	4.6368	4.0000
24	933	4547	0	13	5.1900	2.4393	3.0000
1399	933	4547	0	13	5.3400	2.1360	3.0000
390	933	4547	0	13	11.2200	4.3758	3.0000
300	933	4547	0	13	8.8200	3.8808	3.0000
983	933	4547	0	13	1.6400	0.5904	2.0000
80	933	4547	0	13	10.8900	5.3361	3.0000
816	933	4547	0	13	9.1600	4.3968	4.0000
533	933	664	0	13	9.6800	3.1944	4.0000
284	933	664	0	13	2.9700	1.0395	3.0000
1033	933	664	0	13	3.8200	1.4134	2.0000
589	933	2968	0	13	7.9500	3.0210	3.0000
845	933	2968	0	13	4.2600	1.9170	3.0000
1222	933	2968	0	13	12.2500	5.3900	5.0000
506	933	2968	0	13	22.0800	9.4944	6.0000
1095	933	2968	0	13	6.3200	2.1488	4.0000
570	933	2968	0	13	8.6400	3.5424	4.0000
1292	933	2968	0	13	19.9800	7.9920	6.0000
610	933	1153	0	13	6.8100	2.4516	3.0000
759	933	1153	0	13	5.6700	2.6649	3.0000
310	933	1153	0	13	2.2800	0.8892	3.0000
514	933	1153	0	13	5.4300	1.7376	3.0000
571	933	5060	0	13	5.0000	1.8000	4.0000
55	933	5060	0	13	10.5000	4.5150	3.0000
66	933	1718	0	13	10.3200	4.1280	3.0000
428	933	1718	0	13	2.6800	0.8576	4.0000
72	933	1718	0	13	10.9600	4.9320	4.0000
1553	933	1718	0	13	5.5800	2.4552	3.0000
1370	933	1718	0	13	7.1400	3.4986	3.0000
361	933	1718	0	13	2.2600	0.8136	2.0000
105	933	3001	0	13	11.1600	3.9060	3.0000
1453	933	3001	0	13	6.2200	2.7368	2.0000
111	933	3001	0	13	13.9200	5.4288	4.0000
712	933	2304	0	13	11.6100	4.4118	3.0000
435	933	2304	0	13	5.6600	1.6980	2.0000
851	933	2304	0	13	5.0200	2.1586	2.0000
1161	933	2304	0	13	7.1800	3.0156	2.0000
645	933	2304	0	13	9.9600	4.7808	3.0000
229	933	10070	0	13	6.6900	2.6091	3.0000
325	933	10070	0	13	3.0200	1.4496	2.0000
768	933	10070	0	13	11.0400	4.7472	4.0000
1411	933	10070	0	13	3.8000	1.4820	2.0000
1454	933	10070	0	13	6.7800	2.8476	2.0000
179	933	10070	0	13	11.0000	3.5200	4.0000
475	933	10070	0	13	7.8300	3.2886	3.0000
888	933	1490	0	13	2.6400	1.0824	3.0000
432	933	619	0	13	7.0500	2.8905	3.0000
1248	933	619	0	13	13.3200	5.7276	4.0000
360	933	619	0	13	5.2400	2.4104	4.0000
322	933	619	0	13	5.9600	2.0860	2.0000
1165	933	619	0	13	11.2800	3.4968	4.0000
909	933	1271	0	13	4.6500	1.4415	3.0000
233	933	1271	0	13	4.9200	2.0172	2.0000
289	933	1271	0	13	4.1100	1.7673	3.0000
1265	933	1271	0	13	2.1600	0.7128	3.0000
310	933	1271	0	13	2.2800	0.9576	3.0000
472	933	1271	0	13	2.4600	0.9348	3.0000
473	933	7243	0	13	2.1900	0.9417	3.0000
536	933	3130	0	13	5.4600	2.2386	3.0000
912	933	3130	0	13	7.8900	3.4716	3.0000
948	933	9420	0	13	11.8400	3.9072	4.0000
73	933	9420	0	13	6.9900	2.3067	3.0000
1142	933	9420	0	13	8.8500	3.3630	3.0000
1464	933	9420	0	13	11.8400	5.3280	4.0000
83	933	9420	0	13	15.5200	6.6736	4.0000
1524	933	9420	0	13	3.7800	1.5876	3.0000
316	933	9420	0	13	5.2400	2.2008	4.0000
825	933	9420	0	13	8.4900	2.8866	3.0000
23	933	2479	0	13	8.7500	3.5875	5.0000
1291	933	2479	0	13	4.6000	1.3800	2.0000
1015	933	2479	0	13	8.7600	4.0296	4.0000
1431	933	2479	0	13	11.2800	4.9632	4.0000
183	933	2479	0	13	7.2300	2.3136	3.0000
556	933	6069	0	13	13.0000	3.9000	4.0000
906	933	6069	0	13	1.8900	0.6237	3.0000
1416	933	6069	0	13	11.1200	4.6704	4.0000
1445	933	6069	0	13	1.4800	0.4588	2.0000
1162	933	8921	0	13	4.7700	1.4310	3.0000
1378	933	8921	0	13	2.1900	1.0950	3.0000
729	933	8921	0	13	3.4400	1.2384	2.0000
1532	933	8921	0	13	2.7800	1.3344	2.0000
1095	933	8921	0	13	6.3200	2.9704	4.0000
20	933	8921	0	13	8.3400	3.9198	3.0000
130	933	8921	0	13	8.9200	2.9436	4.0000
570	933	3243	0	13	8.6400	2.5920	4.0000
1253	933	3243	0	13	6.8400	3.3516	4.0000
350	933	3243	0	13	4.8900	2.3472	3.0000
1086	933	3243	0	13	7.5900	3.6432	3.0000
737	933	4959	0	13	3.8400	1.3440	3.0000
753	933	4959	0	13	3.7800	1.4364	2.0000
703	933	4959	0	13	8.9100	4.1877	3.0000
1059	933	6288	0	13	6.8400	2.1204	3.0000
516	933	6288	0	13	7.4000	2.9600	4.0000
587	933	6288	0	13	6.5400	2.3544	2.0000
1203	933	6288	0	13	4.3800	1.6644	3.0000
500	933	6288	0	13	7.9800	3.2718	3.0000
637	933	6288	0	13	3.4400	1.0664	4.0000
1053	933	6288	0	13	5.5500	2.6085	3.0000
1363	933	6288	0	13	5.3200	2.6068	2.0000
18	933	10070	0	13	10.6800	5.2332	4.0000
181	933	10070	0	13	3.7200	1.2648	4.0000
424	933	10070	0	13	4.3500	2.0445	3.0000
108	933	10070	0	13	6.5700	2.6280	3.0000
1057	933	10070	0	13	4.2900	1.9305	3.0000
1227	933	7496	0	13	8.4300	3.1191	3.0000
85	933	7496	0	13	4.0800	1.4688	3.0000
1539	933	7496	0	13	10.7400	5.1552	3.0000
1023	933	7496	0	13	4.9200	2.2632	3.0000
1427	933	7496	0	13	13.0800	5.8860	4.0000
630	933	7496	0	13	8.4000	3.6960	3.0000
587	933	8504	0	13	13.0800	5.1012	4.0000
431	933	8504	0	13	2.8800	1.0080	3.0000
1313	933	8504	0	13	15.6800	5.8016	4.0000
1369	933	8504	0	13	10.1400	4.0560	3.0000
787	933	8504	0	13	4.4700	2.2350	3.0000
976	933	8504	0	13	3.5100	1.5795	3.0000
1552	933	8504	0	13	10.8000	5.0760	4.0000
443	933	7373	0	13	3.9900	1.3566	3.0000
447	933	7373	0	13	11.5200	4.6080	4.0000
1263	933	7373	0	13	3.3200	1.1288	4.0000
1519	933	7373	0	13	1.6200	0.5184	2.0000
337	933	7373	0	13	3.0000	0.9600	4.0000
1177	933	5760	0	13	4.6200	1.7094	3.0000
607	933	5760	0	13	8.3400	3.9198	3.0000
1489	933	5760	0	13	6.9200	2.9756	4.0000
755	915	9787	1014	13	11.9200	4.7680	4.0000
319	915	9787	1014	13	4.8000	2.0160	3.0000
801	915	9787	1014	13	5.3000	1.8550	2.0000
911	915	9787	1014	13	5.9100	1.9503	3.0000
995	915	9787	1014	13	2.3000	0.7590	2.0000
745	915	9787	1014	13	2.5500	0.9945	3.0000
1494	915	9787	1014	13	6.7200	2.0832	4.0000
805	915	9787	1014	13	8.6400	4.3200	3.0000
870	915	217	1014	13	5.9100	2.8368	3.0000
1512	915	217	1014	13	2.1600	0.7776	4.0000
1556	915	217	1014	13	7.9500	3.6570	3.0000
1343	915	950	1014	13	11.4800	5.3956	4.0000
894	915	950	1014	13	1.1400	0.4104	2.0000
684	915	950	1014	13	3.4000	1.0880	5.0000
900	915	950	1014	13	7.4400	2.5296	4.0000
251	915	950	1014	13	12.2000	4.5140	5.0000
640	915	950	1014	13	7.7700	3.5742	3.0000
811	915	3423	1014	13	11.8800	4.3956	4.0000
934	915	3423	1014	13	2.2000	0.9460	2.0000
151	915	3423	1014	13	8.7300	3.1428	3.0000
940	915	3423	1014	13	8.5200	3.9192	3.0000
1277	915	3423	1014	13	10.1600	3.2512	4.0000
1094	915	3423	1014	13	15.0800	6.6352	4.0000
85	915	3423	1014	13	4.0800	1.4688	3.0000
454	915	3423	1014	13	3.7200	1.6368	4.0000
504	915	7915	1014	13	7.3600	3.0176	4.0000
940	915	8091	1014	13	8.5200	4.0896	3.0000
1356	915	8091	1014	13	4.8000	2.1600	3.0000
1252	915	8091	1014	13	6.8400	2.8044	3.0000
737	915	8091	1014	13	5.1200	2.2016	4.0000
1140	915	8091	1014	13	7.6800	2.4576	3.0000
927	915	1793	1014	13	1.8900	0.7938	3.0000
1370	915	1793	1014	13	7.1400	3.4986	3.0000
41	915	1793	1014	13	1.7800	0.8366	2.0000
1183	915	280	1014	13	6.1600	2.8336	4.0000
1333	915	280	1014	13	2.7900	1.0044	3.0000
884	915	280	1014	13	10.4000	3.4320	4.0000
1087	915	280	1014	13	4.9800	1.7430	3.0000
1304	915	280	1014	13	2.6800	1.1524	4.0000
241	915	280	1014	13	8.7300	2.8809	3.0000
1044	915	280	1014	13	3.8100	1.8288	3.0000
1363	915	7641	1014	13	7.9800	3.9102	3.0000
1180	915	7641	1014	13	7.8000	3.2760	2.0000
171	915	7641	1014	13	8.8500	3.6285	3.0000
82	915	7641	1014	13	8.1000	3.8070	3.0000
764	915	7641	1014	13	7.6200	2.5146	2.0000
275	915	7641	1014	13	9.8100	4.5126	3.0000
598	915	7641	1014	13	4.5600	2.0520	3.0000
315	915	3695	1014	13	2.8800	1.1232	3.0000
65	915	3695	1014	13	11.2800	4.1736	3.0000
972	915	7806	1014	13	6.6900	3.2781	3.0000
456	915	7806	1014	13	8.0100	3.9249	3.0000
445	915	7806	1014	13	10.3800	3.6330	3.0000
63	915	7806	1014	13	5.9000	2.7730	2.0000
1365	915	4431	1014	13	2.1200	0.6784	4.0000
1248	915	4431	1014	13	13.3200	5.8608	4.0000
40	915	4431	1014	13	3.9600	1.4652	4.0000
135	915	4431	1014	13	15.5600	6.5352	4.0000
578	915	4431	1014	13	4.5800	2.1984	2.0000
1221	915	4431	1014	13	2.9800	1.2218	2.0000
1404	915	9420	1014	13	5.4200	2.6558	2.0000
1180	915	9420	1014	13	11.7000	5.6160	3.0000
958	915	9420	1014	13	5.4400	1.8496	4.0000
481	915	9420	1014	13	8.5500	3.8475	3.0000
1424	915	4995	1014	13	11.7300	4.6920	3.0000
641	915	4995	1014	13	15.9200	5.5720	4.0000
1430	915	4995	1014	13	10.0800	3.1248	3.0000
209	915	4995	1014	13	7.4800	2.5432	4.0000
26	915	4995	1014	13	3.5200	1.5136	4.0000
575	915	4995	1014	13	5.6200	2.1356	2.0000
485	915	4995	1014	13	6.5700	2.2338	3.0000
42	915	750	1014	13	5.6400	2.0304	2.0000
1548	915	2695	1014	13	2.0100	0.7437	3.0000
1071	915	2695	1014	13	10.5600	3.8016	4.0000
56	915	7576	1014	13	2.8400	1.1360	4.0000
1477	915	4508	1014	13	8.1000	3.0780	3.0000
456	915	4508	1014	13	10.6800	5.0196	4.0000
1231	915	4508	1014	13	7.4200	3.1906	2.0000
462	915	4508	1014	13	8.4800	3.3072	4.0000
1471	915	7250	1014	13	6.2000	2.6040	4.0000
888	915	7250	1014	13	3.5200	1.6896	4.0000
1078	915	7250	1014	13	6.5600	2.6240	4.0000
96	915	7250	1014	13	8.4400	3.3760	4.0000
339	915	7250	1014	13	4.2000	1.6800	3.0000
23	915	7250	1014	13	8.7500	4.0250	5.0000
971	915	7250	1014	13	14.2500	5.4150	5.0000
160	915	1154	1014	13	10.6500	5.0055	5.0000
536	915	1154	1014	13	9.1000	3.0030	5.0000
1378	915	1154	1014	13	1.4600	0.6716	2.0000
409	915	1154	1014	13	15.6400	6.0996	4.0000
1345	915	1154	1014	13	14.7200	5.5936	4.0000
509	915	1154	1014	13	5.7000	2.4510	3.0000
1046	915	1154	1014	13	6.6400	3.3200	4.0000
1408	915	1154	1014	13	15.9000	6.6780	6.0000
1342	915	9823	1014	13	11.1900	4.1403	3.0000
906	915	9823	1014	13	1.2600	0.4032	2.0000
1388	915	9823	1014	13	3.5000	1.6800	2.0000
67	915	9286	1014	13	5.5800	2.7900	3.0000
57	915	9286	1014	13	2.4400	1.1224	4.0000
1232	915	9286	1014	13	2.2600	1.0848	2.0000
822	915	9286	1014	13	5.5800	2.3436	3.0000
180	915	3325	1014	13	2.0700	0.6831	3.0000
530	915	3325	1014	13	7.5200	3.6848	2.0000
20	915	3161	1014	13	13.9000	6.8110	5.0000
596	915	3161	1014	13	2.5600	0.8960	4.0000
426	915	3161	1014	13	2.4000	1.1280	4.0000
110	915	3161	1014	13	9.4000	3.7600	4.0000
1058	915	3161	1014	13	8.2800	3.7260	3.0000
1229	915	7496	1014	13	3.9000	1.4430	3.0000
87	915	7496	1014	13	7.1200	2.9904	4.0000
397	915	7496	1014	13	4.0500	1.9440	3.0000
1025	915	7496	1014	13	2.9000	1.1600	2.0000
1428	915	7496	1014	13	7.7200	2.7020	2.0000
1046	915	7496	1014	13	4.9800	1.9920	3.0000
1365	915	1821	1014	13	1.0600	0.4558	2.0000
1209	915	1821	1014	13	5.4000	1.8900	2.0000
533	915	1821	1014	13	7.2600	3.4848	3.0000
589	915	1821	1014	13	10.6000	4.9820	4.0000
427	915	7496	1014	13	6.4200	2.0544	3.0000
177	915	7496	1014	13	4.9800	1.6434	3.0000
926	915	7496	1014	13	1.1200	0.4032	2.0000
483	915	484	1014	13	5.8200	2.0370	3.0000
739	915	484	1014	13	7.1400	3.0702	3.0000
1116	915	484	1014	13	10.1200	4.2504	4.0000
400	915	484	1014	13	4.2900	1.8018	3.0000
989	915	484	1014	13	3.3600	1.1088	4.0000
367	915	484	1014	13	13.9600	5.5840	4.0000
1089	915	484	1014	13	9.8800	3.8532	4.0000
503	915	7410	1014	13	5.5800	1.9530	3.0000
653	915	7410	1014	13	8.3400	3.1692	3.0000
204	915	7410	1014	13	4.8000	2.2560	3.0000
387	915	1575	1014	13	7.2300	2.7474	3.0000
1003	915	1575	1014	13	2.3400	1.0998	3.0000
713	915	1575	1014	13	10.3800	4.3596	3.0000
437	915	1575	1014	13	5.9100	2.3049	3.0000
1050	915	2251	1014	13	3.8400	1.9200	3.0000
960	915	2251	1014	13	8.6000	4.2140	4.0000
85	915	2251	1014	13	4.0800	1.4280	3.0000
1187	915	2398	1014	13	4.4000	2.0240	2.0000
1376	915	2398	1014	13	6.7200	3.0912	4.0000
800	915	6163	1014	13	13.0400	5.4768	4.0000
151	915	6163	1014	13	8.7300	4.2777	3.0000
954	915	6163	1014	13	5.2200	2.4534	3.0000
517	915	6163	1014	13	10.2000	4.6920	3.0000
434	915	619	1014	13	4.2600	2.0448	3.0000
1250	915	619	1014	13	4.3200	1.3392	2.0000
361	915	619	1014	13	3.3900	1.1526	3.0000
738	915	619	1014	13	9.2500	4.4400	5.0000
213	915	619	1014	13	2.2400	0.9856	4.0000
1515	915	4499	1014	13	3.3000	1.6170	3.0000
839	915	4499	1014	13	1.9800	0.7722	3.0000
783	915	2251	1014	13	4.9400	1.8278	2.0000
333	915	2251	1014	13	2.6400	1.2144	2.0000
123	915	2251	1014	13	15.3600	5.5296	4.0000
340	915	2251	1014	13	1.8900	0.6993	3.0000
363	915	1682	1014	13	3.6400	1.2376	2.0000
766	915	1682	1014	13	1.8600	0.7440	3.0000
383	915	1682	1014	13	11.0000	3.6300	4.0000
1532	915	1682	1014	13	4.1700	1.9182	3.0000
789	915	1682	1014	13	10.8600	3.3666	3.0000
1556	915	1682	1014	13	7.9500	2.9415	3.0000
1518	915	1682	1014	13	14.0800	6.8992	4.0000
37	915	3243	1014	13	6.3600	2.3532	4.0000
986	915	3243	1014	13	10.5000	4.0950	3.0000
1256	915	3243	1014	13	4.8800	2.2936	4.0000
720	915	4959	1014	13	3.4400	1.1008	4.0000
497	915	4959	1014	13	5.6100	2.7489	3.0000
560	915	993	1014	13	3.6000	1.2240	3.0000
564	915	993	1014	13	2.6400	0.8712	4.0000
1379	915	993	1014	13	5.7600	1.9008	3.0000
174	915	993	1014	13	3.4200	1.5390	2.0000
551	915	993	1014	13	6.4200	2.3754	2.0000
1393	915	993	1014	13	5.5500	2.0535	3.0000
424	915	993	1014	13	2.9000	1.2180	2.0000
1433	915	467	1014	13	10.5200	4.6288	4.0000
457	915	2422	1014	13	4.5200	1.4012	2.0000
1260	915	2422	1014	13	1.3400	0.6298	2.0000
1237	915	2422	1014	13	8.2500	4.1250	3.0000
161	915	2422	1014	13	4.5600	1.8240	3.0000
1416	915	2422	1014	13	8.3400	2.9190	3.0000
1499	915	2422	1014	13	2.7800	0.8618	2.0000
1249	915	2422	1014	13	4.4400	1.5096	3.0000
440	915	2422	1014	13	2.0100	0.8643	3.0000
175	915	8140	1014	13	11.5500	4.2735	3.0000
205	915	8140	1014	13	10.8400	4.9864	4.0000
847	915	8140	1014	13	7.6800	2.7648	2.0000
891	915	8140	1014	13	7.4100	2.3712	3.0000
1174	915	8140	1014	13	6.8100	2.3154	3.0000
325	915	8140	1014	13	3.0200	1.2986	2.0000
787	915	664	1014	13	5.9600	2.6224	4.0000
658	915	664	1014	13	8.0400	3.3768	3.0000
1193	915	664	1014	13	3.5600	1.4952	4.0000
251	915	664	1014	13	7.3200	3.5136	3.0000
1520	915	664	1014	13	4.6200	1.8480	2.0000
1243	915	664	1014	13	3.5400	1.3806	3.0000
101	915	664	1014	13	2.1600	0.8208	3.0000
1283	915	3271	1014	13	3.1600	1.2008	4.0000
1127	915	3271	1014	13	5.2400	1.7292	2.0000
451	915	3271	1014	13	7.1200	3.4888	4.0000
921	915	3271	1014	13	5.4000	1.7280	4.0000
1482	915	3271	1014	13	1.2000	0.4920	2.0000
697	915	2398	1014	13	3.9900	1.4364	3.0000
155	915	2398	1014	13	11.4300	5.1435	3.0000
225	915	2398	1014	13	11.6700	4.0845	3.0000
841	915	2398	1014	13	5.5500	1.7205	3.0000
138	915	2398	1014	13	8.1000	3.1590	3.0000
275	915	2398	1014	13	9.8100	4.2183	3.0000
165	915	7952	1014	13	7.0000	2.5900	4.0000
608	915	7952	1014	13	2.7200	1.2240	4.0000
1251	915	7952	1014	13	14.3200	5.8712	4.0000
880	915	7952	1014	13	7.3000	2.7010	2.0000
1163	915	7952	1014	13	1.6400	0.6560	2.0000
315	915	7952	1014	13	3.8400	1.9200	4.0000
1287	915	3979	1014	13	4.2000	1.7220	3.0000
745	915	3979	1014	13	2.5500	1.1220	3.0000
1088	915	8976	1014	13	9.9600	4.1832	3.0000
1344	915	8976	1014	13	4.5600	1.7784	3.0000
1381	915	2762	1014	13	6.5100	2.6040	3.0000
878	915	2762	1014	13	9.3500	2.9920	5.0000
2	915	2762	1014	13	2.2200	0.7104	3.0000
1071	915	2762	1014	13	10.5600	3.9072	4.0000
1394	915	2762	1014	13	10.1200	4.4528	4.0000
711	915	2617	1014	13	11.5600	4.7396	4.0000
915	915	2617	1014	13	8.6100	2.9274	3.0000
1131	915	2617	1014	13	7.2000	3.3840	3.0000
69	915	2617	1014	13	9.3000	4.2780	3.0000
871	915	2617	1014	13	10.1600	3.2512	4.0000
848	915	2617	1014	13	4.5200	1.7176	2.0000
1262	915	346	1014	13	3.0400	1.1552	4.0000
66	915	346	1014	13	6.8800	2.4768	2.0000
1268	915	346	1014	13	5.2000	1.8720	4.0000
1191	915	346	1014	13	8.4000	3.5280	4.0000
372	972	7694	0	13	11.9400	3.7014	3.0000
389	972	7694	0	13	5.3700	1.8258	3.0000
339	972	7694	0	13	2.8000	1.2040	2.0000
792	972	1093	0	13	4.2600	1.3632	2.0000
663	972	1093	0	13	5.2800	1.6368	3.0000
319	972	1093	0	13	4.8000	1.4880	3.0000
935	972	1093	0	13	8.4000	4.0320	3.0000
646	972	1093	0	13	2.5600	1.0240	2.0000
369	972	1093	0	13	6.9000	2.6910	3.0000
785	972	1093	0	13	6.8400	2.6676	3.0000
1287	972	3388	0	13	5.6000	2.1280	4.0000
1131	972	3388	0	13	4.8000	1.5840	2.0000
455	972	3388	0	13	6.7200	3.2928	4.0000
925	972	3388	0	13	3.8000	1.2160	5.0000
1487	972	3388	0	13	1.9000	0.7790	2.0000
605	972	2444	0	13	9.4400	3.3040	4.0000
62	972	2444	0	13	11.4600	5.0424	3.0000
133	972	2444	0	13	2.1000	0.7350	3.0000
748	972	2444	0	13	6.6000	2.0460	3.0000
45	972	2444	0	13	1.5900	0.6201	3.0000
183	972	2444	0	13	7.2300	3.1089	3.0000
169	972	8015	0	13	7.9200	2.9304	4.0000
612	972	8015	0	13	11.9000	5.4740	5.0000
1255	972	8015	0	13	4.9600	2.0336	4.0000
885	972	8015	0	13	2.7600	1.0212	2.0000
1168	972	8015	0	13	7.6400	3.0560	2.0000
319	972	8015	0	13	4.8000	2.3040	3.0000
1195	972	532	0	13	4.9800	1.9920	3.0000
652	972	532	0	13	5.0100	2.1042	3.0000
1092	972	9286	0	13	7.1400	3.0702	3.0000
1348	972	9286	0	13	7.4100	2.8899	3.0000
1386	972	2996	0	13	4.9200	1.9680	3.0000
882	972	2996	0	13	12.4500	4.1085	5.0000
7	972	2996	0	13	7.8300	2.5056	3.0000
1076	972	2996	0	13	12.9600	4.7952	4.0000
1398	972	2996	0	13	12.6000	5.5440	4.0000
716	972	2762	0	13	7.2400	2.9684	4.0000
920	972	2762	0	13	2.1900	0.7227	3.0000
1136	972	2762	0	13	14.4400	6.6424	4.0000
73	972	2762	0	13	9.3200	4.1940	4.0000
876	972	2762	0	13	6.8400	2.1888	4.0000
853	972	2762	0	13	7.7600	2.9488	2.0000
1266	972	392	0	13	3.5400	1.3452	3.0000
70	972	392	0	13	1.9400	0.6984	2.0000
1273	972	392	0	13	13.2400	4.7664	4.0000
1196	972	392	0	13	11.6800	4.9056	4.0000
141	972	8269	0	13	7.8600	2.4366	2.0000
330	972	8269	0	13	11.9400	5.2536	3.0000
907	972	8269	0	13	10.2600	4.4118	3.0000
1150	972	8269	0	13	6.3800	3.1262	2.0000
880	972	1154	0	13	10.9500	5.1465	3.0000
403	972	1154	0	13	4.6500	1.7205	3.0000
274	972	1154	0	13	18.7000	6.9190	5.0000
1489	972	1154	0	13	8.6500	3.7195	5.0000
547	972	1154	0	13	11.5500	4.0425	5.0000
258	972	1154	0	13	6.8800	2.3392	4.0000
1539	972	1154	0	13	14.3200	4.8688	4.0000
397	972	1154	0	13	5.4000	2.1600	4.0000
1099	972	1793	0	13	9.7200	4.7628	3.0000
144	972	1793	0	13	1.5300	0.6732	3.0000
720	972	1793	0	13	2.5800	1.0578	3.0000
1435	972	7558	0	13	8.1600	3.8352	3.0000
58	972	7558	0	13	4.6200	2.1252	2.0000
1366	972	7558	0	13	11.0400	3.4224	4.0000
557	972	7558	0	13	2.7200	1.1696	2.0000
1013	972	7558	0	13	6.2000	2.2320	4.0000
790	972	7558	0	13	2.3100	0.8085	3.0000
314	972	7558	0	13	5.5500	2.2755	3.0000
830	972	9648	0	13	4.9000	2.4010	2.0000
1339	972	9648	0	13	3.9300	1.2969	3.0000
224	972	9648	0	13	6.9200	2.9064	4.0000
598	972	10026	0	13	4.5600	2.2800	3.0000
548	972	10026	0	13	5.8000	2.2040	2.0000
698	972	10026	0	13	6.9900	3.3552	3.0000
1393	972	10026	0	13	3.7000	1.5910	2.0000
897	972	941	0	13	2.1600	0.8424	4.0000
793	972	941	0	13	8.5500	3.9330	3.0000
278	972	941	0	13	10.0800	4.4352	3.0000
448	972	9673	0	13	6.1600	2.7104	4.0000
997	972	9673	0	13	9.8700	4.2441	3.0000
494	972	9673	0	13	7.7200	2.7020	4.0000
1176	972	9673	0	13	8.5500	3.6765	5.0000
1510	972	944	0	13	2.8800	1.1808	3.0000
901	972	944	0	13	11.9600	5.6212	4.0000
1044	972	9125	0	13	5.0800	2.4892	4.0000
741	972	9125	0	13	2.9200	1.2264	4.0000
824	972	9125	0	13	8.4400	3.4604	4.0000
574	972	9125	0	13	8.0100	3.7647	3.0000
1211	972	9530	0	13	15.1600	6.2156	4.0000
242	972	9530	0	13	7.7700	3.4188	3.0000
1178	972	9530	0	13	11.3400	3.7422	3.0000
961	972	2916	0	13	3.9300	1.4541	3.0000
990	972	2916	0	13	9.3600	3.8376	3.0000
75	972	2916	0	13	2.0400	0.7956	3.0000
537	972	8667	0	13	7.9500	3.8955	3.0000
687	972	8667	0	13	1.9400	0.6790	2.0000
238	972	8667	0	13	7.8800	3.2308	4.0000
28	972	8667	0	13	11.7300	4.6920	3.0000
1197	972	5257	0	13	12.5600	4.7728	4.0000
681	972	5257	0	13	4.6000	1.5640	2.0000
671	972	5257	0	13	8.7900	3.1644	3.0000
288	972	5257	0	13	8.5800	3.3462	3.0000
1436	972	5257	0	13	3.6800	1.2144	4.0000
1446	972	1366	0	13	2.5200	1.1844	2.0000
1490	972	1366	0	13	4.2000	1.7220	3.0000
215	972	1366	0	13	3.1600	1.4536	4.0000
510	972	1366	0	13	1.8300	0.5856	3.0000
354	972	1366	0	13	6.7500	3.0375	3.0000
169	972	619	0	13	5.9400	2.6136	3.0000
624	972	619	0	13	7.3800	3.3948	3.0000
402	972	619	0	13	4.5200	1.5820	4.0000
1483	972	619	0	13	6.3900	2.8755	3.0000
940	972	619	0	13	8.5200	3.4932	3.0000
19	972	154	0	13	9.5700	4.5936	3.0000
1487	972	154	0	13	1.9000	0.8360	2.0000
612	972	154	0	13	4.7600	2.2372	2.0000
1267	972	154	0	13	4.8000	1.7760	3.0000
445	972	154	0	13	6.9200	2.2144	2.0000
208	972	154	0	13	9.8800	4.7424	4.0000
1141	972	5809	0	13	4.0200	2.0100	3.0000
66	972	5809	0	13	10.3200	3.1992	3.0000
176	972	5809	0	13	6.8100	2.3154	3.0000
259	972	5809	0	13	5.7000	2.1090	3.0000
10	972	5809	0	13	4.2600	1.4058	3.0000
759	972	5809	0	13	5.6700	2.7783	3.0000
609	972	7733	0	13	7.7700	2.9526	3.0000
1031	972	6204	0	13	3.6300	1.8150	3.0000
1541	972	6204	0	13	8.8500	3.3630	3.0000
426	972	6204	0	13	2.4000	0.8880	4.0000
655	972	6204	0	13	4.6200	1.6632	2.0000
456	972	1266	0	13	5.3400	1.8690	2.0000
952	972	1266	0	13	8.7300	3.8412	3.0000
1423	972	4948	0	13	9.4800	3.2232	4.0000
1079	972	4948	0	13	8.8400	3.7128	4.0000
137	972	4948	0	13	11.1000	3.5520	3.0000
813	972	3423	0	13	4.3500	2.0010	3.0000
1556	972	6306	0	13	5.3000	2.0670	2.0000
1433	972	8692	0	13	7.8900	3.1560	3.0000
1462	972	8692	0	13	2.1900	1.0074	3.0000
547	972	8692	0	13	4.6200	1.4784	2.0000
591	972	8692	0	13	3.5100	1.5795	3.0000
873	972	8692	0	13	7.0500	3.1020	3.0000
231	972	1266	0	13	7.9500	2.8620	3.0000
1539	972	1266	0	13	7.1600	2.5776	2.0000
887	972	4961	0	13	5.4000	2.5920	3.0000
371	972	4961	0	13	1.9800	0.9504	3.0000
361	972	4961	0	13	2.2600	0.7684	2.0000
1536	972	4961	0	13	2.6600	1.2236	2.0000
1280	972	1718	0	13	4.1100	1.2741	3.0000
1164	972	1718	0	13	5.1300	2.2059	3.0000
1513	972	1718	0	13	7.6000	2.7360	4.0000
51	972	1718	0	13	2.9400	1.2054	2.0000
494	972	1718	0	13	3.8600	1.8142	2.0000
1137	972	1718	0	13	3.5400	1.3806	2.0000
932	961	4004	0	13	4.7700	1.5741	3.0000
1387	961	4004	0	13	6.9800	2.7920	2.0000
563	961	5433	0	13	5.0400	2.3184	3.0000
180	961	5433	0	13	2.0700	0.6417	3.0000
176	961	5147	0	13	6.8100	2.9964	3.0000
513	961	5147	0	13	1.7400	0.6786	3.0000
330	961	5147	0	13	15.9200	5.5720	4.0000
879	961	5147	0	13	4.4400	1.6872	4.0000
789	961	5147	0	13	10.8600	5.2128	3.0000
1070	961	5909	0	13	7.0200	2.9484	2.0000
1020	961	5909	0	13	2.0400	0.6324	4.0000
1169	961	5909	0	13	8.9400	3.6654	3.0000
306	961	5909	0	13	15.8400	6.6528	4.0000
510	961	5909	0	13	1.8300	0.8235	3.0000
726	961	5909	0	13	9.6300	4.6224	3.0000
123	961	8252	0	13	15.3600	6.4512	4.0000
1059	961	8252	0	13	9.1200	2.8272	4.0000
223	961	8252	0	13	9.5700	4.4022	3.0000
760	961	8252	0	13	7.4800	3.2164	4.0000
1536	961	8252	0	13	5.3200	1.9684	4.0000
766	961	8252	0	13	2.4800	1.1160	4.0000
469	961	9648	0	13	2.5800	1.1094	2.0000
419	961	9648	0	13	7.1400	2.5704	2.0000
569	961	9648	0	13	9.4800	3.2232	3.0000
646	961	1147	0	13	2.5600	0.8192	2.0000
303	961	1147	0	13	10.3200	3.1992	4.0000
918	961	1147	0	13	11.8800	3.5640	4.0000
629	961	1147	0	13	1.6500	0.5940	3.0000
353	961	1147	0	13	4.7100	2.3079	3.0000
769	961	1147	0	13	2.3600	1.1092	4.0000
783	961	7806	0	13	7.4100	2.3712	3.0000
1425	961	7806	0	13	6.5400	2.4198	3.0000
1469	961	7806	0	13	8.5200	3.7488	4.0000
194	961	7806	0	13	10.0800	3.6288	3.0000
870	961	3548	0	13	7.8800	3.4672	4.0000
920	961	7940	0	13	2.9200	1.1972	4.0000
943	961	8116	0	13	7.4100	2.8158	3.0000
1359	961	8116	0	13	4.9600	1.8848	4.0000
111	961	8116	0	13	13.9200	6.1248	4.0000
1153	961	8116	0	13	2.6000	0.9360	5.0000
1142	961	8116	0	13	5.9000	2.1240	2.0000
760	961	8116	0	13	7.4800	2.6928	4.0000
1079	961	6169	0	13	6.6300	2.3205	3.0000
923	961	6169	0	13	2.8800	0.8928	2.0000
247	961	6169	0	13	7.1200	3.3464	4.0000
717	961	6169	0	13	15.6800	7.6832	4.0000
1279	961	6169	0	13	8.8800	3.3744	3.0000
397	961	6306	0	13	2.7000	1.2690	2.0000
1412	961	6306	0	13	7.3200	2.4156	4.0000
1483	961	6306	0	13	6.3900	2.8116	3.0000
541	961	6306	0	13	7.5200	2.7824	4.0000
1396	961	6306	0	13	7.9500	2.8620	3.0000
278	961	6087	0	13	10.0800	4.2336	3.0000
1014	961	6087	0	13	2.3600	0.9676	4.0000
777	961	6087	0	13	14.8800	6.9936	4.0000
661	961	6087	0	13	4.6800	1.8252	2.0000
1010	961	6087	0	13	10.6000	3.3920	4.0000
1520	961	6087	0	13	6.9300	2.1483	3.0000
731	961	7410	0	13	11.4300	4.2291	3.0000
482	961	7410	0	13	1.4600	0.6278	2.0000
1230	961	7410	0	13	1.5400	0.7700	2.0000
128	961	7410	0	13	2.1200	1.0176	4.0000
671	961	3271	0	13	8.7900	3.5160	3.0000
1393	961	3271	0	13	3.7000	1.5170	2.0000
371	961	3271	0	13	1.3200	0.4752	2.0000
1147	961	3271	0	13	5.6800	2.1584	4.0000
378	961	3271	0	13	2.2200	0.9102	2.0000
715	961	3271	0	13	4.6500	1.4415	3.0000
531	961	3271	0	13	1.2000	0.5640	2.0000
647	961	7621	0	13	5.4800	1.7536	2.0000
1449	961	7621	0	13	2.6100	1.0701	3.0000
1472	961	6350	0	13	6.6000	2.5740	3.0000
530	961	6350	0	13	11.2800	5.3016	3.0000
1233	961	9787	0	13	1.4600	0.4526	2.0000
517	961	9787	0	13	6.8000	3.0600	2.0000
1106	961	9787	0	13	6.0800	2.6752	4.0000
484	961	9787	0	13	7.2800	3.1304	2.0000
1206	961	9787	0	13	10.2900	5.0421	3.0000
714	961	7262	0	13	5.4000	1.8360	2.0000
904	961	7262	0	13	4.5000	1.6200	3.0000
1480	961	7262	0	13	2.8800	1.1232	2.0000
165	961	7262	0	13	5.2500	2.5725	3.0000
1407	961	7262	0	13	1.8900	0.8316	3.0000
798	961	7262	0	13	8.1300	3.7398	3.0000
654	961	7262	0	13	4.3400	2.1266	2.0000
265	961	5810	0	13	10.8300	4.8735	3.0000
694	961	5810	0	13	8.8500	2.6550	3.0000
138	961	5810	0	13	5.4000	1.9980	2.0000
660	961	5810	0	13	5.6000	1.9600	2.0000
238	961	5810	0	13	5.9100	2.0094	3.0000
361	961	5810	0	13	3.3900	1.1526	3.0000
1137	961	5810	0	13	7.0800	3.2568	4.0000
911	961	154	0	13	7.8800	2.6004	4.0000
701	961	154	0	13	1.5000	0.6450	2.0000
918	961	154	0	13	8.9100	4.0095	3.0000
269	961	154	0	13	8.5200	4.0044	3.0000
658	961	154	0	13	8.0400	2.8944	3.0000
635	961	154	0	13	4.1400	1.9044	3.0000
1117	961	154	0	13	10.9200	4.8048	3.0000
199	961	4659	0	13	5.0100	1.5030	3.0000
110	961	4659	0	13	4.7000	2.1620	2.0000
792	961	4659	0	13	4.2600	2.0874	2.0000
1447	961	4659	0	13	8.8800	3.3744	3.0000
626	961	4659	0	13	2.5800	0.8514	2.0000
389	961	4659	0	13	7.1600	3.5084	4.0000
1225	961	7915	0	13	6.8800	2.9584	4.0000
149	961	7915	0	13	9.9600	4.8804	4.0000
260	961	7915	0	13	7.3600	2.6496	4.0000
1221	961	7915	0	13	5.9600	2.0860	4.0000
972	961	7915	0	13	6.6900	2.2746	3.0000
162	961	7915	0	13	8.5500	3.8475	3.0000
618	961	7915	0	13	4.2000	1.3440	3.0000
202	961	1330	0	13	4.4700	2.1456	3.0000
385	961	1626	0	13	4.6800	1.5912	3.0000
502	961	2327	0	13	12.6800	4.4380	4.0000
745	961	2327	0	13	2.5500	1.1985	3.0000
429	961	2327	0	13	6.0400	2.8388	4.0000
1377	961	2327	0	13	5.6600	2.6036	2.0000
1234	961	2327	0	13	1.6800	0.5376	3.0000
1250	961	2327	0	13	8.6400	3.8880	4.0000
1200	961	2327	0	13	5.6100	2.4123	3.0000
1350	961	2327	0	13	2.7600	1.1868	3.0000
1555	961	9530	0	13	8.8500	3.0975	3.0000
1478	961	9530	0	13	7.9800	3.5112	3.0000
1295	961	9530	0	13	3.7000	1.4800	2.0000
1212	961	4736	0	13	1.0600	0.4770	2.0000
536	961	4736	0	13	5.4600	1.9110	3.0000
479	961	2075	0	13	6.4500	2.1930	3.0000
30	961	2075	0	13	2.8200	1.0434	2.0000
337	961	9297	0	13	1.5000	0.6600	2.0000
1259	961	9297	0	13	4.2800	2.0116	2.0000
782	961	9297	0	13	7.0200	2.5272	3.0000
653	961	9297	0	13	5.5600	1.7792	2.0000
310	961	9297	0	13	1.5200	0.5168	2.0000
926	961	9297	0	13	2.2400	0.8288	4.0000
1363	961	2422	0	13	7.9800	3.0324	3.0000
154	961	2422	0	13	3.9200	1.8424	2.0000
250	961	2422	0	13	10.3600	4.3512	4.0000
693	961	2422	0	13	3.9800	1.9502	2.0000
1336	961	2422	0	13	13.5600	4.3392	4.0000
1379	961	2422	0	13	3.8400	1.5744	2.0000
104	961	2422	0	13	11.6700	3.6177	3.0000
400	961	2422	0	13	2.8600	0.9152	2.0000
1528	961	9495	0	13	7.3200	3.4404	3.0000
373	961	9495	0	13	11.0400	4.4160	4.0000
1548	961	9495	0	13	1.3400	0.5226	2.0000
1139	961	9495	0	13	8.5800	3.9468	3.0000
396	961	9495	0	13	12.9600	4.1472	4.0000
876	961	9812	0	13	6.8400	3.0780	4.0000
1159	961	9812	0	13	15.1200	6.1992	4.0000
310	961	9812	0	13	1.5200	0.5776	2.0000
154	961	9812	0	13	3.9200	1.6072	2.0000
1036	961	9812	0	13	6.4200	3.2100	3.0000
1092	961	9812	0	13	7.1400	2.7846	3.0000
510	961	9812	0	13	1.8300	0.7503	3.0000
657	961	1681	0	13	6.3600	2.6712	3.0000
1060	961	1681	0	13	8.6100	3.3579	3.0000
264	961	1681	0	13	11.1200	4.5592	4.0000
268	961	1681	0	13	8.6500	2.5950	5.0000
1083	961	1681	0	13	1.5000	0.6750	3.0000
1339	961	1681	0	13	5.2400	2.2008	4.0000
124	961	4507	0	13	4.8400	1.7908	4.0000
1137	961	217	0	13	7.0800	3.3984	4.0000
1153	961	217	0	13	2.6000	0.8320	5.0000
1103	961	217	0	13	3.4500	1.6215	3.0000
1253	961	217	0	13	6.8400	2.9412	4.0000
804	961	217	0	13	11.0500	5.0830	5.0000
1008	961	217	0	13	3.5600	1.2460	4.0000
1224	961	217	0	13	2.4800	1.2400	2.0000
61	961	3589	0	13	1.4800	0.5328	2.0000
1264	961	3589	0	13	11.7500	4.2300	5.0000
1187	961	3589	0	13	8.8000	3.6960	4.0000
1004	961	3589	0	13	5.7400	1.9516	2.0000
1553	961	3589	0	13	9.3000	3.0690	5.0000
1463	961	3589	0	13	3.9600	1.2672	2.0000
588	961	3589	0	13	4.6200	2.3100	3.0000
1114	965	4678	0	13	10.2600	3.0780	3.0000
1225	965	4678	0	13	5.1600	2.0124	3.0000
1308	965	4678	0	13	10.3200	4.1280	4.0000
1058	965	4678	0	13	8.2800	3.3120	3.0000
698	965	6462	0	13	4.6600	2.0970	2.0000
143	965	6462	0	13	4.9200	2.1648	2.0000
765	965	1721	0	13	3.8400	1.3440	2.0000
1534	965	4413	0	13	8.3400	4.0032	3.0000
20	965	4413	0	13	8.3400	3.4194	3.0000
303	965	4413	0	13	10.3200	4.7472	4.0000
598	965	4413	0	13	4.5600	1.4592	3.0000
442	965	4413	0	13	6.7200	3.0240	3.0000
159	965	398	0	13	5.1300	2.2059	3.0000
615	965	398	0	13	4.0500	1.9035	3.0000
392	965	398	0	13	3.9000	1.4040	3.0000
1474	965	398	0	13	6.4500	2.9670	3.0000
931	965	398	0	13	5.7000	2.3940	3.0000
107	965	2398	0	13	5.4300	2.6607	3.0000
17	965	2398	0	13	5.9800	2.6910	2.0000
700	965	2398	0	13	5.3600	2.5728	2.0000
1355	965	2398	0	13	1.8900	0.6993	3.0000
533	965	2398	0	13	4.8400	1.5488	2.0000
296	965	2398	0	13	2.0000	0.9600	4.0000
1132	965	5452	0	13	4.9800	2.4900	3.0000
57	965	5452	0	13	1.2200	0.3904	2.0000
167	965	5452	0	13	1.8000	0.6300	3.0000
250	965	5452	0	13	7.7700	2.9526	3.0000
1559	965	5452	0	13	4.8600	1.6524	3.0000
750	965	5452	0	13	5.8500	2.9250	3.0000
697	965	217	0	13	3.9900	1.6359	3.0000
194	965	217	0	13	10.0800	3.7296	3.0000
1069	965	4490	0	13	1.7100	0.8208	3.0000
221	965	4490	0	13	10.9800	3.8430	3.0000
64	965	4490	0	13	3.2200	1.0626	2.0000
946	965	4490	0	13	8.5500	2.7360	3.0000
1003	965	4490	0	13	1.5600	0.4992	2.0000
497	965	8921	0	13	5.6100	2.6928	3.0000
435	965	8921	0	13	14.1500	4.6695	5.0000
1450	965	8921	0	13	8.3100	3.2409	3.0000
1107	965	8921	0	13	10.8000	3.4560	4.0000
165	965	8921	0	13	8.7500	2.7125	5.0000
1433	965	8921	0	13	5.2600	1.9462	2.0000
951	965	3589	0	13	5.7900	2.4897	3.0000
1460	965	3589	0	13	6.3900	2.3004	3.0000
1490	965	3589	0	13	7.0000	2.3800	5.0000
574	965	3589	0	13	5.3400	1.8156	2.0000
1423	965	5786	0	13	7.1100	2.2752	3.0000
774	965	5786	0	13	7.3500	2.3520	3.0000
116	965	5786	0	13	11.9100	4.5258	3.0000
1237	965	5786	0	13	8.2500	2.4750	3.0000
162	965	5786	0	13	11.4000	5.5860	4.0000
272	965	5786	0	13	11.7300	5.6304	3.0000
415	965	9788	0	13	8.7300	3.9285	3.0000
339	965	9788	0	13	5.6000	1.7360	4.0000
155	965	9788	0	13	15.2400	7.4676	4.0000
705	965	9788	0	13	2.6400	1.2672	3.0000
49	965	3979	0	13	10.1400	3.3462	3.0000
1437	965	3979	0	13	5.2200	1.7226	3.0000
1121	965	3979	0	13	15.4800	6.0372	4.0000
511	965	3979	0	13	1.3600	0.6120	2.0000
782	965	3979	0	13	7.0200	2.6676	3.0000
798	965	3979	0	13	10.8400	4.0108	4.0000
186	965	1499	0	13	6.6900	2.4084	3.0000
1001	965	1499	0	13	7.5600	2.7216	3.0000
113	965	1499	0	13	6.8700	3.2976	3.0000
76	965	1499	0	13	6.7600	2.7716	4.0000
626	965	750	0	13	3.8700	1.2384	3.0000
1269	965	750	0	13	11.9100	5.3595	3.0000
1322	965	4666	0	13	12.8000	5.3760	4.0000
440	965	6698	0	13	1.3400	0.5494	2.0000
657	965	6698	0	13	8.4800	4.2400	4.0000
1306	965	4396	0	13	9.8800	4.0508	4.0000
763	965	4396	0	13	10.2000	4.5900	4.0000
523	965	1339	0	13	5.1600	1.8576	3.0000
779	965	1339	0	13	5.4300	2.3349	3.0000
1156	965	1339	0	13	7.2800	2.9848	4.0000
440	965	1339	0	13	1.3400	0.5494	2.0000
1029	965	1339	0	13	5.0400	1.6128	3.0000
407	965	1339	0	13	9.6300	3.7557	3.0000
1129	965	1339	0	13	9.7200	3.6936	4.0000
447	965	5633	0	13	8.6400	2.9376	3.0000
596	965	5633	0	13	1.2800	0.4736	2.0000
147	965	5633	0	13	1.9200	0.8832	3.0000
330	965	280	0	13	11.9400	4.4178	3.0000
946	965	280	0	13	8.5500	4.1040	3.0000
657	965	280	0	13	6.3600	2.7348	3.0000
380	965	280	0	13	3.6600	1.4274	3.0000
993	965	467	0	13	11.8500	5.8065	3.0000
903	965	467	0	13	10.0800	4.9392	4.0000
28	965	467	0	13	11.7300	4.1055	3.0000
1130	965	950	0	13	3.1000	1.4260	2.0000
1320	965	950	0	13	10.6400	4.7880	4.0000
743	965	3977	0	13	3.8400	1.7280	4.0000
94	965	3977	0	13	1.8600	0.6324	3.0000
897	965	3977	0	13	2.1600	1.0800	4.0000
1483	965	1036	0	13	6.3900	2.8755	3.0000
235	965	1036	0	13	14.2000	5.8220	4.0000
1277	965	1036	0	13	10.1600	4.3688	4.0000
1267	965	1036	0	13	4.8000	2.2080	3.0000
884	965	1036	0	13	7.8000	3.1980	3.0000
474	965	1036	0	13	14.0800	5.2096	4.0000
951	965	6997	0	13	5.7900	1.7949	3.0000
275	965	6997	0	13	6.5400	3.0738	2.0000
745	965	6997	0	13	3.4000	1.4960	4.0000
1306	965	6997	0	13	9.8800	3.1616	4.0000
352	965	6997	0	13	2.6800	1.1256	4.0000
928	965	6997	0	13	4.9500	1.9305	3.0000
515	965	8619	0	13	7.6400	3.7436	4.0000
992	965	4536	0	13	5.3700	2.5239	3.0000
954	965	4536	0	13	6.9600	2.2968	4.0000
526	965	1793	0	13	6.7500	3.3750	3.0000
1208	965	1793	0	13	8.6100	3.7023	3.0000
305	965	1793	0	13	13.5600	5.6952	4.0000
1041	965	1793	0	13	2.8400	1.3348	4.0000
692	965	3213	0	13	4.6500	1.6275	3.0000
709	965	3213	0	13	1.1400	0.4218	2.0000
659	965	3213	0	13	6.4200	2.9532	2.0000
335	965	3499	0	13	7.4800	3.4408	2.0000
1350	965	3499	0	13	3.6800	1.1776	4.0000
1421	965	3499	0	13	5.6800	2.1584	2.0000
478	965	3499	0	13	8.7300	3.1428	3.0000
1333	965	3499	0	13	2.7900	0.9765	3.0000
118	965	7365	0	13	4.4400	1.5984	3.0000
441	965	7365	0	13	2.2800	1.0716	4.0000
618	965	7365	0	13	2.8000	0.9520	2.0000
501	965	7365	0	13	5.8000	1.9140	4.0000
58	965	2188	0	13	9.2400	2.9568	4.0000
1454	965	2086	0	13	6.7800	2.5764	2.0000
378	965	2086	0	13	2.2200	0.8880	2.0000
75	965	2086	0	13	2.0400	0.9996	3.0000
158	965	2086	0	13	6.3200	2.4016	4.0000
1466	965	2086	0	13	5.4000	1.8360	3.0000
754	965	2086	0	13	5.1400	1.5934	2.0000
66	965	2086	0	13	10.3200	4.0248	3.0000
987	965	2086	0	13	10.3600	4.9728	4.0000
1064	965	2632	0	13	2.1600	1.0368	4.0000
1108	965	2632	0	13	4.9200	1.6728	3.0000
1391	965	2632	0	13	3.4800	1.3920	3.0000
446	965	4507	0	13	7.5000	3.0750	2.0000
236	965	4507	0	13	5.4300	1.6290	3.0000
452	965	4507	0	13	7.4400	3.4224	3.0000
1361	965	4507	0	13	7.2400	3.4752	4.0000
606	965	4507	0	13	7.9500	2.4645	3.0000
390	965	9026	0	13	11.2200	3.9270	3.0000
440	946	8140	1016	13	2.0100	0.9246	3.0000
257	946	8140	1016	13	1.5900	0.5406	3.0000
806	946	8140	1016	13	10.4000	3.3280	4.0000
1153	946	3776	1016	13	1.5600	0.4836	3.0000
65	946	3776	1016	13	11.2800	4.8504	3.0000
647	946	504	1016	13	10.9600	4.3840	4.0000
437	946	504	1016	13	9.8500	3.8415	5.0000
654	946	504	1016	13	6.5100	2.0832	3.0000
5	946	504	1016	13	6.5700	2.0367	3.0000
394	946	504	1016	13	9.3900	3.5682	3.0000
371	946	504	1016	13	2.6400	1.3200	4.0000
202	946	6169	1016	13	2.9800	1.0430	2.0000
1504	946	9578	1016	13	3.1800	1.5264	2.0000
601	946	9578	1016	13	6.3900	2.1726	3.0000
1337	946	9578	1016	13	1.7100	0.7866	3.0000
1100	946	9578	1016	13	2.1600	0.8424	3.0000
984	946	9578	1016	13	3.2400	1.4256	4.0000
661	946	7733	1016	13	9.3600	4.1184	4.0000
12	946	7733	1016	13	6.1600	2.0328	4.0000
401	946	7733	1016	13	3.5000	1.7150	5.0000
1304	946	4690	1016	13	2.6800	0.9112	4.0000
1200	946	4690	1016	13	5.6100	1.8513	3.0000
684	946	4690	1016	13	2.0400	0.9180	3.0000
1088	946	4690	1016	13	13.2800	4.2496	4.0000
388	946	4690	1016	13	7.0500	2.1150	3.0000
1318	946	1718	1016	13	1.8600	0.8556	2.0000
1547	946	1718	1016	13	4.7600	1.6660	2.0000
32	946	1718	1016	13	11.4400	5.1480	4.0000
315	946	1718	1016	13	3.8400	1.7664	4.0000
1025	946	1718	1016	13	5.8000	2.8420	4.0000
981	946	8373	1016	13	2.5400	1.0160	2.0000
172	946	8373	1016	13	6.6400	2.1912	2.0000
1041	946	8373	1016	13	2.8400	0.8804	4.0000
405	946	8373	1016	13	14.7600	4.5756	4.0000
342	946	8373	1016	13	4.5000	1.6650	3.0000
1357	946	8373	1016	13	10.8400	5.3116	4.0000
1014	946	8373	1016	13	2.3600	1.1328	4.0000
717	946	5530	1016	13	11.7600	3.6456	3.0000
1360	946	5530	1016	13	9.6800	3.4848	4.0000
1404	946	5530	1016	13	10.8400	4.6612	4.0000
129	946	5530	1016	13	4.6500	1.6740	3.0000
805	946	1253	1016	13	11.5200	4.9536	4.0000
855	946	6163	1016	13	7.2300	3.2535	3.0000
218	946	6163	1016	13	10.3200	3.5088	3.0000
1300	946	6163	1016	13	4.3500	1.9140	3.0000
1171	946	6163	1016	13	12.7200	5.7240	4.0000
828	946	6163	1016	13	5.1600	2.4768	4.0000
1443	946	6163	1016	13	6.5100	2.4087	3.0000
1154	946	6163	1016	13	5.1000	2.3970	3.0000
878	946	6163	1016	13	3.7400	1.6082	2.0000
652	946	7915	1016	13	5.0100	1.7034	3.0000
1214	946	7915	1016	13	2.6400	1.3200	2.0000
1025	946	3882	1016	13	4.3500	1.8705	3.0000
1241	946	3882	1016	13	8.9400	4.2912	3.0000
592	946	3882	1016	13	9.9200	3.4720	4.0000
981	946	3882	1016	13	3.8100	1.8288	3.0000
958	946	3882	1016	13	4.0800	1.6728	3.0000
1441	946	3882	1016	13	3.9300	1.8078	3.0000
1551	946	3882	1016	13	3.4800	1.1136	3.0000
433	946	9014	1016	13	3.4800	1.4616	2.0000
1115	946	9014	1016	13	7.5000	2.8500	3.0000
213	946	9014	1016	13	1.6800	0.6720	3.0000
849	946	7262	1016	13	4.9500	1.8810	3.0000
1011	946	7262	1016	13	6.3400	3.0432	2.0000
1182	946	1626	1016	13	2.8000	1.0920	2.0000
13	946	1626	1016	13	7.9500	3.8160	3.0000
450	946	10118	1016	13	13.4800	4.7180	4.0000
1065	946	10118	1016	13	5.6400	2.3124	3.0000
362	946	10118	1016	13	11.9100	5.5977	3.0000
403	946	3271	1016	13	6.2000	2.9140	4.0000
1179	946	3271	1016	13	7.8900	3.3138	3.0000
410	946	3271	1016	13	5.0400	1.9152	4.0000
746	946	3271	1016	13	15.9200	6.5272	4.0000
563	946	3271	1016	13	3.3600	1.6800	2.0000
1113	946	3271	1016	13	2.0100	0.8040	3.0000
609	946	3271	1016	13	5.1800	2.1238	2.0000
580	946	3980	1016	13	7.2300	2.1690	3.0000
1063	946	3980	1016	13	9.5400	4.3884	3.0000
759	946	3980	1016	13	5.6700	2.2113	3.0000
842	946	3980	1016	13	9.6000	4.6080	3.0000
1265	946	819	1016	13	1.4400	0.4608	2.0000
549	946	819	1016	13	3.3600	1.4784	2.0000
1138	946	819	1016	13	9.7600	4.1968	4.0000
516	946	819	1016	13	3.7000	1.5540	2.0000
1238	946	819	1016	13	4.4100	2.1168	3.0000
649	946	5230	1016	13	5.1000	1.6830	2.0000
839	946	5230	1016	13	1.9800	0.6930	3.0000
1415	946	5230	1016	13	7.6000	2.8880	2.0000
100	946	5230	1016	13	5.8500	2.8080	3.0000
1342	946	5230	1016	13	11.1900	4.9236	3.0000
732	946	5230	1016	13	2.7300	1.2831	3.0000
589	946	5230	1016	13	7.9500	3.9750	3.0000
297	946	6932	1016	13	2.7000	1.1610	3.0000
726	946	6932	1016	13	12.8400	4.1088	4.0000
170	946	6932	1016	13	6.4000	2.6880	2.0000
692	946	6932	1016	13	3.1000	1.1780	2.0000
270	946	6932	1016	13	6.7200	2.7552	3.0000
393	946	6932	1016	13	2.2400	1.0976	2.0000
1169	946	6932	1016	13	11.9200	5.3640	4.0000
813	946	6932	1016	13	4.3500	1.7835	3.0000
570	946	6488	1016	13	4.3200	1.5120	2.0000
1052	946	6488	1016	13	5.6000	1.7360	4.0000
1162	946	6488	1016	13	6.3600	2.0988	4.0000
1246	946	6488	1016	13	6.1600	2.2792	4.0000
473	946	4875	1016	13	2.9200	0.9636	4.0000
1316	946	4875	1016	13	2.8400	0.9088	4.0000
760	946	4875	1016	13	5.6100	2.0757	3.0000
557	946	187	1016	13	2.7200	0.9792	2.0000
1066	946	187	1016	13	8.6700	3.1212	3.0000
623	946	5734	1016	13	3.6000	1.1520	2.0000
866	946	5734	1016	13	13.8400	6.7816	4.0000
550	946	5734	1016	13	12.0000	3.7200	5.0000
28	946	6082	1016	13	15.6400	7.8200	4.0000
777	946	6082	1016	13	11.1600	3.4596	3.0000
5	946	6956	1016	13	4.3800	1.9272	2.0000
408	946	6956	1016	13	6.6000	2.8380	3.0000
1169	946	6956	1016	13	8.9400	3.1290	3.0000
221	946	5329	1016	13	14.6400	4.5384	4.0000
903	946	5329	1016	13	7.5600	3.3264	3.0000
414	946	5329	1016	13	8.3100	3.5733	3.0000
737	946	5329	1016	13	3.8400	1.8816	3.0000
387	946	8304	1016	13	4.8200	1.7352	2.0000
404	946	8304	1016	13	2.5000	0.9750	2.0000
354	946	8304	1016	13	4.5000	1.8900	2.0000
1124	946	8921	1016	13	2.4300	0.8748	3.0000
581	946	8921	1016	13	8.5200	3.8340	3.0000
238	946	8921	1016	13	5.9100	1.8321	3.0000
853	946	8921	1016	13	15.5200	7.4496	4.0000
564	946	8921	1016	13	2.6400	0.7920	4.0000
287	946	8921	1016	13	3.1200	1.2168	2.0000
1451	946	9495	1016	13	4.8600	1.9926	3.0000
1480	946	9495	1016	13	4.3200	1.9872	3.0000
565	946	9495	1016	13	1.8000	0.5940	2.0000
609	946	9495	1016	13	7.7700	3.4965	3.0000
892	946	9495	1016	13	5.4600	2.4570	2.0000
249	946	1626	1016	13	4.7700	1.7172	3.0000
1557	946	1626	1016	13	2.4000	0.8400	2.0000
808	946	1996	1016	13	4.1700	1.7931	3.0000
293	946	1996	1016	13	4.8000	1.5360	3.0000
282	946	1996	1016	13	2.7900	0.9765	3.0000
696	946	217	1016	13	2.8800	1.3536	4.0000
606	946	217	1016	13	10.6000	3.9220	4.0000
1482	946	8504	1016	13	1.8000	0.7920	3.0000
219	946	8504	1016	13	7.5600	2.9484	3.0000
63	946	8504	1016	13	8.8500	3.1860	3.0000
945	946	8504	1016	13	4.5600	1.7328	2.0000
1415	946	8504	1016	13	11.4000	5.3580	3.0000
419	946	8504	1016	13	10.7100	3.9627	3.0000
535	946	465	1016	13	8.5200	4.2600	3.0000
673	946	465	1016	13	5.4800	1.9180	2.0000
1089	946	465	1016	13	9.8800	4.1496	4.0000
1399	946	465	1016	13	8.9000	3.0260	5.0000
469	946	465	1016	13	3.8700	1.8189	3.0000
872	946	465	1016	13	7.5600	2.4192	3.0000
490	946	465	1016	13	6.6000	2.5080	4.0000
1009	946	9162	1016	13	5.9400	1.9008	2.0000
1379	946	5593	1016	13	7.6800	3.6096	4.0000
1329	946	5593	1016	13	6.6000	2.7060	4.0000
1479	946	5593	1016	13	4.3800	2.0148	3.0000
616	946	5593	1016	13	5.3200	1.7024	4.0000
820	946	5593	1016	13	2.8000	1.0920	4.0000
1036	946	5593	1016	13	8.5600	3.1672	4.0000
387	946	5593	1016	13	12.0500	4.5790	5.0000
1173	946	8919	1016	13	6.9300	2.0790	3.0000
1509	946	8919	1016	13	5.9600	2.3244	2.0000
1326	946	8919	1016	13	5.1300	1.7955	3.0000
1243	946	2443	1016	13	3.5400	1.7700	3.0000
567	946	2443	1016	13	7.0500	3.3840	3.0000
623	946	2443	1016	13	5.4000	2.5380	3.0000
41	946	2443	1016	13	2.6700	1.2549	3.0000
230	946	2443	1016	13	3.5700	1.3923	3.0000
806	946	2443	1016	13	7.8000	2.4960	3.0000
1050	946	2443	1016	13	5.1200	2.1504	4.0000
580	946	1071	1016	13	7.2300	2.6028	3.0000
1396	946	1071	1016	13	10.6000	4.4520	4.0000
94	946	1071	1016	13	2.4800	0.8432	4.0000
470	946	1071	1016	13	5.8000	1.9720	2.0000
1189	946	1253	1016	13	2.2800	0.7296	3.0000
274	946	1253	1016	13	11.2200	3.3660	3.0000
318	946	1253	1016	13	12.3500	3.7050	5.0000
600	946	1253	1016	13	9.2400	3.3264	4.0000
1310	946	1253	1016	13	15.9200	7.6416	4.0000
740	946	1253	1016	13	7.8800	3.7036	4.0000
85	946	2443	1016	13	4.0800	1.3464	3.0000
1299	946	2443	1016	13	8.2800	3.7260	3.0000
295	951	1718	0	13	9.3600	4.2120	3.0000
672	951	1718	0	13	13.3600	4.2752	4.0000
1100	951	1718	0	13	2.1600	0.6480	3.0000
642	951	1718	0	13	4.9800	2.4900	3.0000
1164	951	1718	0	13	3.4200	1.2312	2.0000
742	951	1718	0	13	7.4100	3.5568	3.0000
1504	951	4004	0	13	7.9500	3.6570	5.0000
895	951	4004	0	13	2.6000	0.8320	4.0000
1039	951	8892	0	13	1.6200	0.5670	2.0000
1149	951	8892	0	13	3.5200	1.0912	4.0000
1232	951	8892	0	13	4.5200	1.4916	4.0000
980	951	1071	0	13	6.8800	2.2016	4.0000
570	951	1071	0	13	8.6400	2.7648	4.0000
1385	951	1071	0	13	7.2000	2.6640	3.0000
497	951	1071	0	13	3.7400	1.6082	2.0000
460	951	1071	0	13	3.2200	1.1592	2.0000
1302	951	1071	0	13	5.5500	1.9425	3.0000
747	951	1071	0	13	3.6600	1.5006	2.0000
197	951	7410	0	13	8.7300	2.7936	3.0000
214	951	7410	0	13	5.6400	2.5944	2.0000
164	951	7410	0	13	8.9100	2.7621	3.0000
314	951	7410	0	13	5.5500	2.0535	3.0000
1009	951	7410	0	13	8.9100	3.9204	3.0000
1213	951	7410	0	13	5.8600	2.5198	2.0000
1429	951	7410	0	13	7.2000	3.0960	3.0000
780	951	7410	0	13	5.6800	1.9312	2.0000
207	951	4961	0	13	4.9600	1.5376	4.0000
890	951	4961	0	13	7.8300	3.4452	3.0000
401	951	4961	0	13	2.1000	0.9030	3.0000
723	951	4961	0	13	1.5300	0.7497	3.0000
374	951	7780	0	13	2.9800	1.0728	2.0000
390	951	7780	0	13	14.9600	7.4800	4.0000
340	951	7780	0	13	2.5200	0.8316	4.0000
430	951	7905	0	13	7.2000	2.1600	4.0000
1445	951	7905	0	13	2.9600	1.2432	4.0000
1102	951	7905	0	13	3.8000	1.5580	2.0000
114	951	4619	0	13	3.6800	1.1408	4.0000
836	951	4619	0	13	3.5400	1.3806	3.0000
1373	951	4619	0	13	14.4000	4.4640	4.0000
177	951	4619	0	13	4.9800	2.1912	3.0000
554	951	7733	0	13	6.2800	2.1352	2.0000
1024	951	7733	0	13	11.8500	3.6735	3.0000
441	951	7733	0	13	2.2800	0.7524	4.0000
631	951	7733	0	13	2.3400	0.9828	3.0000
1207	951	7733	0	13	5.6700	2.0979	3.0000
1450	951	7733	0	13	8.3100	2.8254	3.0000
1134	951	7733	0	13	5.4600	1.9656	3.0000
504	951	2716	0	13	5.5200	1.9872	3.0000
1174	951	2716	0	13	6.8100	2.7240	3.0000
1550	951	2716	0	13	9.0500	3.5295	5.0000
421	951	2716	0	13	11.8000	4.6020	4.0000
1423	951	2716	0	13	9.4800	4.2660	4.0000
387	951	2716	0	13	9.6400	3.5668	4.0000
1523	951	2716	0	13	6.2400	1.8720	4.0000
258	951	9668	0	13	6.8800	2.8208	4.0000
408	951	9668	0	13	6.6000	2.2440	3.0000
857	951	1271	0	13	6.6600	2.0646	3.0000
55	951	4543	0	13	7.0000	3.1500	2.0000
192	951	4543	0	13	6.0800	2.0672	4.0000
608	951	4543	0	13	2.0400	0.6324	3.0000
918	951	4543	0	13	5.9400	1.9602	2.0000
1397	951	6564	0	13	5.7200	2.1736	4.0000
495	951	6564	0	13	5.8500	1.9890	5.0000
1231	951	6564	0	13	14.8400	5.4908	4.0000
994	951	6564	0	13	3.9500	1.8170	5.0000
898	951	9972	0	13	5.2200	1.7226	3.0000
848	951	9972	0	13	9.0400	3.5256	4.0000
998	951	9972	0	13	2.5000	1.1250	2.0000
135	951	9972	0	13	11.6700	4.4346	3.0000
339	951	9972	0	13	5.6000	2.0720	4.0000
189	951	1682	0	13	10.3500	5.0715	3.0000
1004	951	1682	0	13	5.7400	2.8126	2.0000
846	951	2468	0	13	5.1300	2.0520	3.0000
1395	951	2468	0	13	14.7500	4.8675	5.0000
891	951	2468	0	13	7.4100	2.3712	3.0000
16	951	2468	0	13	15.3200	5.6684	4.0000
1085	951	2468	0	13	8.9600	3.9424	4.0000
1407	951	2468	0	13	2.5200	1.0584	4.0000
885	951	8367	0	13	6.9000	3.0360	5.0000
935	951	8140	0	13	8.4000	3.5280	3.0000
958	951	8644	0	13	2.7200	1.3328	2.0000
1374	951	8644	0	13	8.6700	3.9015	3.0000
126	951	8644	0	13	6.4400	2.7692	4.0000
1168	951	8644	0	13	11.4600	3.5526	3.0000
1158	951	8644	0	13	2.6400	1.0824	2.0000
775	951	8644	0	13	2.8500	1.0545	3.0000
779	951	8644	0	13	7.2400	2.3892	4.0000
339	951	3854	0	13	4.2000	1.3020	3.0000
916	951	3854	0	13	5.1400	2.4158	2.0000
672	951	6713	0	13	13.3600	4.6760	4.0000
1475	951	6713	0	13	10.6800	3.5244	3.0000
1038	951	6713	0	13	1.4800	0.4884	2.0000
1521	951	6713	0	13	2.8000	0.9240	4.0000
73	951	6713	0	13	6.9900	3.1455	3.0000
156	951	6713	0	13	2.2000	0.8140	4.0000
1465	951	6713	0	13	11.1600	5.3568	4.0000
1074	951	2327	0	13	6.2600	2.8170	2.0000
253	951	2327	0	13	1.7800	0.7476	2.0000
429	951	2327	0	13	3.0200	1.3288	2.0000
559	951	4779	0	13	15.1200	6.6528	4.0000
242	951	4779	0	13	7.7700	3.1857	3.0000
1191	951	4779	0	13	10.5000	5.2500	5.0000
1461	951	4779	0	13	10.2400	3.9936	4.0000
1311	951	7446	0	13	9.6600	2.8980	3.0000
369	951	7446	0	13	6.9000	2.8980	3.0000
1224	951	7446	0	13	4.9600	1.7360	4.0000
1361	951	7446	0	13	7.2400	2.4616	4.0000
219	951	7446	0	13	7.5600	3.0996	3.0000
529	951	7446	0	13	6.5700	3.0879	3.0000
1158	951	7446	0	13	3.9600	1.5840	3.0000
666	951	7715	0	13	1.7800	0.6408	2.0000
722	951	7715	0	13	14.1500	4.5280	5.0000
140	951	7715	0	13	9.1000	3.1850	5.0000
743	951	7715	0	13	2.8800	1.2672	3.0000
905	951	7715	0	13	11.6500	3.8445	5.0000
1149	951	7715	0	13	2.6400	0.9240	3.0000
832	951	7715	0	13	9.7200	3.6936	3.0000
616	951	3759	0	13	3.9900	1.4763	3.0000
872	951	3759	0	13	7.5600	3.3264	3.0000
1248	951	3759	0	13	13.3200	5.8608	4.0000
533	951	3759	0	13	7.2600	3.1218	3.0000
1122	951	3759	0	13	2.2200	0.7770	3.0000
500	951	3759	0	13	7.9800	3.3516	3.0000
1221	951	3759	0	13	4.4700	1.7880	3.0000
636	951	1940	0	13	7.9200	2.8512	3.0000
786	951	1940	0	13	1.9400	0.6984	2.0000
337	951	1940	0	13	2.2500	1.0800	3.0000
540	951	1940	0	13	1.5300	0.6273	3.0000
1296	951	8667	0	13	10.0400	4.4176	4.0000
780	951	8667	0	13	8.5200	3.4080	3.0000
769	951	8667	0	13	1.7700	0.6549	3.0000
387	951	8667	0	13	7.2300	3.2535	3.0000
391	951	8667	0	13	2.6200	0.9432	2.0000
84	951	1196	0	13	8.4300	4.1307	3.0000
128	951	1196	0	13	1.0600	0.5088	2.0000
411	951	1196	0	13	2.0400	0.9792	4.0000
1120	951	1196	0	13	5.1300	1.7442	3.0000
550	951	1196	0	13	7.2000	3.3120	3.0000
267	951	2832	0	13	3.3200	0.9960	4.0000
1137	951	2832	0	13	7.0800	3.0444	4.0000
500	951	2832	0	13	7.9800	3.2718	3.0000
24	951	2832	0	13	5.1900	2.1279	3.0000
1453	951	2832	0	13	9.3300	4.3851	3.0000
1110	951	2832	0	13	5.6000	2.1840	2.0000
41	951	4405	0	13	1.7800	0.8188	2.0000
1483	951	4405	0	13	6.3900	2.1726	3.0000
274	951	4405	0	13	14.9600	6.5824	4.0000
370	951	4405	0	13	3.6800	1.4352	4.0000
813	951	4405	0	13	2.9000	1.0440	2.0000
1456	951	4405	0	13	7.3200	3.2940	4.0000
1499	951	4405	0	13	2.7800	0.9452	2.0000
923	951	4666	0	13	4.3200	1.7280	3.0000
1539	951	4666	0	13	10.7400	3.5442	3.0000
836	951	4666	0	13	4.7200	1.7936	4.0000
973	951	4666	0	13	5.3600	2.3584	4.0000
1389	951	4666	0	13	13.1500	4.8655	5.0000
217	951	9401	0	13	2.0400	0.6324	3.0000
101	951	9401	0	13	2.8800	0.9792	4.0000
450	951	9401	0	13	10.1100	3.7407	3.0000
1393	951	4928	0	13	5.5500	2.4420	3.0000
105	951	4928	0	13	11.1600	4.9104	3.0000
122	951	4928	0	13	3.9800	1.9502	2.0000
904	951	1940	0	13	3.0000	1.4100	2.0000
427	951	1940	0	13	8.5600	2.8248	4.0000
1442	951	1940	0	13	4.9200	1.9188	3.0000
1513	951	1940	0	13	7.6000	2.8880	4.0000
571	951	1940	0	13	3.7500	1.3875	3.0000
1426	951	1940	0	13	7.4800	2.8424	2.0000
1040	951	6932	0	13	3.9600	1.9800	3.0000
1550	951	6932	0	13	5.4300	2.0091	3.0000
435	951	6932	0	13	11.3200	3.9620	4.0000
664	951	6932	0	13	3.4800	1.2180	2.0000
368	951	8091	0	13	2.2800	0.7524	2.0000
864	951	8091	0	13	4.8900	1.5648	3.0000
475	951	5088	0	13	7.8300	3.9150	3.0000
131	951	5088	0	13	9.6000	4.7040	4.0000
747	951	5088	0	13	5.4900	2.6352	3.0000
458	951	5088	0	13	3.0000	1.0200	2.0000
181	951	5088	0	13	1.8600	0.8742	2.0000
597	951	5088	0	13	14.0000	6.4400	5.0000
1508	951	1196	0	13	10.6200	4.8852	3.0000
593	951	1196	0	13	3.7400	1.2342	2.0000
636	951	1196	0	13	7.9200	3.6432	3.0000
919	951	1196	0	13	4.6200	2.0790	3.0000
70	951	1196	0	13	1.9400	0.5820	2.0000
1059	951	1196	0	13	6.8400	2.5308	3.0000
383	951	1196	0	13	5.5000	1.9250	2.0000
853	951	1196	0	13	11.6400	3.9576	3.0000
1172	951	3001	0	13	11.0800	3.7672	4.0000
1449	951	3681	0	13	1.7400	0.5568	2.0000
14	951	3681	0	13	5.7900	2.0265	3.0000
1210	951	8467	0	13	5.1000	2.4990	3.0000
1	951	8467	0	13	8.5500	4.1895	3.0000
97	951	8467	0	13	2.3600	0.9440	4.0000
540	951	8467	0	13	1.5300	0.5049	3.0000
1183	951	8467	0	13	4.6200	1.4784	3.0000
1226	951	8467	0	13	11.8400	4.4992	4.0000
1509	951	8467	0	13	5.9600	2.6224	2.0000
1266	951	9065	0	13	5.9000	2.1830	5.0000
563	951	9065	0	13	5.0400	1.5624	3.0000
700	951	9065	0	13	10.7200	3.8592	4.0000
1116	951	9065	0	13	10.1200	4.2504	4.0000
983	985	3695	1019	13	2.4600	1.0578	3.0000
1426	985	3695	1019	13	11.2200	3.5904	3.0000
510	985	3695	1019	13	1.2200	0.5612	2.0000
1458	985	7621	1019	13	11.6000	5.4520	4.0000
50	985	7621	1019	13	11.8500	3.9105	3.0000
745	985	7621	1019	13	2.5500	1.1730	3.0000
949	985	7621	1019	13	5.0200	2.2590	2.0000
1165	985	7621	1019	13	5.6400	2.3688	2.0000
516	985	7621	1019	13	5.5500	2.6640	3.0000
905	985	7621	1019	13	6.9900	3.2853	3.0000
882	985	7621	1019	13	7.4700	3.4362	3.0000
918	985	3748	1019	13	11.8800	4.7520	4.0000
1241	985	3748	1019	13	14.9000	6.2580	5.0000
1417	985	3748	1019	13	7.2200	2.2382	2.0000
1301	985	3748	1019	13	3.7600	1.5416	4.0000
92	985	3748	1019	13	2.4900	1.0707	3.0000
602	985	3748	1019	13	6.4200	2.8890	3.0000
1045	985	3748	1019	13	11.1000	5.4390	3.0000
69	985	5476	1019	13	12.4000	5.0840	4.0000
1084	985	5476	1019	13	4.1100	1.8495	3.0000
64	985	6350	1019	13	4.8300	1.4490	3.0000
320	985	6350	1019	13	13.0400	6.3896	4.0000
696	985	6350	1019	13	1.4400	0.5040	2.0000
1539	985	6350	1019	13	7.1600	3.3652	2.0000
569	985	6350	1019	13	6.3200	2.5912	2.0000
290	985	9162	1019	13	5.1000	1.5810	3.0000
760	985	9162	1019	13	3.7400	1.7578	2.0000
178	985	9162	1019	13	5.3200	2.6068	4.0000
367	985	9162	1019	13	13.9600	4.4672	4.0000
943	985	9162	1019	13	9.8800	4.1496	4.0000
1525	985	4261	1019	13	7.8600	3.1440	2.0000
583	985	4261	1019	13	4.8300	1.6422	3.0000
607	985	7534	1019	13	8.3400	3.2526	3.0000
1035	985	7534	1019	13	4.4400	1.8204	4.0000
544	985	8116	1019	13	8.8500	3.4515	3.0000
1199	985	8116	1019	13	7.6800	2.9952	3.0000
377	985	8116	1019	13	6.3000	2.4570	3.0000
554	985	8116	1019	13	9.4200	2.9202	3.0000
437	985	8116	1019	13	5.9100	2.5413	3.0000
787	985	8116	1019	13	5.9600	2.5628	4.0000
883	985	8116	1019	13	5.8000	2.7840	2.0000
826	985	9501	1019	13	3.6600	1.6836	2.0000
350	985	9501	1019	13	6.5200	2.0864	4.0000
1365	985	9501	1019	13	1.5900	0.6996	3.0000
1436	985	9501	1019	13	3.6800	1.3616	4.0000
494	985	9501	1019	13	5.7900	2.0844	3.0000
1349	985	9501	1019	13	8.7000	3.6540	3.0000
963	985	3799	1019	13	7.2000	3.5280	3.0000
1473	985	3799	1019	13	7.0800	2.9028	3.0000
358	985	3799	1019	13	15.0000	5.1000	4.0000
1000	985	3799	1019	13	5.3800	2.0982	2.0000
291	985	6021	1019	13	4.4400	1.5984	2.0000
435	985	9787	1019	13	5.6600	2.4904	2.0000
1184	985	9787	1019	13	8.5200	3.4932	3.0000
81	985	9787	1019	13	6.3900	3.1311	3.0000
1416	985	9787	1019	13	11.1200	4.2256	4.0000
1346	985	1036	1019	13	9.4000	3.5720	4.0000
324	985	1036	1019	13	9.8500	4.6295	5.0000
1100	985	1036	1019	13	2.8800	1.2096	4.0000
331	985	1036	1019	13	14.1500	5.3770	5.0000
1437	985	6087	1019	13	5.2200	2.1924	3.0000
854	985	6087	1019	13	4.8000	2.3040	3.0000
1044	985	6087	1019	13	3.8100	1.5240	3.0000
62	985	6087	1019	13	11.4600	4.4694	3.0000
305	985	6087	1019	13	13.5600	5.1528	4.0000
1547	985	6087	1019	13	7.1400	3.1416	3.0000
937	985	6087	1019	13	14.4400	5.3428	4.0000
28	985	6574	1019	13	15.6400	7.8200	4.0000
405	985	6574	1019	13	11.0700	4.2066	3.0000
1247	985	6574	1019	13	6.7200	3.2256	4.0000
278	985	6574	1019	13	10.0800	4.3344	3.0000
1214	985	6574	1019	13	3.9600	1.5840	3.0000
378	985	6574	1019	13	3.3300	1.5984	3.0000
914	985	6574	1019	13	7.3800	2.8044	3.0000
724	985	465	1019	13	11.7600	4.2336	4.0000
274	985	465	1019	13	11.2200	5.0490	3.0000
64	985	465	1019	13	8.0500	3.2200	5.0000
281	985	465	1019	13	10.5200	3.8924	4.0000
717	985	10118	1019	13	7.8400	2.5088	2.0000
707	985	10118	1019	13	5.6100	2.1318	3.0000
324	985	10118	1019	13	7.8800	2.5216	4.0000
1473	985	10118	1019	13	7.0800	2.1948	3.0000
730	985	10118	1019	13	5.1600	1.5480	3.0000
1400	985	10118	1019	13	1.7200	0.6192	2.0000
218	985	10118	1019	13	10.3200	5.0568	3.0000
1536	985	4783	1019	13	6.6500	3.1255	5.0000
927	985	4783	1019	13	2.5200	0.8316	4.0000
1070	985	9972	1019	13	7.0200	3.4398	2.0000
1181	985	9972	1019	13	5.3100	2.2302	3.0000
1264	985	9972	1019	13	7.0500	2.8905	3.0000
1014	985	9972	1019	13	1.7700	0.8319	3.0000
1237	985	4004	1019	13	8.2500	3.4650	3.0000
681	985	4004	1019	13	6.9000	2.1390	3.0000
1204	985	4004	1019	13	6.4800	2.2032	3.0000
1084	985	7446	1019	13	5.4800	1.9180	4.0000
1527	985	7446	1019	13	10.3800	3.9444	3.0000
612	985	7446	1019	13	7.1400	2.3562	3.0000
242	985	7446	1019	13	5.1800	2.2274	2.0000
812	985	1036	1019	13	13.3600	4.0080	4.0000
1201	985	1036	1019	13	10.1100	3.2352	3.0000
1178	985	1036	1019	13	15.1200	5.1408	4.0000
103	985	1036	1019	13	2.8500	1.0830	3.0000
213	985	1036	1019	13	1.6800	0.5544	3.0000
296	985	1036	1019	13	2.0000	0.9800	4.0000
46	985	1036	1019	13	6.8800	2.2704	2.0000
795	985	1036	1019	13	2.8800	1.2096	3.0000
116	985	7132	1019	13	15.8800	5.7168	4.0000
559	985	7132	1019	13	7.5600	2.7216	2.0000
788	985	7132	1019	13	2.2000	1.0120	4.0000
832	985	7132	1019	13	12.9600	6.0912	4.0000
1115	985	7132	1019	13	10.0000	5.0000	4.0000
266	985	7132	1019	13	6.4800	2.1384	4.0000
444	985	8367	1019	13	10.3600	3.1080	4.0000
1459	985	8367	1019	13	5.7200	2.4596	4.0000
1116	985	8367	1019	13	5.0600	2.0746	2.0000
128	985	4961	1019	13	2.1200	0.6784	4.0000
850	985	4961	1019	13	2.6600	0.9842	2.0000
1386	985	4961	1019	13	4.9200	2.4108	3.0000
190	985	4961	1019	13	7.4800	3.1416	2.0000
373	985	1660	1019	13	5.5200	1.8768	2.0000
843	985	1660	1019	13	8.8200	4.1454	3.0000
261	985	1660	1019	13	10.1400	4.6644	3.0000
547	985	1660	1019	13	4.6200	1.4322	2.0000
1124	985	1660	1019	13	2.4300	0.9234	3.0000
1367	985	1660	1019	13	7.1400	2.5704	2.0000
924	985	6288	1019	13	8.1000	3.9690	3.0000
408	985	6288	1019	13	6.6000	3.1680	3.0000
398	985	6288	1019	13	2.4000	0.8160	3.0000
15	985	6288	1019	13	4.5800	2.1526	2.0000
1317	985	2856	1019	13	6.7800	2.1018	3.0000
1200	985	2856	1019	13	5.6100	2.5245	3.0000
1550	985	2856	1019	13	7.2400	2.7512	4.0000
88	985	2856	1019	13	3.4400	1.4792	4.0000
531	985	2856	1019	13	1.2000	0.3600	2.0000
1173	985	2856	1019	13	6.9300	2.9106	3.0000
1551	985	3950	1019	13	3.4800	1.4268	3.0000
448	985	3950	1019	13	3.0800	1.3552	2.0000
226	985	3950	1019	13	2.2800	0.7524	3.0000
1307	985	3950	1019	13	3.9600	1.7028	3.0000
764	985	3950	1019	13	11.4300	4.4577	3.0000
1401	985	3499	1019	13	4.7700	1.9080	3.0000
1311	985	3499	1019	13	9.6600	3.1878	3.0000
436	985	3499	1019	13	3.0600	0.9792	2.0000
1091	985	3499	1019	13	7.1200	2.6344	2.0000
269	985	3499	1019	13	11.3600	5.5664	4.0000
52	985	5452	1019	13	6.5100	2.6691	3.0000
255	985	5452	1019	13	1.9200	0.5760	3.0000
472	985	5452	1019	13	1.6400	0.7544	2.0000
1381	985	5452	1019	13	6.5100	2.7993	3.0000
212	985	5452	1019	13	4.9800	1.5438	3.0000
1553	985	10106	1019	13	9.3000	3.6270	5.0000
838	985	10106	1019	13	12.9000	5.4180	5.0000
1427	985	10106	1019	13	16.3500	5.0685	5.0000
804	985	10106	1019	13	11.0500	5.1935	5.0000
1526	985	10106	1019	13	3.3000	1.6170	2.0000
505	985	10106	1019	13	8.3500	2.6720	5.0000
1021	985	2625	1019	13	4.8800	2.0984	4.0000
1062	985	7546	1019	13	9.5200	4.7600	4.0000
1557	985	7546	1019	13	2.4000	1.0800	2.0000
802	985	7546	1019	13	11.9600	4.9036	4.0000
779	985	7546	1019	13	5.4300	2.3892	3.0000
1261	985	7546	1019	13	1.8000	0.5940	3.0000
459	985	9125	1019	13	3.2000	1.1200	5.0000
1395	985	9125	1019	13	5.9000	2.0060	2.0000
558	985	9125	1019	13	3.2000	1.0880	4.0000
1095	985	9125	1019	13	4.7400	1.8960	3.0000
1457	985	9125	1019	13	10.0200	3.2064	3.0000
1101	985	9125	1019	13	7.8600	2.4366	3.0000
1024	985	9125	1019	13	19.7500	5.9250	5.0000
1141	985	7997	1019	13	8.0400	2.9748	6.0000
492	985	7997	1019	13	7.0800	2.3364	4.0000
1295	985	7997	1019	13	9.2500	4.5325	5.0000
858	985	7997	1019	13	6.6600	2.0646	3.0000
1341	985	7997	1019	13	13.8000	5.5200	4.0000
1049	985	9256	1019	13	15.7200	5.6592	4.0000
1431	985	4410	1019	13	8.4600	2.6226	3.0000
909	985	7576	1019	13	6.2000	2.4180	4.0000
1259	985	7576	1019	13	4.2800	2.0116	2.0000
1354	985	7576	1019	13	4.4400	1.5984	3.0000
239	985	7576	1019	13	4.4200	1.4144	2.0000
882	985	7576	1019	13	7.4700	2.2410	3.0000
926	985	7576	1019	13	1.1200	0.4256	2.0000
60	985	3161	1019	13	7.9800	3.6708	3.0000
1395	985	3161	1019	13	5.9000	2.8910	2.0000
919	985	3161	1019	13	7.7000	2.9260	5.0000
376	985	3161	1019	13	4.5400	1.5436	2.0000
447	985	3161	1019	13	5.7600	2.0736	2.0000
1062	985	3161	1019	13	7.1400	2.7846	3.0000
1085	985	6180	1019	13	4.4800	2.0608	2.0000
1435	985	6180	1019	13	8.1600	3.9984	3.0000
386	985	6180	1019	13	8.9200	3.9248	4.0000
829	985	6180	1019	13	8.6800	2.9512	4.0000
1472	985	6180	1019	13	4.4000	1.5840	2.0000
1102	985	6180	1019	13	3.8000	1.3680	2.0000
1431	985	7457	1019	13	5.6400	2.1996	2.0000
1209	985	7457	1019	13	5.4000	2.4840	2.0000
732	985	7457	1019	13	2.7300	1.2285	3.0000
189	985	7457	1019	13	10.3500	4.6575	3.0000
260	985	7457	1019	13	5.5200	1.9872	3.0000
323	985	9297	1019	13	10.5000	4.0950	3.0000
1005	985	9297	1019	13	10.9600	3.9456	4.0000
613	985	9297	1019	13	7.2800	2.7664	4.0000
936	985	9297	1019	13	8.3400	3.9198	3.0000
1112	985	9297	1019	13	7.1600	2.6492	2.0000
457	985	3271	1019	13	4.5200	1.8532	2.0000
673	985	3271	1019	13	5.4800	2.4660	2.0000
1322	985	4629	1019	13	6.4000	2.1760	2.0000
779	985	4629	1019	13	7.2400	2.3892	4.0000
436	985	4629	1019	13	4.5900	1.4688	3.0000
1052	985	4629	1019	13	4.2000	1.5960	3.0000
763	985	4629	1019	13	10.2000	3.2640	4.0000
486	985	4629	1019	13	3.4200	1.0260	3.0000
902	985	4629	1019	13	3.8800	1.9400	4.0000
1037	985	1304	1019	13	2.3200	1.1136	4.0000
467	985	1304	1019	13	11.4300	5.3721	3.0000
1143	985	9256	1019	13	7.0400	3.1680	4.0000
1293	985	9256	1019	13	4.3200	1.9008	3.0000
843	985	9256	1019	13	11.7600	5.0568	4.0000
633	985	9256	1019	13	2.9600	1.4504	4.0000
850	985	9256	1019	13	5.3200	2.1812	4.0000
201	985	9256	1019	13	6.7500	2.7000	3.0000
372	983	9144	1019	13	15.9200	5.4128	4.0000
495	983	9144	1019	13	4.6800	2.1996	4.0000
1367	983	9144	1019	13	7.1400	3.2844	2.0000
1012	983	9144	1019	13	5.5200	1.7664	2.0000
935	983	9144	1019	13	8.4000	3.7800	3.0000
1231	983	4938	1019	13	14.8400	5.0456	4.0000
622	983	4938	1019	13	3.2400	1.2960	4.0000
892	983	4938	1019	13	8.1900	3.8493	3.0000
909	983	4938	1019	13	6.2000	2.4800	4.0000
859	983	4938	1019	13	5.2400	2.0436	4.0000
1009	983	4938	1019	13	8.9100	3.9204	3.0000
560	983	4938	1019	13	3.6000	1.2960	3.0000
349	983	4938	1019	13	7.0200	3.4398	3.0000
856	983	3271	1019	13	7.1700	2.8680	3.0000
1405	983	3271	1019	13	2.6700	0.8811	3.0000
1316	983	3271	1019	13	1.4200	0.4544	2.0000
440	983	3271	1019	13	1.3400	0.4958	2.0000
1096	983	3271	1019	13	10.2400	5.0176	4.0000
274	983	3271	1019	13	11.2200	3.7026	3.0000
216	983	5533	1019	13	10.8000	3.9960	3.0000
193	983	5533	1019	13	11.0400	4.3056	3.0000
676	983	5533	1019	13	9.8700	4.1454	3.0000
786	983	5533	1019	13	2.9100	1.3095	3.0000
869	983	5533	1019	13	8.4800	3.3920	4.0000
620	983	5533	1019	13	2.1900	0.8322	3.0000
1369	983	5533	1019	13	10.1400	4.0560	3.0000
1328	983	7715	1019	13	9.0400	3.7064	4.0000
1505	983	7715	1019	13	5.5000	2.3650	2.0000
1389	983	7715	1019	13	7.8900	2.5248	3.0000
180	983	7715	1019	13	2.7600	1.1592	4.0000
690	983	7715	1019	13	5.7600	2.5344	4.0000
1133	983	7715	1019	13	6.1600	2.8336	4.0000
796	983	1142	1019	13	5.2800	2.1648	4.0000
1545	983	1142	1019	13	6.8700	3.0228	3.0000
856	983	1142	1019	13	7.1700	2.3661	3.0000
220	983	1142	1019	13	7.6500	3.6720	3.0000
157	983	1142	1019	13	11.8000	5.3100	4.0000
1172	983	1142	1019	13	11.0800	5.3184	4.0000
361	983	6956	1019	13	2.2600	1.0396	2.0000
437	983	2479	1019	13	3.9400	1.2214	2.0000
720	983	2479	1019	13	3.4400	1.3760	4.0000
1430	983	2479	1019	13	6.7200	3.3600	2.0000
1026	983	3882	1019	13	6.3900	3.1311	3.0000
1243	983	3882	1019	13	2.3600	1.1328	2.0000
593	983	3882	1019	13	5.6100	1.9074	3.0000
1396	983	3882	1019	13	5.3000	2.4380	2.0000
960	983	3882	1019	13	6.4500	2.9025	3.0000
1442	983	3882	1019	13	4.9200	2.2632	3.0000
1552	983	3882	1019	13	5.4000	1.7280	2.0000
435	983	9014	1019	13	11.3200	5.3204	4.0000
1117	983	9014	1019	13	10.9200	4.6956	3.0000
214	983	9014	1019	13	8.4600	3.3840	3.0000
851	983	950	1019	13	10.0400	3.8152	4.0000
1427	983	950	1019	13	9.8100	3.2373	3.0000
1184	983	1626	1019	13	5.6800	2.2152	2.0000
15	983	1626	1019	13	6.8700	3.2976	3.0000
451	983	10118	1019	13	7.1200	2.4208	4.0000
1067	983	10118	1019	13	5.2200	2.0358	3.0000
364	983	10118	1019	13	6.6000	2.0460	3.0000
1186	983	9871	1019	13	5.0400	2.0160	3.0000
404	983	9871	1019	13	2.5000	1.1500	2.0000
1193	983	9871	1019	13	2.6700	1.0413	3.0000
1529	983	9871	1019	13	13.0800	4.9704	4.0000
1346	983	9871	1019	13	7.0500	3.1020	3.0000
337	983	9871	1019	13	1.5000	0.5400	2.0000
1226	983	2075	1019	13	11.8400	4.0256	4.0000
1430	983	2075	1019	13	6.7200	2.8896	2.0000
88	983	2075	1019	13	2.5800	0.8256	3.0000
177	983	8921	1019	13	8.3000	3.0710	5.0000
315	983	8921	1019	13	3.8400	1.6512	4.0000
731	983	8921	1019	13	11.4300	4.8006	3.0000
627	983	8921	1019	13	3.4000	1.4280	2.0000
111	983	8921	1019	13	10.4400	4.3848	3.0000
1350	983	7534	1019	13	2.7600	1.2420	3.0000
301	983	7534	1019	13	2.1200	1.0176	4.0000
744	983	7534	1019	13	11.7300	4.4574	3.0000
973	983	7534	1019	13	2.6800	0.8844	2.0000
1017	983	7534	1019	13	8.6700	3.0345	3.0000
671	983	5982	1019	13	11.7200	4.3364	4.0000
754	983	5982	1019	13	7.7100	3.3153	3.0000
505	983	5982	1019	13	6.6800	2.3380	4.0000
1254	983	5982	1019	13	14.6800	4.9912	4.0000
565	983	5982	1019	13	2.7000	0.8910	3.0000
815	983	6932	1019	13	2.7600	0.8280	3.0000
738	983	6932	1019	13	7.4000	2.2200	4.0000
555	983	6932	1019	13	8.6400	3.1104	3.0000
1104	983	6932	1019	13	7.3500	3.5280	3.0000
1014	983	6932	1019	13	1.1800	0.5546	2.0000
139	983	6932	1019	13	7.1600	3.3652	4.0000
854	983	7576	1019	13	6.4000	2.7520	4.0000
205	983	7576	1019	13	8.1300	2.5203	3.0000
1008	983	7576	1019	13	2.6700	1.3083	3.0000
571	983	7576	1019	13	2.5000	1.2000	2.0000
585	983	4508	1019	13	8.7200	3.7496	4.0000
1401	983	4508	1019	13	6.3600	2.8620	4.0000
512	983	4508	1019	13	5.4800	2.6304	2.0000
889	983	4508	1019	13	3.2200	1.3524	2.0000
1317	983	4508	1019	13	6.7800	2.5764	3.0000
1061	983	10118	1019	13	4.9800	1.6434	3.0000
385	983	10118	1019	13	3.1200	1.4976	2.0000
855	983	10118	1019	13	9.6400	4.3380	4.0000
1417	983	10118	1019	13	7.2200	2.4548	2.0000
462	983	10118	1019	13	4.2400	1.4416	2.0000
1038	983	10118	1019	13	2.9600	1.4800	4.0000
1407	983	7906	1019	13	1.8900	0.6426	3.0000
159	983	7906	1019	13	5.1300	2.0007	3.0000
788	983	7906	1019	13	1.6500	0.7425	3.0000
1191	983	7906	1019	13	8.4000	3.1080	4.0000
808	983	7906	1019	13	2.7800	0.8340	2.0000
1324	983	1736	1019	13	6.6200	3.0452	2.0000
409	983	1736	1019	13	7.8200	2.7370	2.0000
39	983	1736	1019	13	6.2200	3.1100	2.0000
322	983	1736	1019	13	11.9200	5.4832	4.0000
1031	983	1736	1019	13	4.8400	2.3716	4.0000
1401	983	439	1019	13	6.3600	2.1624	4.0000
589	983	6544	1019	13	5.3000	2.1730	2.0000
1444	983	6544	1019	13	3.5200	1.4432	2.0000
23	983	6544	1019	13	5.2500	1.6800	3.0000
439	983	6544	1019	13	7.0000	2.7300	2.0000
335	983	6544	1019	13	7.4800	2.8424	2.0000
1378	983	6544	1019	13	2.1900	0.8103	3.0000
223	983	6544	1019	13	9.5700	4.6893	3.0000
984	983	6544	1019	13	2.4300	0.8748	3.0000
955	983	3196	1019	13	11.4900	3.4470	3.0000
346	983	3196	1019	13	4.2400	1.3992	2.0000
202	983	3196	1019	13	4.4700	1.9668	3.0000
219	983	3196	1019	13	5.0400	2.0160	2.0000
169	983	3196	1019	13	3.9600	1.6632	2.0000
319	983	3196	1019	13	3.2000	0.9600	2.0000
1427	983	3196	1019	13	13.0800	5.2320	4.0000
1441	983	3490	1019	13	2.6200	0.9956	2.0000
420	983	3490	1019	13	9.0800	4.2676	4.0000
782	983	3490	1019	13	7.0200	2.5974	3.0000
426	983	3490	1019	13	2.4000	0.9120	4.0000
1435	983	1996	1019	13	10.8800	4.3520	4.0000
853	983	1996	1019	13	11.6400	3.8412	3.0000
1042	983	1996	1019	13	3.4500	1.1040	3.0000
60	983	1996	1019	13	10.6400	4.1496	4.0000
303	983	1996	1019	13	5.1600	2.3736	2.0000
1355	983	5088	1019	13	2.5200	0.9576	4.0000
1066	983	5088	1019	13	8.6700	3.1212	3.0000
790	983	5088	1019	13	2.3100	0.8316	3.0000
1206	983	5088	1019	13	13.7200	5.7624	4.0000
1216	983	4881	1019	13	6.3300	2.0889	3.0000
340	983	4881	1019	13	1.8900	0.9450	3.0000
996	983	4881	1019	13	2.5500	0.9690	3.0000
174	983	4881	1019	13	5.1300	2.4624	3.0000
351	983	4881	1019	13	13.8000	5.9340	5.0000
234	983	4881	1019	13	8.1000	2.5920	3.0000
584	983	4881	1019	13	5.1800	2.0720	2.0000
184	983	7410	1019	13	13.6000	4.7600	4.0000
1520	983	7410	1019	13	4.6200	1.8942	2.0000
1043	983	7410	1019	13	4.7100	1.5543	3.0000
501	983	7410	1019	13	2.9000	1.3050	2.0000
571	983	7410	1019	13	2.5000	1.1250	2.0000
1187	983	7410	1019	13	6.6000	1.9800	3.0000
484	983	7410	1019	13	10.9200	4.0404	3.0000
1227	983	993	1019	13	5.6200	2.6976	2.0000
1464	983	6237	1019	13	14.8000	6.9560	5.0000
68	983	6237	1019	13	10.6800	3.6312	3.0000
311	983	6237	1019	13	6.4500	3.0315	3.0000
1553	983	6237	1019	13	5.5800	2.2320	3.0000
944	983	6237	1019	13	2.6400	1.1880	3.0000
1211	983	7269	1019	13	11.3700	4.2069	3.0000
69	983	7269	1019	13	9.3000	3.3480	3.0000
1523	983	7269	1019	13	4.6800	2.1996	3.0000
1007	983	7269	1019	13	6.8100	2.3154	3.0000
1411	983	7269	1019	13	3.8000	1.2540	2.0000
614	983	7269	1019	13	15.1200	4.9896	4.0000
1251	983	8439	1019	13	10.7400	4.0812	3.0000
1095	983	8439	1019	13	4.7400	2.2752	3.0000
419	983	8439	1019	13	10.7100	4.8195	3.0000
512	983	3980	1019	13	10.9600	5.3704	4.0000
495	983	9788	1019	13	3.5100	1.2987	3.0000
1364	983	9788	1019	13	4.8000	2.1600	3.0000
728	983	9788	1019	13	5.6700	1.9845	3.0000
666	983	9788	1019	13	2.6700	0.8277	3.0000
123	983	9788	1019	13	7.6800	3.7632	2.0000
1338	983	9788	1019	13	6.6600	2.4642	3.0000
395	983	9788	1019	13	8.8800	4.0848	4.0000
902	983	7470	1019	13	2.9100	1.1349	3.0000
946	983	7470	1019	13	8.5500	4.0185	3.0000
663	983	1074	1019	13	5.2800	2.5872	3.0000
519	983	1074	1019	13	7.6400	2.5976	2.0000
536	983	1074	1019	13	5.4600	2.2386	3.0000
486	983	1074	1019	13	3.4200	1.3338	3.0000
636	983	1074	1019	13	10.5600	4.0128	4.0000
186	983	1074	1019	13	6.6900	2.5422	3.0000
1534	983	1074	1019	13	5.5600	1.6680	2.0000
1104	983	5060	1019	13	7.3500	3.6015	3.0000
322	983	5060	1019	13	8.9400	3.9336	3.0000
1525	983	5060	1019	13	7.8600	3.1440	2.0000
1448	983	5060	1019	13	15.7600	5.6736	4.0000
1265	983	5060	1019	13	2.1600	0.9720	3.0000
62	983	1791	1019	13	15.2800	4.5840	4.0000
333	983	1791	1019	13	5.2800	1.7424	4.0000
349	983	1791	1019	13	4.6800	1.9656	2.0000
299	983	1791	1019	13	5.0400	1.5624	3.0000
96	983	5560	1019	13	6.3300	2.2788	3.0000
233	983	5560	1019	13	7.3800	3.5424	3.0000
649	983	5560	1019	13	5.1000	2.1420	2.0000
959	983	5560	1019	13	3.0000	1.2300	2.0000
29	983	5560	1019	13	5.3400	2.4564	3.0000
1268	983	3499	1019	13	2.6000	1.1440	2.0000
220	983	3499	1019	13	7.6500	3.5955	3.0000
663	983	3499	1019	13	5.2800	2.2176	3.0000
1305	983	3499	1019	13	2.2800	0.7296	4.0000
935	983	3499	1019	13	8.4000	2.8560	3.0000
906	983	10186	1019	13	1.8900	0.7560	3.0000
989	983	10186	1019	13	3.3600	1.5456	4.0000
740	983	10186	1019	13	7.8800	2.6004	4.0000
1488	983	10186	1019	13	9.3600	2.9952	4.0000
386	983	10186	1019	13	6.6900	2.1408	3.0000
733	983	3748	1019	13	5.8500	2.3400	3.0000
1070	983	3748	1019	13	17.5500	5.7915	5.0000
887	983	3748	1019	13	5.4000	1.7280	3.0000
1436	983	3748	1019	13	3.6800	1.3984	4.0000
933	983	3748	1019	13	13.5200	5.9488	4.0000
57	983	3748	1019	13	2.4400	1.0248	4.0000
1126	983	3748	1019	13	4.6400	1.9488	4.0000
1448	983	3748	1019	13	19.7000	8.2740	5.0000
340	983	3046	1019	13	2.5200	0.8064	4.0000
277	983	3046	1019	13	9.6400	3.9524	4.0000
1292	983	3046	1019	13	6.6600	3.3300	2.0000
949	983	3046	1019	13	5.0200	2.3594	2.0000
7	983	3046	1019	13	10.4400	4.5936	4.0000
647	983	1611	1019	13	8.2200	4.1100	3.0000
158	983	1611	1019	13	3.1600	1.0112	2.0000
480	983	1611	1019	13	6.7600	2.7716	4.0000
657	983	1611	1019	13	4.2400	1.3144	2.0000
541	983	1611	1019	13	7.5200	3.5344	4.0000
890	983	1611	1019	13	10.4400	3.1320	4.0000
1400	983	1611	1019	13	2.5800	1.0062	3.0000
1429	983	1611	1019	13	7.2000	2.4480	3.0000
308	983	9236	1019	13	6.5400	2.8122	3.0000
31	983	9236	1019	13	3.1000	1.3330	2.0000
447	983	9236	1019	13	8.6400	3.3696	3.0000
757	983	9236	1019	13	5.8800	2.4108	4.0000
460	983	5869	1019	13	3.2200	1.2880	2.0000
1213	983	5869	1019	13	8.7900	3.4281	3.0000
391	983	5869	1019	13	3.9300	1.5327	3.0000
568	983	5869	1019	13	9.9900	3.0969	3.0000
451	983	5869	1019	13	5.3400	2.3496	3.0000
801	983	5869	1019	13	7.9500	3.4185	3.0000
896	983	5869	1019	13	5.3600	2.5728	2.0000
840	983	9871	1019	13	2.7400	1.2878	2.0000
364	983	9871	1019	13	8.8000	2.8160	4.0000
1379	983	9871	1019	13	5.7600	2.5344	3.0000
1450	983	9871	1019	13	11.0800	4.0996	4.0000
507	983	9871	1019	13	7.5900	2.7324	3.0000
1362	983	9871	1019	13	4.4700	1.9221	3.0000
977	983	4507	1019	13	2.2800	1.1172	3.0000
1486	983	4507	1019	13	5.3400	2.1894	3.0000
371	983	4507	1019	13	3.3000	1.1550	5.0000
1014	983	4507	1019	13	1.1800	0.4720	2.0000
305	983	6237	1019	13	6.7800	2.4408	2.0000
448	983	177	1019	13	3.0800	1.3552	2.0000
1197	983	177	1019	13	9.4200	3.8622	3.0000
95	983	177	1019	13	4.3800	2.1462	3.0000
1430	983	177	1019	13	13.4400	5.2416	4.0000
1360	983	1330	1019	13	9.6800	3.5816	4.0000
338	983	1330	1019	13	2.8500	1.3395	5.0000
1114	983	1330	1019	13	10.2600	4.3092	3.0000
344	983	1330	1019	13	11.4000	4.4460	5.0000
382	996	3695	0	13	6.4800	2.3328	4.0000
1358	996	3695	0	13	10.5000	4.8300	5.0000
1266	996	5734	0	13	4.7200	2.1712	4.0000
1482	996	5734	0	13	1.8000	0.6660	3.0000
419	996	5734	0	13	10.7100	3.2130	3.0000
1222	996	5734	0	13	4.9000	2.4010	2.0000
1199	996	5734	0	13	10.2400	3.5840	4.0000
290	996	625	0	13	6.8000	2.2440	4.0000
879	996	625	0	13	3.3300	1.2987	3.0000
257	996	625	0	13	1.5900	0.4929	3.0000
979	996	625	0	13	7.5600	3.2508	2.0000
1515	996	625	0	13	3.3000	1.3860	3.0000
319	996	625	0	13	4.8000	2.3040	3.0000
330	996	5088	0	13	15.9200	4.9352	4.0000
346	996	5088	0	13	6.3600	2.1624	3.0000
296	996	5088	0	13	1.0000	0.4300	2.0000
749	996	9867	0	13	5.3400	1.7088	2.0000
620	996	9867	0	13	2.1900	0.6570	3.0000
277	996	9867	0	13	7.2300	2.1690	3.0000
893	996	9867	0	13	2.7300	0.9828	3.0000
604	996	9867	0	13	3.7500	1.8000	3.0000
327	996	9867	0	13	2.4000	1.1280	4.0000
743	996	9867	0	13	1.9200	0.9024	2.0000
367	996	3599	0	13	10.4700	3.8739	3.0000
17	996	9025	0	13	11.9600	4.9036	4.0000
1259	996	9025	0	13	6.4200	2.5038	3.0000
407	996	1267	0	13	9.6300	3.4668	3.0000
890	996	1267	0	13	10.4400	4.2804	4.0000
1000	996	1267	0	13	10.7600	5.0572	4.0000
1117	996	1996	0	13	10.9200	3.9312	3.0000
734	996	1996	0	13	1.2600	0.6174	2.0000
324	996	1996	0	13	7.8800	3.7824	4.0000
1140	996	1996	0	13	7.6800	2.6112	3.0000
297	996	1701	0	13	2.7000	0.8910	3.0000
807	996	1701	0	13	2.8200	1.2972	2.0000
1250	996	1701	0	13	8.6400	2.6784	4.0000
335	996	1701	0	13	14.9600	5.5352	4.0000
1522	996	1701	0	13	2.2800	0.9120	2.0000
247	996	1701	0	13	5.3400	1.8156	3.0000
957	996	1701	0	13	8.9100	3.4749	3.0000
800	996	1701	0	13	6.5200	2.9340	2.0000
930	996	3682	0	13	5.9200	2.4272	4.0000
133	996	3682	0	13	2.8000	1.0360	4.0000
137	996	3682	0	13	14.8000	5.7720	4.0000
1425	996	1036	0	13	6.5400	2.8776	3.0000
936	996	1036	0	13	11.1200	4.4480	4.0000
1259	996	1036	0	13	10.7000	4.4940	5.0000
1436	996	1036	0	13	1.8400	0.5704	2.0000
1023	996	8467	0	13	6.5600	3.0832	4.0000
973	996	8467	0	13	5.3600	1.6080	4.0000
1123	996	8467	0	13	3.9200	1.7640	2.0000
674	996	8467	0	13	15.9000	6.6780	5.0000
877	996	8467	0	13	4.7400	2.0856	3.0000
1094	996	8467	0	13	11.3100	3.7323	3.0000
491	996	190	0	13	10.5300	5.2650	3.0000
1426	996	190	0	13	7.4800	2.9172	2.0000
590	996	190	0	13	5.7900	2.0844	3.0000
1127	996	190	0	13	10.4800	3.4584	4.0000
1489	996	190	0	13	3.4600	1.4186	2.0000
1133	996	190	0	13	4.6200	1.3860	3.0000
1056	996	190	0	13	5.8600	2.6956	2.0000
873	996	190	0	13	7.0500	3.3840	3.0000
22	996	1721	0	13	4.5800	2.2442	2.0000
105	996	1721	0	13	7.4400	2.3808	2.0000
1413	996	1721	0	13	10.1400	4.1574	3.0000
604	996	1721	0	13	3.7500	1.1625	3.0000
1474	996	1721	0	13	6.4500	2.0640	3.0000
837	996	1721	0	13	4.8600	1.7010	3.0000
361	996	1721	0	13	3.3900	1.4916	3.0000
232	996	1721	0	13	10.5200	3.4716	4.0000
1338	996	2617	0	13	8.8800	3.7296	4.0000
75	996	2617	0	13	1.3600	0.5168	2.0000
1477	996	2617	0	13	5.4000	1.8360	2.0000
801	996	2617	0	13	5.3000	1.9080	2.0000
1271	996	2617	0	13	7.0000	3.1500	2.0000
275	996	2617	0	13	13.0800	4.5780	4.0000
391	996	5633	0	13	3.9300	1.8864	3.0000
529	996	5633	0	13	6.5700	2.4966	3.0000
945	996	5633	0	13	6.8400	2.3256	3.0000
1255	996	5633	0	13	3.7200	1.5624	3.0000
325	996	5633	0	13	4.5300	2.0838	3.0000
728	996	5633	0	13	7.5600	3.0996	4.0000
737	996	7207	0	13	3.8400	1.4976	3.0000
1447	996	7207	0	13	11.8400	3.7888	4.0000
1290	996	7207	0	13	9.6300	3.5631	3.0000
115	996	1147	0	13	2.6000	1.0400	4.0000
1024	996	1147	0	13	11.8500	3.9105	3.0000
1413	996	1147	0	13	6.7600	2.1632	2.0000
1390	996	1147	0	13	7.6400	2.8268	4.0000
315	996	1147	0	13	2.8800	1.2672	3.0000
425	996	1147	0	13	3.8400	1.6128	3.0000
508	996	1147	0	13	7.5800	3.1078	2.0000
259	996	1147	0	13	5.7000	2.3370	3.0000
1280	996	3938	0	13	2.7400	1.2330	2.0000
232	996	3938	0	13	7.8900	3.8661	3.0000
675	996	3938	0	13	10.7700	4.0926	3.0000
904	996	3938	0	13	3.0000	1.0200	2.0000
947	996	3938	0	13	1.9500	0.7020	3.0000
601	996	3706	0	13	8.5200	3.0672	4.0000
685	996	3706	0	13	4.5900	1.9278	3.0000
435	996	3706	0	13	5.6600	1.9244	2.0000
1184	996	3706	0	13	11.3600	3.7488	4.0000
495	996	3706	0	13	3.5100	1.1583	3.0000
745	996	4330	0	13	3.4000	1.7000	4.0000
668	996	4330	0	13	15.7200	7.7028	4.0000
485	996	4330	0	13	10.9500	3.8325	5.0000
1034	996	4330	0	13	14.5500	7.1295	5.0000
945	996	4330	0	13	6.8400	3.2148	3.0000
69	996	4330	0	13	15.5000	7.2850	5.0000
882	996	8140	0	13	9.9600	4.2828	4.0000
233	996	8140	0	13	7.3800	3.6900	3.0000
1035	996	8140	0	13	3.3300	1.5984	3.0000
599	996	8140	0	13	6.9600	3.2712	3.0000
515	996	2479	0	13	9.5500	4.1065	5.0000
1331	996	2479	0	13	10.9600	4.9320	4.0000
443	996	2479	0	13	2.6600	1.2768	2.0000
916	996	2479	0	13	7.7100	3.3153	3.0000
1345	996	2479	0	13	14.7200	5.7408	4.0000
1089	996	543	0	13	7.4100	2.4453	3.0000
413	996	543	0	13	6.7500	3.1050	3.0000
883	996	543	0	13	11.6000	5.2200	4.0000
1445	996	543	0	13	1.4800	0.4588	2.0000
490	996	543	0	13	6.6000	2.4420	4.0000
1066	996	543	0	13	5.7800	1.7340	2.0000
895	996	543	0	13	1.9500	0.7800	3.0000
426	996	398	0	13	1.8000	0.7380	3.0000
1241	996	398	0	13	11.9200	5.1256	4.0000
353	996	398	0	13	4.7100	2.1666	3.0000
316	996	398	0	13	2.6200	0.9170	2.0000
1158	996	398	0	13	3.9600	1.2276	3.0000
902	996	1166	0	13	2.9100	0.9021	3.0000
226	996	1166	0	13	1.5200	0.6232	2.0000
282	996	1166	0	13	2.7900	1.1997	3.0000
1258	996	1166	0	13	1.8300	0.5856	3.0000
303	996	1166	0	13	7.7400	3.1734	3.0000
465	996	1166	0	13	11.8000	4.3660	4.0000
370	996	4499	0	13	1.8400	0.5888	2.0000
266	996	4499	0	13	4.8600	2.3328	3.0000
1308	996	4499	0	13	5.1600	1.5996	2.0000
250	996	4499	0	13	5.1800	2.0720	2.0000
1012	996	4499	0	13	11.0400	3.8640	4.0000
1016	996	4499	0	13	3.5100	1.0881	3.0000
273	996	4499	0	13	8.7200	2.9648	4.0000
529	996	4499	0	13	8.7600	3.7668	4.0000
246	996	1821	0	13	9.6300	3.2742	3.0000
196	996	1821	0	13	4.9400	1.8278	2.0000
47	996	7182	0	13	10.2800	3.5980	4.0000
795	996	7182	0	13	1.9200	0.6144	2.0000
340	996	7546	0	13	2.5200	1.2096	4.0000
330	996	7546	0	13	11.9400	4.7760	3.0000
1505	996	7546	0	13	5.5000	2.2000	2.0000
48	996	7546	0	13	7.5200	3.3840	4.0000
863	996	7546	0	13	8.9400	3.3078	3.0000
1246	996	8164	0	13	4.6200	1.5708	3.0000
1529	996	8164	0	13	13.0800	5.3628	4.0000
680	996	8164	0	13	4.4100	1.4994	3.0000
110	996	8164	0	13	9.4000	3.1020	4.0000
992	996	8164	0	13	7.1600	2.7208	4.0000
1462	996	8164	0	13	2.1900	0.9855	3.0000
1286	996	2617	0	13	3.6000	1.3320	4.0000
996	996	2617	0	13	2.5500	0.9435	3.0000
720	996	2617	0	13	2.5800	0.9288	3.0000
1136	996	2617	0	13	14.4400	6.0648	4.0000
1243	996	5970	0	13	3.5400	1.2036	3.0000
368	996	5970	0	13	3.4200	1.0260	3.0000
1023	996	5970	0	13	4.9200	1.9188	3.0000
201	996	5970	0	13	6.7500	3.2400	3.0000
378	996	5970	0	13	4.4400	1.9536	4.0000
261	996	5970	0	13	10.1400	4.1574	3.0000
611	996	5970	0	13	3.2800	1.6072	4.0000
873	996	619	0	13	9.4000	4.2300	4.0000
651	996	619	0	13	1.6000	0.7040	2.0000
174	996	619	0	13	5.1300	2.5650	3.0000
751	996	7882	0	13	8.7600	2.8032	4.0000
196	996	7882	0	13	12.3500	5.5575	5.0000
718	996	7882	0	13	9.2800	2.7840	4.0000
296	996	7882	0	13	2.0000	0.7200	4.0000
419	996	7882	0	13	17.8500	8.7465	5.0000
1194	996	7882	0	13	8.4300	3.5406	3.0000
425	996	7882	0	13	6.4000	3.0080	5.0000
762	996	7882	0	13	11.1000	3.6630	3.0000
1078	996	190	0	13	3.2800	1.6400	2.0000
1188	996	190	0	13	5.3700	2.2554	3.0000
1271	996	190	0	13	14.0000	5.8800	4.0000
1022	996	190	0	13	3.0200	1.4194	2.0000
1244	996	944	0	13	3.6300	1.5609	3.0000
275	996	944	0	13	13.0800	6.0168	4.0000
1308	996	944	0	13	7.7400	2.6316	3.0000
1092	996	7470	0	13	9.5200	3.3320	4.0000
1535	996	7470	0	13	8.7600	3.3288	3.0000
206	996	7470	0	13	8.4400	4.0512	4.0000
249	996	7470	0	13	7.9500	3.4185	5.0000
406	996	1147	0	13	3.2800	0.9840	2.0000
1208	996	1147	0	13	8.6100	3.9606	3.0000
1185	996	1147	0	13	4.0500	1.9845	3.0000
110	996	1147	0	13	7.0500	2.6790	3.0000
1364	996	1147	0	13	4.8000	1.5840	3.0000
1448	996	1147	0	13	11.8200	5.7918	3.0000
1198	996	1147	0	13	10.2900	3.3957	3.0000
389	996	1147	0	13	3.5800	1.5036	2.0000
124	996	7207	0	13	4.8400	1.7424	4.0000
153	996	7207	0	13	13.6000	6.1200	5.0000
796	996	7207	0	13	3.9600	1.3860	3.0000
839	996	7207	0	13	1.9800	0.6138	3.0000
1122	996	7207	0	13	2.2200	0.7548	3.0000
274	996	7207	0	13	11.2200	4.8246	3.0000
736	996	9668	0	13	6.3900	2.3643	3.0000
606	996	9668	0	13	7.9500	3.5775	3.0000
263	996	9668	0	13	11.4000	3.9900	3.0000
879	996	9668	0	13	3.3300	1.2321	3.0000
590	996	9668	0	13	5.7900	2.3739	3.0000
313	996	9668	0	13	8.5500	4.2750	3.0000
300	996	5734	0	13	11.7600	4.2336	4.0000
743	996	5734	0	13	2.8800	1.0944	3.0000
100	996	1147	0	13	7.8000	3.2760	4.0000
1342	996	1147	0	13	7.4600	2.9094	2.0000
394	996	1073	0	13	12.5200	4.5072	4.0000
876	996	1073	0	13	8.5500	3.5055	5.0000
986	996	1073	0	13	21.0000	9.8700	6.0000
1103	996	1794	0	13	3.4500	1.2420	3.0000
720	996	1794	0	13	2.5800	1.2642	3.0000
310	996	1794	0	13	3.0400	1.4592	4.0000
1126	996	1794	0	13	3.4800	1.5660	3.0000
1162	996	117	0	13	3.1800	1.3674	2.0000
113	996	117	0	13	6.8700	3.1602	3.0000
556	996	117	0	13	9.7500	3.9000	3.0000
1199	996	117	0	13	10.2400	3.1744	4.0000
829	996	117	0	13	6.5100	2.1483	3.0000
800	996	6982	0	13	9.7800	3.7164	3.0000
883	996	6982	0	13	8.7000	3.3930	3.0000
633	996	6982	0	13	2.2200	0.9324	3.0000
1382	996	6982	0	13	3.3900	1.5255	3.0000
1445	996	545	0	13	2.2200	1.0212	3.0000
823	996	545	0	13	13.7200	6.3112	4.0000
1545	996	545	0	13	6.8700	2.6793	3.0000
523	996	545	0	13	6.8800	2.2016	4.0000
1299	996	545	0	13	5.5200	1.7112	2.0000
260	996	3950	0	13	5.5200	2.4288	3.0000
504	996	3950	0	13	7.3600	3.3856	4.0000
188	996	3950	0	13	10.3200	5.1600	4.0000
1136	996	3950	0	13	7.2200	3.2490	2.0000
993	996	3950	0	13	15.8000	6.4780	4.0000
1009	996	3950	0	13	8.9100	3.9204	3.0000
959	996	3950	0	13	4.5000	1.4850	3.0000
477	996	9812	0	13	3.4400	1.2384	4.0000
1413	996	9812	0	13	6.7600	2.2984	2.0000
577	996	9812	0	13	10.4800	3.6680	4.0000
1113	996	9812	0	13	2.0100	0.8241	3.0000
1475	996	9812	0	13	7.1200	2.4208	2.0000
1120	996	9812	0	13	5.1300	1.6416	3.0000
1043	996	9812	0	13	4.7100	1.5072	3.0000
1256	996	1053	0	13	3.6600	1.7934	3.0000
607	996	1053	0	13	5.5600	2.6688	2.0000
1410	996	1053	0	13	5.1600	1.7544	3.0000
973	996	1053	0	13	2.6800	1.2596	2.0000
1456	996	1053	0	13	5.4900	2.4705	3.0000
8	996	1053	0	13	7.7700	3.4965	3.0000
152	996	2052	0	13	8.6700	2.7744	3.0000
75	996	2052	0	13	2.7200	1.2512	4.0000
1450	996	2052	0	13	8.3100	3.5733	3.0000
1463	996	2832	0	13	5.9400	2.4354	3.0000
954	996	6180	0	13	5.2200	1.5660	3.0000
344	996	6180	0	13	4.5600	1.7784	2.0000
615	996	6180	0	13	4.0500	1.9440	3.0000
631	996	6180	0	13	1.5600	0.6864	2.0000
581	996	6180	0	13	8.5200	3.9192	3.0000
731	996	6180	0	13	7.6200	3.7338	2.0000
282	996	6180	0	13	3.7200	1.4136	4.0000
689	979	9448	0	13	5.2800	2.4288	3.0000
812	979	9448	0	13	10.0200	5.0100	3.0000
29	979	9448	0	13	5.3400	2.4564	3.0000
818	979	9448	0	13	2.7000	1.2960	2.0000
1155	979	9448	0	13	7.5200	2.3312	4.0000
972	979	9448	0	13	8.9200	4.1032	4.0000
1326	979	619	0	13	6.8400	3.1464	4.0000
463	979	619	0	13	2.5000	0.9000	2.0000
666	979	619	0	13	3.5600	1.1036	4.0000
883	979	619	0	13	11.6000	5.5680	4.0000
234	979	619	0	13	10.8000	3.9960	4.0000
623	979	619	0	13	3.6000	1.6560	2.0000
380	979	9491	0	13	3.6600	1.7202	3.0000
916	979	9491	0	13	5.1400	1.9532	2.0000
134	979	9491	0	13	7.2900	2.4057	3.0000
922	979	9491	0	13	10.3600	3.6260	4.0000
1259	979	9491	0	13	6.4200	2.4396	3.0000
1076	979	9491	0	13	9.7200	4.6656	3.0000
1502	979	4900	0	13	11.2400	5.0580	4.0000
1053	979	4900	0	13	5.5500	2.1090	3.0000
1257	979	4900	0	13	5.8200	1.8042	3.0000
1473	979	4900	0	13	4.7200	1.4160	2.0000
410	979	4900	0	13	5.0400	1.8144	4.0000
1213	979	4900	0	13	8.7900	3.6918	3.0000
1190	979	4900	0	13	3.9000	1.3650	3.0000
1350	979	1468	0	13	1.8400	0.7728	2.0000
341	979	1468	0	13	8.3100	3.9057	3.0000
251	979	1468	0	13	7.3200	2.9280	3.0000
934	979	1468	0	13	3.3000	1.2540	3.0000
445	979	1468	0	13	6.9200	2.6296	2.0000
767	979	1468	0	13	4.3500	1.9140	3.0000
944	979	1468	0	13	2.6400	0.9504	3.0000
827	979	1468	0	13	2.8500	0.9975	3.0000
708	979	2677	0	13	11.0400	4.1952	3.0000
365	979	2677	0	13	11.8800	5.5836	3.0000
981	979	2677	0	13	3.8100	1.4097	3.0000
692	979	2677	0	13	4.6500	1.7670	3.0000
415	979	2677	0	13	8.7300	3.5793	3.0000
678	979	8644	0	13	14.7600	5.3136	4.0000
854	979	8644	0	13	4.8000	2.1600	3.0000
738	979	8644	0	13	3.7000	1.2580	2.0000
1087	979	8644	0	13	3.3200	1.6600	2.0000
1183	979	8644	0	13	4.6200	2.1714	3.0000
68	979	8644	0	13	7.1200	2.4920	2.0000
711	979	8644	0	13	11.5600	5.0864	4.0000
754	979	8644	0	13	5.1400	2.0560	2.0000
644	979	2188	0	13	1.7400	0.8178	2.0000
954	979	2188	0	13	6.9600	2.5056	4.0000
9	979	6686	0	13	4.8400	1.9844	2.0000
132	979	6686	0	13	5.7600	2.6496	3.0000
908	979	6686	0	13	2.7600	0.9108	4.0000
931	979	1524	0	13	7.6000	3.4960	4.0000
1214	979	1524	0	13	5.2800	2.2704	4.0000
365	979	1524	0	13	7.9200	3.0888	2.0000
209	979	1524	0	13	3.7400	1.5334	2.0000
1091	979	1524	0	13	14.2400	4.2720	4.0000
1147	979	1524	0	13	4.2600	1.7040	3.0000
565	979	1524	0	13	3.6000	1.5120	4.0000
809	979	5958	0	13	3.6600	1.2444	3.0000
1212	979	5958	0	13	1.5900	0.7155	3.0000
416	979	5958	0	13	13.2800	4.2496	4.0000
420	979	5958	0	13	6.8100	2.1111	3.0000
1235	979	5958	0	13	5.5200	1.6560	4.0000
1491	979	5958	0	13	7.7400	3.1734	3.0000
309	979	5958	0	13	10.8600	5.2128	3.0000
386	979	4623	0	13	8.9200	3.9248	4.0000
1335	979	4623	0	13	7.2300	3.1089	3.0000
1191	979	4623	0	13	8.4000	3.6120	4.0000
1208	979	4623	0	13	8.6100	3.0135	3.0000
99	979	4583	0	13	4.7200	2.0296	2.0000
1368	979	4583	0	13	14.2000	7.1000	4.0000
1092	979	4583	0	13	4.7600	2.0944	2.0000
1508	979	4583	0	13	10.6200	4.5666	3.0000
260	979	4583	0	13	5.5200	2.7600	3.0000
1302	979	4583	0	13	3.7000	1.5540	2.0000
67	979	304	0	13	5.5800	2.6784	3.0000
1449	979	9504	0	13	3.4800	1.3224	4.0000
467	979	9504	0	13	11.4300	4.3434	3.0000
710	979	9504	0	13	4.7600	2.0468	4.0000
394	979	9504	0	13	9.3900	4.6950	3.0000
1342	979	9504	0	13	11.1900	5.3712	3.0000
1199	979	9504	0	13	7.6800	3.6096	3.0000
1216	979	9504	0	13	6.3300	2.9751	3.0000
1239	979	4004	0	13	9.1200	4.0128	4.0000
683	979	4004	0	13	6.4800	3.0456	3.0000
1205	979	4004	0	13	5.2000	2.2360	2.0000
783	979	4004	0	13	9.8800	3.7544	4.0000
906	979	4004	0	13	3.1500	1.1025	5.0000
481	979	8140	0	13	8.5500	3.9330	3.0000
1057	979	8140	0	13	5.7200	2.5740	4.0000
886	979	8140	0	13	6.2200	1.9282	2.0000
570	979	8140	0	13	8.6400	3.1968	4.0000
1519	979	8140	0	13	1.6200	0.8100	2.0000
231	979	8140	0	13	7.9500	3.8955	3.0000
248	979	8140	0	13	3.4400	1.2040	4.0000
271	979	3130	0	13	7.1100	2.2041	3.0000
1273	979	3130	0	13	9.9300	3.3762	3.0000
237	979	3130	0	13	5.3600	1.8760	2.0000
1373	979	3130	0	13	10.8000	3.3480	3.0000
1496	979	3130	0	13	9.8800	3.2604	4.0000
294	979	9286	0	13	3.9600	1.7424	3.0000
456	979	9286	0	13	8.0100	3.4443	3.0000
700	979	9286	0	13	5.3600	2.5728	2.0000
383	979	9286	0	13	11.0000	3.8500	4.0000
1332	979	9286	0	13	2.0700	0.9936	3.0000
44	979	9286	0	13	5.8600	2.7542	2.0000
61	979	9286	0	13	2.9600	0.9472	4.0000
84	979	3706	0	13	8.4300	4.1307	3.0000
673	979	3706	0	13	8.2200	2.6304	3.0000
51	979	3706	0	13	2.9400	1.2642	2.0000
772	979	3706	0	13	3.8800	1.4744	2.0000
1309	979	3706	0	13	10.3800	4.1520	3.0000
470	979	7952	0	13	8.7000	2.8710	3.0000
1046	979	7952	0	13	3.3200	1.6268	2.0000
803	979	2188	0	13	7.0200	2.3868	2.0000
48	979	2188	0	13	5.6400	2.4252	3.0000
71	979	994	0	13	8.2800	2.8152	3.0000
687	979	994	0	13	3.8800	1.5520	4.0000
397	979	994	0	13	4.0500	1.8630	3.0000
341	979	1035	0	13	8.3100	3.8226	3.0000
703	979	1035	0	13	5.9400	2.1978	2.0000
347	979	1035	0	13	4.8000	1.8720	4.0000
270	979	1035	0	13	8.9600	3.6736	4.0000
87	979	1035	0	13	3.5600	1.0680	2.0000
637	979	1035	0	13	3.4400	1.3760	4.0000
547	979	1035	0	13	4.6200	1.6632	2.0000
201	979	4666	0	13	6.7500	2.0925	3.0000
684	979	4666	0	13	2.0400	0.9384	3.0000
794	979	4666	0	13	4.8000	2.3040	4.0000
877	979	4666	0	13	4.7400	1.5168	3.0000
422	979	188	0	13	11.0100	3.8535	3.0000
937	979	6592	0	13	7.2200	2.7436	2.0000
861	979	6592	0	13	7.3500	2.4255	3.0000
677	979	6592	0	13	8.8800	2.6640	3.0000
1227	979	6592	0	13	8.4300	3.2877	3.0000
1234	979	6592	0	13	1.6800	0.8064	3.0000
359	979	6592	0	13	5.2800	2.3232	4.0000
1014	979	6592	0	13	1.7700	0.7080	3.0000
1384	979	6012	0	13	7.7100	3.4695	3.0000
1467	979	6012	0	13	7.7600	3.4144	2.0000
1218	979	6012	0	13	5.4900	2.7450	3.0000
408	979	6012	0	13	6.6000	2.7060	3.0000
864	979	6012	0	13	3.2600	1.4996	2.0000
641	979	6012	0	13	11.9400	5.3730	3.0000
165	979	6012	0	13	5.2500	1.5750	3.0000
20	979	3599	0	13	11.1200	4.5592	4.0000
529	979	3599	0	13	4.3800	1.3140	2.0000
972	979	3599	0	13	8.9200	4.0140	4.0000
57	979	3599	0	13	1.2200	0.5124	2.0000
1245	979	3599	0	13	4.6400	2.0416	2.0000
1528	979	3599	0	13	9.7600	3.2208	4.0000
679	979	3599	0	13	4.4700	1.9221	3.0000
995	979	5088	0	13	5.7500	2.7025	5.0000
1132	979	5088	0	13	4.9800	1.5438	3.0000
400	979	6956	0	13	4.2900	1.5015	3.0000
1336	979	6956	0	13	6.7800	2.2374	2.0000
499	979	6956	0	13	8.8800	2.9304	3.0000
1036	979	6956	0	13	6.4200	2.8248	3.0000
254	979	6956	0	13	1.6800	0.5208	3.0000
1042	979	6956	0	13	3.4500	1.7250	3.0000
1379	979	6956	0	13	7.6800	3.8400	4.0000
1496	979	4959	0	13	9.8800	3.7544	4.0000
433	979	4959	0	13	5.2200	1.7748	3.0000
1236	979	4959	0	13	9.9600	3.5856	3.0000
1213	979	4959	0	13	14.6500	6.4460	5.0000
137	979	4959	0	13	11.1000	3.8850	3.0000
1392	979	4959	0	13	2.4900	0.7719	3.0000
1475	979	4959	0	13	10.6800	5.1264	3.0000
956	979	1706	0	13	4.8000	2.1600	4.0000
467	979	1706	0	13	11.4300	4.6863	3.0000
1289	979	8467	0	13	3.6300	1.6698	3.0000
613	979	8467	0	13	7.2800	2.6208	4.0000
557	979	4547	0	13	4.0800	1.9584	3.0000
108	979	4547	0	13	4.3800	1.4454	2.0000
1456	979	4547	0	13	5.4900	2.1960	3.0000
906	979	819	0	13	1.8900	0.6993	3.0000
617	979	819	0	13	3.4800	1.2876	3.0000
577	979	2968	0	13	5.2400	2.2532	2.0000
22	979	2968	0	13	6.8700	2.8854	3.0000
644	979	7952	0	13	1.7400	0.5916	2.0000
1380	979	7952	0	13	7.2400	3.3304	2.0000
1557	979	7952	0	13	3.6000	1.4400	3.0000
1440	979	7952	0	13	11.2400	5.0580	4.0000
232	979	7952	0	13	5.2600	1.6306	2.0000
328	979	7952	0	13	3.7800	1.6254	3.0000
771	979	7952	0	13	3.3600	1.2096	3.0000
1413	979	7952	0	13	13.5200	5.5432	4.0000
931	979	7715	0	13	5.7000	2.5650	3.0000
1347	979	7715	0	13	5.3100	1.8585	3.0000
99	979	7715	0	13	9.4400	2.9264	4.0000
727	979	7715	0	13	3.8200	1.4898	2.0000
1130	979	7715	0	13	6.2000	2.6040	4.0000
141	979	7416	0	13	15.7200	5.6592	4.0000
584	979	7416	0	13	10.3600	4.9728	4.0000
1227	979	7416	0	13	11.2400	4.8332	4.0000
856	979	7416	0	13	4.7800	1.8642	2.0000
1139	979	7416	0	13	5.7200	2.4024	2.0000
291	979	7416	0	13	8.8800	2.7528	4.0000
1361	979	6169	0	13	7.2400	3.0408	4.0000
818	979	6169	0	13	4.0500	1.8225	3.0000
1161	979	664	0	13	10.7700	3.5541	3.0000
1417	979	664	0	13	10.8300	4.8735	3.0000
235	979	664	0	13	14.2000	4.5440	4.0000
182	979	950	0	13	5.5200	2.6496	3.0000
366	979	1267	0	13	7.0800	2.4072	3.0000
482	979	1681	0	13	2.9200	0.9636	4.0000
725	979	1681	0	13	5.9600	2.6820	4.0000
409	979	1681	0	13	15.6400	6.8816	4.0000
1358	979	1681	0	13	8.4000	3.6960	4.0000
1214	979	1681	0	13	5.2800	2.6400	4.0000
1231	979	1681	0	13	14.8400	6.2328	4.0000
1181	979	1681	0	13	3.5400	1.4514	2.0000
1331	979	1681	0	13	5.4800	2.1920	2.0000
661	979	1388	0	13	9.3600	4.4928	4.0000
585	979	1388	0	13	4.3600	2.0928	2.0000
402	979	1388	0	13	3.3900	1.1526	3.0000
951	979	1388	0	13	5.7900	2.7792	3.0000
861	979	1388	0	13	4.9000	2.2540	2.0000
1543	979	1388	0	13	9.9200	4.5632	4.0000
798	979	6012	0	13	10.8400	4.5528	4.0000
149	979	6012	0	13	7.4700	3.6603	3.0000
952	979	6012	0	13	8.7300	4.1031	3.0000
515	979	6012	0	13	5.7300	2.6358	3.0000
432	979	484	0	13	7.0500	2.8905	3.0000
1247	979	484	0	13	6.7200	2.8896	4.0000
359	979	484	0	13	5.2800	2.4288	4.0000
736	979	484	0	13	6.3900	2.5560	3.0000
1164	979	484	0	13	6.8400	2.4624	4.0000
908	979	5476	0	13	2.0700	0.6624	3.0000
232	979	5476	0	13	5.2600	2.5248	2.0000
702	979	5476	0	13	11.5200	5.0688	3.0000
1361	979	5476	0	13	3.6200	1.1946	2.0000
406	979	5476	0	13	4.9200	2.0664	3.0000
982	979	5476	0	13	8.6400	3.2832	3.0000
473	979	7243	0	13	2.1900	1.0512	3.0000
949	979	3130	0	13	7.5300	3.5391	3.0000
912	979	3130	0	13	7.8900	2.6037	3.0000
483	979	944	0	13	7.7600	3.8024	4.0000
1166	979	944	0	13	6.6300	2.7846	3.0000
263	979	944	0	13	15.2000	6.2320	4.0000
999	979	944	0	13	10.8400	5.0948	4.0000
747	979	1791	0	13	5.4900	1.9215	3.0000
763	979	1791	0	13	5.1000	1.9380	2.0000
713	979	1791	0	13	10.3800	4.8786	3.0000
1069	979	7182	0	13	1.7100	0.5301	3.0000
526	979	7182	0	13	9.0000	3.6000	4.0000
597	979	7182	0	13	8.4000	3.0240	3.0000
1213	979	7182	0	13	8.7900	3.3402	3.0000
510	979	7182	0	13	1.8300	0.5856	3.0000
647	979	7182	0	13	5.4800	2.3016	2.0000
1063	979	7182	0	13	6.3600	2.3532	2.0000
959	979	7182	0	13	4.5000	1.7550	3.0000
396	979	6003	0	13	9.7200	3.1104	3.0000
972	979	6003	0	13	4.4600	2.1408	2.0000
340	993	9760	0	13	1.8900	0.6804	3.0000
1143	993	9760	0	13	5.2800	1.5840	3.0000
1120	993	9760	0	13	3.4200	1.7100	2.0000
45	993	9760	0	13	2.1200	0.7420	4.0000
1299	993	9760	0	13	8.2800	3.4776	3.0000
1382	993	9760	0	13	4.5200	1.5368	4.0000
1133	993	9760	0	13	4.6200	1.6170	3.0000
472	993	9297	0	13	2.4600	1.0086	3.0000
795	993	9297	0	13	2.8800	1.0944	3.0000
971	993	9297	0	13	5.7000	2.6220	2.0000
855	993	9297	0	13	7.2300	2.6028	3.0000
1204	993	9297	0	13	4.3200	1.3392	2.0000
1027	993	6544	0	13	4.6200	1.7094	2.0000
272	993	6544	0	13	11.7300	5.3958	3.0000
295	993	5476	0	13	9.3600	3.4632	3.0000
911	993	5476	0	13	5.9100	2.7186	3.0000
622	993	5476	0	13	2.4300	0.8748	3.0000
345	993	5476	0	13	6.3300	2.4687	3.0000
958	993	9495	0	13	4.0800	1.9992	3.0000
869	993	9495	0	13	4.2400	2.0352	2.0000
1551	993	9495	0	13	2.3200	0.7888	2.0000
682	993	39	0	13	1.8300	0.7320	3.0000
1285	993	39	0	13	7.4800	3.3660	4.0000
709	993	3271	0	13	2.2800	1.0032	4.0000
60	993	3271	0	13	5.3200	1.8088	2.0000
449	993	3271	0	13	14.7600	7.2324	4.0000
1351	993	6204	0	13	5.0100	1.6533	3.0000
103	993	6204	0	13	2.8500	1.3965	3.0000
731	993	6204	0	13	11.4300	4.0005	3.0000
1135	993	6204	0	13	3.9200	1.8816	2.0000
752	993	6204	0	13	3.4000	1.3940	4.0000
588	993	9863	0	13	4.6200	1.4784	3.0000
1231	993	9863	0	13	11.1300	4.8972	3.0000
1188	993	1330	0	13	7.1600	2.3628	4.0000
578	993	1330	0	13	9.1600	3.5724	4.0000
848	993	1330	0	13	6.7800	3.0510	3.0000
865	993	1330	0	13	11.1600	4.2408	4.0000
815	993	1330	0	13	3.6800	1.3616	4.0000
965	993	1330	0	13	3.0600	1.2852	2.0000
102	993	1330	0	13	9.8000	4.8020	4.0000
306	993	1330	0	13	7.9200	3.8016	2.0000
812	993	1524	0	13	16.7000	5.5110	5.0000
1362	993	1524	0	13	7.4500	3.6505	5.0000
858	993	1524	0	13	6.6600	2.0646	3.0000
1541	993	1524	0	13	11.8000	4.0120	4.0000
1052	993	1524	0	13	4.2000	1.8060	3.0000
1141	993	3682	0	13	5.3600	2.3048	4.0000
692	993	3682	0	13	4.6500	1.9530	3.0000
896	993	3682	0	13	8.0400	3.2964	3.0000
1112	993	3682	0	13	17.9000	8.4130	5.0000
49	993	3682	0	13	13.5200	5.4080	4.0000
259	993	4507	0	13	5.7000	2.7930	3.0000
46	993	3302	0	13	6.8800	2.4768	2.0000
1249	993	3302	0	13	5.9200	2.1312	4.0000
1172	993	3302	0	13	8.3100	3.4902	3.0000
989	993	3302	0	13	1.6800	0.5712	2.0000
1538	993	3302	0	13	13.6000	4.4880	4.0000
1448	993	3302	0	13	7.8800	2.5216	2.0000
573	993	3302	0	13	13.5600	5.1528	4.0000
1488	993	6180	0	13	4.6800	2.2932	2.0000
40	993	6180	0	13	2.9700	1.0395	3.0000
123	993	6180	0	13	7.6800	3.6096	2.0000
1432	993	6180	0	13	5.4000	2.4840	3.0000
622	993	6180	0	13	2.4300	1.1421	3.0000
1492	993	6180	0	13	3.0400	1.0032	2.0000
480	993	780	0	13	8.4500	4.1405	5.0000
1163	993	780	0	13	3.2800	1.5416	4.0000
260	993	780	0	13	7.3600	3.4592	4.0000
996	993	780	0	13	3.4000	1.5980	4.0000
647	993	1721	0	13	5.4800	1.8632	2.0000
663	993	1721	0	13	3.5200	1.3024	2.0000
613	993	1721	0	13	3.6400	1.6744	2.0000
969	993	3243	0	13	3.5200	1.2320	2.0000
426	993	3243	0	13	1.8000	0.8640	3.0000
497	993	3243	0	13	3.7400	1.2342	2.0000
1113	993	3243	0	13	2.0100	0.6030	3.0000
410	993	3243	0	13	2.5200	1.0836	2.0000
547	993	3243	0	13	6.9300	2.4948	3.0000
963	993	3243	0	13	7.2000	2.9520	3.0000
1465	993	5257	0	13	8.3700	3.6828	3.0000
1309	993	5257	0	13	6.9200	2.4912	2.0000
633	993	5257	0	13	2.9600	1.4504	4.0000
689	993	5257	0	13	7.0400	3.3792	4.0000
527	993	446	0	13	9.5200	3.1416	4.0000
277	993	446	0	13	7.2300	2.5305	3.0000
1026	993	446	0	13	4.2600	1.5762	2.0000
583	993	2808	0	13	4.8300	1.7871	3.0000
839	993	2808	0	13	1.9800	0.8910	3.0000
1215	993	2808	0	13	5.8400	2.5112	4.0000
500	993	2808	0	13	7.9800	3.4314	3.0000
1088	993	2808	0	13	9.9600	3.3864	3.0000
466	993	2808	0	13	7.8900	3.2349	3.0000
1188	993	2808	0	13	5.3700	2.1480	3.0000
603	993	901	0	13	3.6900	1.3284	3.0000
753	993	901	0	13	3.7800	1.3608	2.0000
303	993	901	0	13	7.7400	3.7152	3.0000
507	993	901	0	13	7.5900	3.0360	3.0000
1262	993	7410	0	13	2.2800	1.0032	3.0000
746	993	7410	0	13	11.9400	4.7760	3.0000
736	993	7410	0	13	8.5200	3.2376	4.0000
353	993	7410	0	13	4.7100	2.1666	3.0000
357	993	7410	0	13	3.6000	1.2600	2.0000
51	993	274	0	13	4.4100	2.1609	3.0000
95	993	274	0	13	2.9200	1.4016	2.0000
378	993	274	0	13	4.4400	2.0868	4.0000
1087	993	274	0	13	4.9800	1.6434	3.0000
517	993	274	0	13	10.2000	4.6920	3.0000
234	993	2198	0	13	10.8000	5.4000	4.0000
1104	993	2198	0	13	9.8000	4.1160	4.0000
467	993	2198	0	13	11.4300	4.6863	3.0000
1549	993	2198	0	13	6.0800	2.4320	4.0000
1420	993	2198	0	13	5.1900	2.3874	3.0000
1077	993	2198	0	13	7.3600	2.9440	2.0000
785	993	6021	0	13	4.5600	1.9152	2.0000
668	993	6021	0	13	11.7900	4.9518	3.0000
1018	993	6021	0	13	2.7900	1.1718	3.0000
1113	993	6021	0	13	2.0100	0.6834	3.0000
1484	993	7446	0	13	2.6400	0.8448	4.0000
1273	993	7446	0	13	6.6200	2.7142	2.0000
1490	993	7446	0	13	4.2000	1.2600	3.0000
21	993	3243	0	13	6.9900	3.0756	3.0000
159	993	3243	0	13	6.8400	2.3256	4.0000
575	993	3243	0	13	8.4300	4.2150	3.0000
884	993	3243	0	13	10.4000	4.4720	4.0000
588	993	9788	0	13	3.0800	1.3552	2.0000
1243	993	9788	0	13	2.3600	1.0856	2.0000
421	993	9788	0	13	5.9000	2.0650	2.0000
184	993	9788	0	13	6.8000	2.0400	2.0000
68	993	9788	0	13	14.2400	6.6928	4.0000
417	993	9788	0	13	10.8800	5.3312	4.0000
927	993	9788	0	13	1.8900	0.7182	3.0000
1370	993	9788	0	13	7.1400	3.4272	3.0000
1393	993	7319	0	13	5.5500	2.3310	3.0000
1530	993	7319	0	13	2.5400	1.0414	2.0000
388	993	7319	0	13	4.7000	1.8800	2.0000
1440	993	3305	0	13	5.6200	2.1356	2.0000
219	993	3305	0	13	7.5600	3.7044	3.0000
36	993	3305	0	13	3.6000	1.5120	2.0000
585	993	3305	0	13	8.7200	3.5752	4.0000
1074	993	9892	0	13	6.2600	2.0658	2.0000
1317	993	9892	0	13	6.7800	2.3052	3.0000
1001	993	9892	0	13	5.0400	1.8648	2.0000
65	993	7470	0	13	15.0400	5.4144	4.0000
814	993	7470	0	13	3.4600	1.1072	2.0000
358	993	8310	0	13	11.2500	5.2875	3.0000
348	993	8310	0	13	3.6900	1.4391	3.0000
1523	993	8310	0	13	3.1200	1.2168	2.0000
1527	993	8310	0	13	13.8400	6.2280	4.0000
785	993	8310	0	13	6.8400	2.5308	3.0000
1264	993	8892	0	13	7.0500	2.3970	3.0000
1547	993	8892	0	13	9.5200	3.9032	4.0000
699	993	8892	0	13	4.2600	1.4484	3.0000
129	993	8892	0	13	4.6500	1.5345	3.0000
1011	993	8892	0	13	12.6800	4.8184	4.0000
1481	993	8892	0	13	3.8600	1.7370	2.0000
1304	993	3213	0	13	2.6800	0.9916	4.0000
1015	993	3213	0	13	6.5700	2.3652	3.0000
738	993	3213	0	13	5.5500	1.9425	3.0000
1154	993	3213	0	13	6.8000	2.7880	4.0000
1262	993	6350	0	13	2.2800	0.7752	3.0000
386	993	6350	0	13	6.6900	2.0739	3.0000
1041	993	6350	0	13	2.1300	0.8307	3.0000
219	993	6350	0	13	7.5600	3.6288	3.0000
396	993	6350	0	13	12.9600	5.7024	4.0000
280	993	6350	0	13	5.4300	2.2263	3.0000
629	993	6350	0	13	2.2000	1.0780	4.0000
891	993	1036	0	13	9.8800	4.4460	4.0000
669	993	1036	0	13	5.4000	2.3760	3.0000
192	993	1036	0	13	6.0800	3.0400	4.0000
1468	993	1529	0	13	3.7800	1.8522	3.0000
912	993	1529	0	13	5.2600	2.1566	2.0000
1434	993	1529	0	13	2.7900	1.2834	3.0000
1012	993	1529	0	13	8.2800	2.5668	3.0000
767	993	3113	0	13	5.8000	2.4360	4.0000
417	993	439	0	13	13.6000	6.3920	5.0000
101	993	439	0	13	2.1600	0.9288	3.0000
711	993	941	0	13	8.6700	3.2079	3.0000
1193	993	941	0	13	3.5600	1.1748	4.0000
1304	993	941	0	13	2.0100	1.0050	3.0000
1387	993	941	0	13	10.4700	3.9786	3.0000
517	993	6237	0	13	10.2000	4.3860	3.0000
1360	993	6237	0	13	9.6800	4.3560	4.0000
357	993	5530	0	13	5.4000	1.9980	3.0000
1426	993	5530	0	13	14.9600	5.5352	4.0000
191	993	5530	0	13	8.6100	3.7023	3.0000
368	993	5530	0	13	3.4200	1.6758	3.0000
251	993	5530	0	13	9.7600	4.6848	4.0000
601	993	5530	0	13	6.3900	3.0033	3.0000
1110	993	5530	0	13	8.4000	3.9480	3.0000
737	993	6182	0	13	2.5600	0.7680	2.0000
675	993	6182	0	13	14.3600	5.6004	4.0000
132	993	6182	0	13	7.6800	2.7648	4.0000
1347	993	6182	0	13	5.3100	1.6992	3.0000
404	993	6182	0	13	3.7500	1.3125	3.0000
115	993	6182	0	13	2.6000	1.1440	4.0000
1397	993	6182	0	13	5.7200	1.8876	4.0000
1238	993	9578	0	13	4.4100	1.3230	3.0000
389	993	9578	0	13	3.5800	1.3246	2.0000
1377	993	9578	0	13	5.6600	2.8300	2.0000
701	993	9578	0	13	2.2500	1.1025	3.0000
1171	993	9578	0	13	6.3600	2.1624	2.0000
1327	993	6306	0	13	11.5200	4.0320	3.0000
851	993	6306	0	13	7.5300	2.8614	3.0000
722	993	6306	0	13	8.4900	3.2262	3.0000
891	993	2996	0	13	4.9400	2.0254	2.0000
1413	993	2996	0	13	13.5200	5.4080	4.0000
991	993	2996	0	13	13.0000	5.0700	4.0000
1114	993	2996	0	13	13.6800	6.1560	4.0000
331	993	2996	0	13	11.3200	4.3016	4.0000
1534	993	2996	0	13	8.3400	2.5854	3.0000
1457	993	2996	0	13	6.6800	2.4048	2.0000
15	993	392	0	13	9.1600	4.1220	4.0000
924	993	392	0	13	5.4000	2.1600	2.0000
1313	993	392	0	13	7.8400	3.2928	2.0000
1290	993	392	0	13	6.4200	2.8890	2.0000
215	993	392	0	13	3.1600	1.1060	4.0000
325	993	392	0	13	3.0200	0.9664	2.0000
408	993	392	0	13	4.4000	1.4960	2.0000
1448	993	7906	0	13	11.8200	4.6098	3.0000
545	993	7906	0	13	5.8000	2.0300	4.0000
1281	993	7906	0	13	11.0800	4.0996	4.0000
1044	993	7906	0	13	3.8100	1.7526	3.0000
948	993	1529	0	13	8.8800	3.0192	3.0000
899	993	1529	0	13	7.6800	3.0720	4.0000
1048	993	1529	0	13	6.6300	3.0498	3.0000
185	993	1529	0	13	2.2800	0.8892	4.0000
389	993	1529	0	13	8.9500	3.4010	5.0000
239	993	3213	0	13	6.6300	1.9890	3.0000
1055	993	3213	0	13	3.2400	1.5876	2.0000
896	993	4490	0	13	8.0400	3.2160	3.0000
1445	993	4490	0	13	3.7000	1.2210	5.0000
942	993	4490	0	13	7.0200	2.2464	3.0000
66	993	4490	0	13	13.7600	5.2288	4.0000
1135	993	4490	0	13	7.8400	3.4496	4.0000
1458	993	4490	0	13	11.6000	4.9880	4.0000
935	993	9929	0	13	14.0000	5.8800	5.0000
912	993	9929	0	13	7.8900	2.6826	3.0000
16	993	2422	0	13	15.3200	6.2812	4.0000
1285	993	2422	0	13	3.7400	1.1220	2.0000
1008	993	2422	0	13	2.6700	1.2282	3.0000
1424	993	2422	0	13	15.6400	6.8816	4.0000
176	993	2422	0	13	6.8100	2.1792	3.0000
609	1030	9825	0	13	5.1800	1.8130	2.0000
1079	1030	9825	0	13	6.6300	2.1879	3.0000
496	1030	9825	0	13	2.5200	0.8820	3.0000
686	1030	9825	0	13	3.6400	1.6016	2.0000
1262	1030	9825	0	13	3.0400	1.1856	4.0000
1505	1030	9825	0	13	8.2500	2.9700	3.0000
1189	1030	9825	0	13	2.2800	1.1172	3.0000
1534	1030	7780	0	13	11.1200	4.8928	4.0000
646	1030	7780	0	13	5.1200	2.3552	4.0000
1022	1030	7780	0	13	4.5300	2.2197	3.0000
1451	1030	7780	0	13	4.8600	2.1384	3.0000
729	1030	10145	0	13	6.8800	3.0960	4.0000
1551	1030	6592	0	13	2.3200	0.7888	2.0000
596	1030	6592	0	13	1.9200	0.5760	3.0000
1172	1030	6592	0	13	11.0800	3.6564	4.0000
1002	1030	6592	0	13	5.5200	2.3184	2.0000
685	1030	6592	0	13	4.5900	1.4688	3.0000
109	1030	6082	0	13	11.8500	4.3845	3.0000
344	1030	6082	0	13	9.1200	4.4688	4.0000
760	1030	6082	0	13	3.7400	1.5708	2.0000
1069	1030	6082	0	13	1.1400	0.4674	2.0000
140	1030	6082	0	13	7.2800	3.3488	4.0000
1282	1030	3938	0	13	6.8800	3.0272	2.0000
233	1030	3938	0	13	7.3800	3.4686	3.0000
676	1030	3938	0	13	9.8700	4.1454	3.0000
1319	1030	3938	0	13	6.7200	2.1504	4.0000
949	1030	3938	0	13	7.5300	2.5602	3.0000
920	1030	208	0	13	2.1900	0.8760	3.0000
1003	1030	208	0	13	3.1200	1.4664	4.0000
753	1030	208	0	13	7.5600	2.5704	4.0000
1502	1030	208	0	13	11.2400	3.7092	4.0000
400	1030	208	0	13	4.2900	1.4157	3.0000
747	1030	4330	0	13	5.4900	2.2509	3.0000
1083	1030	4330	0	13	2.5000	0.8250	5.0000
900	1030	4330	0	13	7.4400	2.4552	4.0000
1449	1030	4330	0	13	3.4800	1.3224	4.0000
946	1030	4330	0	13	14.2500	6.2700	5.0000
71	1030	4330	0	13	11.0400	4.7472	4.0000
1140	1030	4330	0	13	10.2400	4.3008	4.0000
1462	1030	4330	0	13	3.6500	1.5330	5.0000
353	1030	3325	0	13	6.2800	2.1352	4.0000
291	1030	3325	0	13	8.8800	3.7296	4.0000
1403	1030	3325	0	13	7.3200	2.2692	3.0000
1060	1030	3325	0	13	8.6100	4.0467	3.0000
118	1030	3325	0	13	5.9200	2.6048	4.0000
661	1030	1793	0	13	7.0200	2.1060	3.0000
172	1030	1793	0	13	9.9600	3.2868	3.0000
494	1030	1793	0	13	7.7200	3.2424	4.0000
671	1030	1793	0	13	5.8600	1.8166	2.0000
554	1030	1793	0	13	12.5600	6.0288	4.0000
904	1030	1793	0	13	6.0000	1.8000	4.0000
1413	1030	1793	0	13	10.1400	3.9546	3.0000
1443	1030	1793	0	13	6.5100	2.9946	3.0000
1200	1030	8140	0	13	3.7400	1.6456	2.0000
923	1030	8140	0	13	4.3200	1.6848	3.0000
1339	1030	8140	0	13	5.2400	2.1484	4.0000
91	1030	8140	0	13	8.0400	3.5376	3.0000
1133	1030	8140	0	13	3.0800	1.2012	2.0000
1123	1030	8140	0	13	5.8800	2.0580	3.0000
740	1030	8140	0	13	7.8800	2.5216	4.0000
330	1030	8140	0	13	11.9400	4.7760	3.0000
1246	1030	177	0	13	4.6200	2.0790	3.0000
1516	1030	177	0	13	10.0800	4.2336	3.0000
1499	1030	9554	0	13	4.1700	2.0016	3.0000
25	1030	9554	0	13	3.1000	1.4570	2.0000
1333	1030	9554	0	13	3.7200	1.1904	4.0000
524	1030	9554	0	13	5.2200	2.2968	3.0000
979	1030	9554	0	13	15.1200	5.5944	4.0000
757	1030	9554	0	13	4.4100	1.5876	3.0000
280	1030	9554	0	13	5.4300	2.2806	3.0000
893	1030	1524	0	13	3.6400	1.8200	4.0000
1403	1030	1524	0	13	7.3200	2.3424	3.0000
288	1030	1524	0	13	11.4400	4.6904	4.0000
565	1030	9297	0	13	1.8000	0.7920	2.0000
515	1030	9297	0	13	5.7300	2.1201	3.0000
664	1030	9297	0	13	5.2200	1.5660	3.0000
425	1030	6237	0	13	3.8400	1.5360	3.0000
495	1030	6237	0	13	4.6800	2.0124	4.0000
1111	1030	6237	0	13	3.1200	1.1856	4.0000
408	1030	6237	0	13	6.6000	2.3100	3.0000
545	1030	6237	0	13	4.3500	1.6095	3.0000
1074	1030	893	0	13	12.5200	5.6340	4.0000
1250	1030	893	0	13	6.4800	3.0456	3.0000
1134	1030	893	0	13	9.1000	4.5500	5.0000
1483	1030	893	0	13	8.5200	3.3228	4.0000
841	1030	4490	0	13	5.5500	2.3865	3.0000
391	1030	4490	0	13	3.9300	1.8471	3.0000
595	1030	4490	0	13	4.2600	1.8318	3.0000
812	1030	4490	0	13	13.3600	5.2104	4.0000
932	1030	8274	0	13	4.7700	1.6695	3.0000
921	1030	8274	0	13	5.4000	2.2140	4.0000
538	1030	8274	0	13	3.7200	1.2276	4.0000
542	1030	8274	0	13	3.0200	0.9664	2.0000
1358	1030	8274	0	13	8.4000	2.6880	4.0000
56	1030	8274	0	13	2.1300	0.8094	3.0000
432	1030	8274	0	13	7.0500	2.1150	3.0000
509	1030	9065	0	13	7.6000	3.2680	4.0000
1458	1030	9065	0	13	8.7000	3.9150	3.0000
1314	1030	9065	0	13	1.9200	0.8640	3.0000
1331	1030	9065	0	13	13.7000	5.6170	5.0000
1281	1030	9065	0	13	11.0800	4.0996	4.0000
745	1030	543	0	13	1.7000	0.5610	2.0000
735	1030	543	0	13	4.4100	1.7199	3.0000
352	1030	543	0	13	2.6800	0.8308	4.0000
1500	1030	543	0	13	7.2300	3.6150	3.0000
757	1030	543	0	13	4.4100	2.1609	3.0000
1427	1030	543	0	13	6.5400	2.2890	2.0000
246	1030	543	0	13	6.4200	3.0816	2.0000
1467	1030	2638	0	13	15.5200	7.1392	4.0000
857	1030	2638	0	13	6.6600	2.1312	3.0000
1001	1030	7444	0	13	5.0400	1.8144	2.0000
1111	1030	7444	0	13	3.1200	0.9984	4.0000
1194	1030	7444	0	13	11.2400	3.8216	4.0000
942	1030	10106	0	13	11.7000	3.7440	5.0000
532	1030	10106	0	13	19.3500	5.9985	5.0000
1347	1030	10106	0	13	10.6200	3.9294	6.0000
459	1030	10106	0	13	1.2800	0.5504	2.0000
422	1030	10106	0	13	18.3500	6.6060	5.0000
1264	1030	10106	0	13	9.4000	3.2900	4.0000
709	1030	10106	0	13	2.2800	0.9120	4.0000
160	1030	6087	0	13	8.5200	2.5560	4.0000
176	1030	6087	0	13	4.5400	1.8614	2.0000
126	1030	6087	0	13	4.8300	1.4490	3.0000
276	1030	6087	0	13	7.7200	2.4704	2.0000
971	1030	6087	0	13	8.5500	2.9925	3.0000
1175	1030	6087	0	13	5.1900	1.9722	3.0000
1391	1030	6087	0	13	3.4800	1.1484	3.0000
739	1030	1721	0	13	7.1400	3.1416	3.0000
1528	1030	1721	0	13	4.8800	1.9520	2.0000
307	1030	1721	0	13	2.9600	1.2432	2.0000
124	1030	1721	0	13	2.4200	1.0890	2.0000
673	1030	1721	0	13	8.2200	2.7948	3.0000
169	1030	1721	0	13	3.9600	1.1880	2.0000
852	1030	1721	0	13	2.0700	0.6831	3.0000
363	1030	1721	0	13	3.6400	1.3104	2.0000
310	1030	8252	0	13	2.2800	0.9120	3.0000
1232	1030	8252	0	13	3.3900	1.0848	3.0000
1169	1030	8252	0	13	11.9200	3.6952	4.0000
626	1030	8252	0	13	6.4500	1.9350	5.0000
283	1030	8252	0	13	8.1900	2.9484	3.0000
760	1030	9826	0	13	3.7400	1.4586	2.0000
1442	1030	9826	0	13	6.5600	2.6240	4.0000
953	1030	9826	0	13	8.2200	3.5346	3.0000
1275	1030	9826	0	13	2.3400	0.7488	2.0000
1452	1030	9826	0	13	11.5600	4.7396	4.0000
1280	1030	2075	0	13	4.1100	1.8084	3.0000
1496	1030	2075	0	13	4.9400	1.9266	2.0000
847	1030	2075	0	13	7.6800	3.1488	2.0000
92	1030	2075	0	13	2.4900	1.0956	3.0000
1213	1030	2075	0	13	11.7200	4.1020	4.0000
138	1030	2075	0	13	8.1000	2.5110	3.0000
248	1030	2075	0	13	1.7200	0.5676	2.0000
331	1030	2075	0	13	8.4900	3.0564	3.0000
1264	1030	10152	0	13	7.0500	3.4545	3.0000
56	1030	10152	0	13	2.1300	1.0437	3.0000
152	1030	10152	0	13	8.6700	3.5547	3.0000
595	1030	10152	0	13	4.2600	1.4484	3.0000
1237	1030	10152	0	13	8.2500	2.7225	3.0000
1281	1030	10152	0	13	11.0800	4.3212	4.0000
6	1030	10152	0	13	2.3000	1.0350	2.0000
1321	1030	819	0	13	7.4700	2.7639	3.0000
618	1030	819	0	13	4.2000	1.3440	3.0000
755	1030	819	0	13	8.9400	3.3078	3.0000
1171	1030	819	0	13	9.5400	4.1022	3.0000
1278	1030	7149	0	13	8.4600	4.1454	3.0000
403	1030	7149	0	13	4.6500	1.4415	3.0000
1058	1030	7149	0	13	8.2800	2.8152	3.0000
236	1030	7149	0	13	5.4300	2.6607	3.0000
1557	1030	7149	0	13	4.8000	1.8720	4.0000
1441	1030	7149	0	13	3.9300	1.6113	3.0000
232	1030	7149	0	13	13.1500	6.4435	5.0000
908	1030	1339	0	13	2.0700	0.9315	3.0000
685	1030	1339	0	13	3.0600	1.3770	2.0000
209	1030	1339	0	13	7.4800	2.3188	4.0000
23	1030	1706	0	13	5.2500	1.5750	3.0000
612	1030	1706	0	13	7.1400	2.6418	3.0000
1548	1030	1706	0	13	1.3400	0.4824	2.0000
712	1030	1706	0	13	11.6100	4.1796	3.0000
1481	1030	5903	0	13	5.7900	2.6055	3.0000
1325	1030	5903	0	13	2.8600	0.8866	2.0000
649	1030	5903	0	13	7.6500	3.7485	3.0000
706	1030	5903	0	13	10.3800	4.9824	3.0000
129	1030	1166	0	13	4.6500	1.9065	3.0000
1471	1030	6204	0	13	4.6500	1.8135	3.0000
529	1030	6204	0	13	6.5700	2.4966	3.0000
552	1030	7243	0	13	1.6500	0.7260	3.0000
1395	1030	7243	0	13	11.8000	4.7200	4.0000
392	1030	3980	0	13	2.6000	0.9880	2.0000
1461	1030	3980	0	13	7.6800	2.8416	3.0000
226	1030	3980	0	13	1.5200	0.6384	2.0000
402	1030	3980	0	13	3.3900	1.6611	3.0000
286	1030	3980	0	13	7.1000	2.9110	5.0000
635	1030	3980	0	13	5.5200	2.2632	4.0000
1145	1030	3980	0	13	7.8500	3.6110	5.0000
675	1030	4342	0	13	10.7700	5.3850	3.0000
199	1030	4342	0	13	6.6800	2.6720	4.0000
70	1030	4342	0	13	2.9100	1.4550	3.0000
1284	1030	4342	0	13	9.7200	3.0132	4.0000
342	1030	4342	0	13	4.5000	1.5300	3.0000
53	1030	4342	0	13	10.8300	4.6569	3.0000
1334	1030	4342	0	13	9.2000	3.0360	5.0000
787	1007	4629	0	13	4.4700	1.5198	3.0000
1083	1007	4629	0	13	1.5000	0.7350	3.0000
927	1007	4629	0	13	1.2600	0.4284	2.0000
1406	1007	4900	0	13	1.6800	0.7560	3.0000
757	1007	4900	0	13	4.4100	1.3230	3.0000
1146	1007	4900	0	13	7.7100	2.7756	3.0000
1124	1007	4900	0	13	2.4300	1.1907	3.0000
48	1007	4900	0	13	5.6400	2.3688	3.0000
158	1007	4900	0	13	4.7400	2.2752	3.0000
1543	1007	9162	0	13	7.4400	3.2736	3.0000
322	1007	9162	0	13	11.9200	3.6952	4.0000
139	1007	9162	0	13	5.3700	2.3628	3.0000
688	1007	9162	0	13	7.1100	3.0573	3.0000
1177	1007	3161	0	13	4.6200	1.5246	3.0000
1420	1007	3161	0	13	6.9200	2.2144	4.0000
1104	1007	3161	0	13	9.8000	3.6260	4.0000
495	1007	3161	0	13	3.5100	1.5444	3.0000
765	1007	3161	0	13	7.6800	2.8416	4.0000
782	1007	3161	0	13	9.3600	3.3696	4.0000
72	1007	7952	0	13	10.9600	4.3840	4.0000
814	1007	3423	0	13	6.9200	2.2144	4.0000
1556	1007	8116	0	13	5.3000	2.2260	2.0000
680	1007	8116	0	13	2.9400	1.1172	2.0000
192	1007	8116	0	13	4.5600	1.8240	3.0000
414	1007	6932	0	13	8.3100	2.6592	3.0000
990	1007	6932	0	13	6.2400	2.9952	2.0000
747	1007	1173	0	13	3.6600	1.2078	2.0000
1550	1007	1173	0	13	3.6200	1.5204	2.0000
15	1007	9026	0	13	6.8700	2.3358	3.0000
631	1007	9026	0	13	3.1200	1.2168	4.0000
341	1007	9026	0	13	8.3100	3.9057	3.0000
382	1007	2251	0	13	6.4800	2.9808	4.0000
744	1007	2251	0	13	11.7300	4.2228	3.0000
388	1007	2251	0	13	9.4000	3.5720	4.0000
312	1007	2251	0	13	8.5200	3.4080	4.0000
128	1007	2251	0	13	1.0600	0.5194	2.0000
678	1007	2251	0	13	7.3800	2.8782	2.0000
588	1007	2251	0	13	3.0800	1.0780	2.0000
145	1007	3360	0	13	6.8100	3.4050	3.0000
628	1007	3360	0	13	4.2000	1.9320	3.0000
738	1007	3360	0	13	5.5500	2.6640	3.0000
821	1007	3360	0	13	5.7300	1.8336	3.0000
463	1007	1490	0	13	3.7500	1.3500	3.0000
978	1007	8110	0	13	3.2000	1.1840	2.0000
902	1007	8110	0	13	2.9100	0.9603	3.0000
719	1007	8110	0	13	7.3500	3.6015	3.0000
1268	1007	8110	0	13	3.9000	1.4820	3.0000
1178	1007	8110	0	13	11.3400	5.3298	3.0000
302	1007	8110	0	13	17.2500	7.4175	5.0000
958	1007	8110	0	13	4.0800	1.6320	3.0000
1328	1007	3977	0	13	9.0400	2.9832	4.0000
1411	1007	3977	0	13	5.7000	1.9950	3.0000
1162	1007	3977	0	13	6.3600	2.5440	4.0000
352	1007	3977	0	13	1.3400	0.6566	2.0000
808	1007	3977	0	13	5.5600	2.5020	4.0000
585	1007	3977	0	13	8.7200	4.0984	4.0000
893	1007	9826	0	13	1.8200	0.7098	2.0000
1548	1007	9826	0	13	1.3400	0.4690	2.0000
1225	1007	2086	0	13	3.4400	1.2040	2.0000
549	1007	2086	0	13	5.0400	2.4192	3.0000
606	1007	2086	0	13	10.6000	4.9820	4.0000
23	1007	2086	0	13	3.5000	1.1200	2.0000
626	1007	2086	0	13	5.1600	2.0124	4.0000
789	1007	2086	0	13	10.8600	3.4752	3.0000
1032	1007	2086	0	13	1.1000	0.3410	2.0000
562	1007	3759	0	13	1.7700	0.6195	3.0000
1378	1007	3759	0	13	2.1900	1.0293	3.0000
76	1007	3759	0	13	5.0700	1.7238	3.0000
452	1007	3759	0	13	4.9600	1.5872	2.0000
1488	1007	7274	0	13	7.0200	2.1060	3.0000
159	1007	7274	0	13	5.1300	2.5137	3.0000
203	1007	7274	0	13	2.5200	1.2348	4.0000
485	1007	7274	0	13	8.7600	3.0660	4.0000
1195	1007	7274	0	13	4.9800	2.3406	3.0000
1039	1007	7274	0	13	2.4300	1.1178	3.0000
1528	1007	8692	0	13	7.3200	2.5620	3.0000
1184	1007	8692	0	13	11.3600	5.1120	4.0000
242	1007	8692	0	13	7.7700	2.6418	3.0000
1015	1007	9747	0	13	8.7600	4.1172	4.0000
1552	1007	9747	0	13	8.1000	2.8350	3.0000
776	1007	3548	0	13	11.6700	5.3682	3.0000
1125	1007	3548	0	13	6.6300	2.5194	3.0000
77	1007	3548	0	13	11.2000	4.1440	4.0000
106	1007	3548	0	13	5.9200	2.1312	2.0000
749	1007	3548	0	13	8.0100	3.3642	3.0000
239	1007	5924	0	13	4.4200	1.8122	2.0000
350	1007	5924	0	13	3.2600	1.4018	2.0000
433	1007	5924	0	13	3.4800	1.6008	2.0000
183	1007	5924	0	13	7.2300	2.6028	3.0000
932	1007	5924	0	13	3.1800	1.0176	2.0000
243	1007	5924	0	13	4.2200	1.4348	2.0000
1165	1007	5924	0	13	11.2800	4.1736	4.0000
1366	1007	2444	0	13	8.2800	3.1464	3.0000
157	1007	2444	0	13	5.9000	2.7730	2.0000
253	1007	2444	0	13	3.5600	1.4952	4.0000
696	1007	2444	0	13	1.4400	0.5472	2.0000
1339	1007	2444	0	13	2.6200	1.0742	2.0000
1383	1007	2444	0	13	7.7700	3.8850	3.0000
108	1007	2444	0	13	6.5700	2.5623	3.0000
403	1007	2444	0	13	4.6500	1.9065	3.0000
750	1007	4465	0	13	5.8500	1.9890	3.0000
1153	1007	4465	0	13	1.5600	0.6864	3.0000
1536	1007	901	0	13	3.9900	1.7955	3.0000
766	1007	901	0	13	1.8600	0.6324	3.0000
1103	1007	901	0	13	3.4500	1.7250	3.0000
920	1007	901	0	13	2.9200	0.9344	4.0000
238	1007	7269	0	13	5.9100	2.3640	3.0000
400	1007	7269	0	13	4.2900	1.4586	3.0000
644	1007	7269	0	13	2.6100	1.0962	3.0000
327	1007	7269	0	13	1.8000	0.5580	3.0000
1276	1007	7269	0	13	4.2900	2.0163	3.0000
1546	1007	7269	0	13	1.8300	0.8052	3.0000
170	1007	8310	0	13	9.6000	3.0720	3.0000
174	1007	8310	0	13	5.1300	2.2059	3.0000
989	1007	8310	0	13	3.3600	1.6800	4.0000
1342	1007	8310	0	13	11.1900	5.4831	3.0000
161	1007	8310	0	13	4.5600	2.1888	3.0000
903	1007	6744	0	13	7.5600	3.5532	3.0000
747	1007	6744	0	13	3.6600	1.6470	2.0000
1010	1007	3682	0	13	10.6000	4.5580	4.0000
1159	1007	3682	0	13	11.3400	4.7628	3.0000
710	1007	3682	0	13	3.5700	1.4637	3.0000
914	1007	3682	0	13	12.3000	5.7810	5.0000
1130	1007	3682	0	13	6.2000	2.4800	4.0000
67	1007	3682	0	13	3.7200	1.4880	2.0000
2	1007	1173	0	13	2.9600	1.4800	4.0000
724	1007	1173	0	13	5.8800	2.0580	2.0000
1261	1007	1173	0	13	1.8000	0.8460	3.0000
65	1007	1173	0	13	7.5200	3.0080	2.0000
248	1007	7621	0	13	2.5800	0.7998	3.0000
718	1007	7621	0	13	4.6400	2.1808	2.0000
135	1007	7621	0	13	11.6700	5.7183	3.0000
325	1007	7621	0	13	4.5300	1.4496	3.0000
901	1007	7621	0	13	8.9700	3.6777	3.0000
1483	1007	2638	0	13	6.3900	2.4921	3.0000
541	1007	2638	0	13	5.6400	2.3688	3.0000
1244	1007	6288	0	13	2.4200	0.7986	2.0000
115	1007	6288	0	13	1.3000	0.5850	2.0000
1214	1007	6288	0	13	5.2800	2.3232	4.0000
178	1007	6288	0	13	3.9900	1.7157	3.0000
1314	1007	6288	0	13	1.9200	0.9408	3.0000
311	1007	7373	0	13	6.4500	2.1930	3.0000
915	1007	7373	0	13	8.6100	2.6691	3.0000
1491	1007	7373	0	13	5.1600	2.0124	2.0000
1320	1007	7373	0	13	7.9800	3.9102	3.0000
1004	1007	7373	0	13	5.7400	2.5830	2.0000
395	1007	7373	0	13	6.6600	3.1302	3.0000
665	1007	7373	0	13	3.1400	1.5700	2.0000
1420	1007	6003	0	13	5.1900	1.7646	3.0000
705	1007	6003	0	13	2.6400	1.0032	3.0000
149	1007	6003	0	13	9.9600	3.2868	4.0000
1550	1007	6003	0	13	3.6200	1.7738	2.0000
1127	1007	6003	0	13	5.2400	1.6768	2.0000
1250	1007	6003	0	13	8.6400	3.4560	4.0000
468	1007	6003	0	13	3.4800	1.2528	2.0000
1256	1007	6003	0	13	3.6600	1.2078	3.0000
1524	1007	8668	0	13	2.5200	1.0836	2.0000
449	1007	8668	0	13	11.0700	4.4280	3.0000
559	1007	8668	0	13	11.3400	5.4432	3.0000
642	1007	8668	0	13	6.6400	2.5232	4.0000
392	1007	8668	0	13	5.2000	1.7680	4.0000
1141	1007	8668	0	13	2.6800	0.9648	2.0000
39	1007	8668	0	13	12.4400	4.8516	4.0000
1374	1007	8668	0	13	14.4500	6.9360	5.0000
1037	1007	1718	0	13	1.7400	0.7308	3.0000
1081	1007	1718	0	13	8.7300	3.4920	3.0000
1364	1007	1718	0	13	3.2000	1.3120	2.0000
515	1007	1718	0	13	5.7300	2.6931	3.0000
359	1007	1718	0	13	3.9600	1.5444	3.0000
1317	1007	7149	0	13	9.0400	3.7968	4.0000
629	1007	7149	0	13	2.2000	0.9020	4.0000
1550	1007	7149	0	13	5.4300	2.5521	3.0000
1488	1007	7149	0	13	7.0200	2.3166	3.0000
872	1007	9025	0	13	10.0800	4.4352	4.0000
1234	1007	9025	0	13	1.6800	0.5544	3.0000
878	1007	9025	0	13	5.6100	2.4123	3.0000
105	1017	3305	0	13	7.4400	3.2736	2.0000
814	1017	3305	0	13	3.4600	1.2802	2.0000
244	1017	3305	0	13	8.1000	3.4830	3.0000
1126	1017	3305	0	13	3.4800	1.2528	3.0000
38	1017	3305	0	13	3.9300	1.3362	3.0000
1014	1017	3305	0	13	1.7700	0.6018	3.0000
1203	1017	3305	0	13	4.3800	1.7520	3.0000
549	1017	4959	0	13	3.3600	1.6464	2.0000
167	1017	4959	0	13	1.2000	0.5160	2.0000
1315	1017	4959	0	13	3.5600	1.4952	2.0000
572	1017	4959	0	13	10.0400	4.8192	4.0000
241	1017	392	0	13	5.8200	2.7354	2.0000
337	1017	392	0	13	2.2500	0.9000	3.0000
780	1017	392	0	13	11.3600	5.1120	4.0000
1422	1017	392	0	13	4.4600	1.3826	2.0000
1466	1017	392	0	13	5.4000	2.3220	3.0000
191	1017	392	0	13	8.6100	3.0996	3.0000
486	1017	392	0	13	4.5600	1.8696	4.0000
330	1017	392	0	13	15.9200	7.4824	4.0000
1139	1017	3046	0	13	8.5800	3.1746	3.0000
757	1017	3046	0	13	2.9400	1.4700	2.0000
347	1017	3046	0	13	2.4000	0.9600	2.0000
1162	1017	3046	0	13	4.7700	2.1465	3.0000
1198	1017	1187	0	13	6.8600	2.9498	2.0000
150	1017	1187	0	13	10.3500	4.7610	3.0000
593	1017	1187	0	13	5.6100	2.3001	3.0000
1236	1017	1187	0	13	13.2800	4.1168	4.0000
866	1017	1187	0	13	10.3800	3.4254	3.0000
933	1017	664	0	13	10.1400	4.0560	3.0000
1017	1017	664	0	13	8.6700	3.9882	3.0000
767	1017	664	0	13	4.3500	1.4355	3.0000
1516	1017	664	0	13	13.4400	4.3008	4.0000
413	1017	664	0	13	6.7500	2.1600	3.0000
663	1017	1388	0	13	7.0400	2.3232	4.0000
1000	1017	1388	0	13	10.7600	5.2724	4.0000
817	1017	1388	0	13	5.0400	1.5624	3.0000
1366	1017	1388	0	13	11.0400	3.7536	4.0000
863	1017	1388	0	13	8.9400	3.9336	3.0000
1545	1017	1388	0	13	9.1600	3.6640	4.0000
1056	1017	1388	0	13	8.7900	3.6918	3.0000
1110	1017	117	0	13	8.4000	3.9480	3.0000
1193	1017	117	0	13	2.6700	1.2282	3.0000
943	1017	117	0	13	9.8800	3.0628	4.0000
134	1017	117	0	13	4.8600	1.8468	2.0000
1004	1017	117	0	13	8.6100	2.6691	3.0000
367	1017	117	0	13	13.9600	6.9800	4.0000
305	1017	117	0	13	6.7800	2.3730	2.0000
820	1017	9448	0	13	1.4000	0.6860	2.0000
1330	1017	9448	0	13	2.6600	0.8512	2.0000
1359	1017	9448	0	13	4.9600	1.9840	4.0000
175	1017	9826	0	13	15.4000	7.3920	4.0000
125	1017	9826	0	13	9.2800	2.7840	4.0000
1533	1017	4543	0	13	7.5000	2.6250	3.0000
724	1017	4543	0	13	5.8800	1.8228	2.0000
269	1017	5533	0	13	8.5200	3.8340	3.0000
258	1017	5533	0	13	6.8800	2.6144	4.0000
1433	1017	5533	0	13	5.2600	1.9462	2.0000
1024	1017	5533	0	13	11.8500	5.0955	3.0000
281	1017	5533	0	13	10.5200	5.1548	4.0000
1078	1017	2625	0	13	6.5600	3.0832	4.0000
1361	1017	2625	0	13	3.6200	1.4118	2.0000
98	1017	2625	0	13	5.4900	2.3607	3.0000
1500	1017	2625	0	13	9.6400	4.0488	4.0000
824	1017	2625	0	13	8.4400	3.9668	4.0000
1294	1017	2625	0	13	5.1600	1.7544	3.0000
438	1017	2479	0	13	7.7200	3.0880	4.0000
1293	1017	2479	0	13	4.3200	2.1600	3.0000
1430	1017	2479	0	13	13.4400	6.1824	4.0000
288	1017	2479	0	13	8.5800	2.9172	3.0000
598	1017	2479	0	13	4.5600	1.6872	3.0000
1226	1017	2479	0	13	11.8400	3.9072	4.0000
72	1017	2479	0	13	8.2200	4.0278	3.0000
694	1017	2677	0	13	8.8500	3.1860	3.0000
111	1017	2677	0	13	6.9600	3.3408	2.0000
714	1017	2677	0	13	8.1000	4.0500	3.0000
877	1017	2677	0	13	3.1600	1.2008	2.0000
25	1017	2075	0	13	4.6500	1.8600	3.0000
1360	1017	2075	0	13	7.2600	3.4848	3.0000
884	1017	2075	0	13	10.4000	3.9520	4.0000
341	1017	2075	0	13	8.3100	2.7423	3.0000
412	1017	2075	0	13	2.7600	0.9660	2.0000
1028	1017	2075	0	13	6.7200	2.6208	3.0000
1051	1017	1791	0	13	1.0400	0.4784	2.0000
1400	1017	1791	0	13	2.5800	1.2642	3.0000
352	1017	1791	0	13	2.6800	1.0184	4.0000
795	1017	1791	0	13	2.8800	1.0080	3.0000
1024	1017	1791	0	13	15.8000	5.8460	4.0000
1067	1017	1791	0	13	5.2200	2.0880	3.0000
615	1017	7845	0	13	5.4000	2.2140	4.0000
1537	1017	7845	0	13	8.1900	3.7674	3.0000
1474	1017	7845	0	13	6.4500	2.1930	3.0000
931	1017	7845	0	13	7.6000	3.5720	4.0000
588	1017	7845	0	13	4.6200	2.1252	3.0000
1204	1017	7845	0	13	6.4800	2.0736	3.0000
915	1017	7845	0	13	5.7400	2.4682	2.0000
196	1017	4678	0	13	7.4100	2.5935	3.0000
479	1017	4678	0	13	4.3000	1.7630	2.0000
1328	1017	6710	0	13	6.7800	3.1866	3.0000
1345	1017	6710	0	13	11.0400	4.9680	3.0000
1295	1017	6710	0	13	5.5500	2.4975	3.0000
1444	1017	6710	0	13	7.0400	2.1824	4.0000
995	1017	6710	0	13	4.6000	1.9780	4.0000
785	1017	6710	0	13	6.8400	2.2572	3.0000
1001	1017	6710	0	13	5.0400	1.6632	2.0000
352	1017	6710	0	13	2.0100	0.7839	3.0000
975	1017	6574	0	13	11.2800	5.6400	3.0000
99	1017	6574	0	13	4.7200	1.6992	2.0000
755	1017	6574	0	13	8.9400	4.2912	3.0000
1491	1017	6574	0	13	7.7400	3.1734	3.0000
110	1017	6574	0	13	9.4000	4.3240	4.0000
1551	1017	6574	0	13	3.4800	1.1136	3.0000
1014	1017	7845	0	13	1.1800	0.4130	2.0000
1125	1017	7845	0	13	8.8400	2.7404	4.0000
1208	1017	7845	0	13	11.4800	3.7884	4.0000
858	1017	7373	0	13	8.8800	2.8416	4.0000
449	1017	7373	0	13	14.7600	4.5756	4.0000
1264	1017	7373	0	13	7.0500	2.6085	3.0000
473	1017	7373	0	13	1.4600	0.6278	2.0000
436	1017	7373	0	13	3.0600	1.1016	2.0000
1278	1017	7373	0	13	8.4600	2.9610	3.0000
723	1017	7373	0	13	1.0200	0.4182	2.0000
173	1017	6522	0	13	4.2900	1.3728	3.0000
190	1017	6522	0	13	11.2200	5.2734	3.0000
140	1017	6522	0	13	3.6400	1.1648	2.0000
290	1017	6522	0	13	3.4000	1.2920	2.0000
985	1017	6522	0	13	2.1600	0.9720	3.0000
1188	1017	6522	0	13	3.5800	1.5394	2.0000
1405	1017	6522	0	13	2.6700	1.1481	3.0000
756	1017	6522	0	13	8.0400	2.7336	3.0000
183	1017	4425	0	13	7.2300	2.2413	3.0000
865	1017	4425	0	13	11.1600	5.0220	4.0000
377	1017	4425	0	13	6.3000	2.7720	3.0000
699	1017	4425	0	13	4.2600	2.0874	3.0000
447	1017	10145	0	13	5.7600	2.4768	2.0000
463	1017	10145	0	13	2.5000	0.9000	2.0000
413	1017	10145	0	13	6.7500	2.2950	3.0000
563	1017	10145	0	13	5.0400	1.7136	3.0000
347	1017	9584	0	13	2.4000	1.0320	2.0000
763	1017	9584	0	13	10.2000	4.9980	4.0000
1073	1017	9584	0	13	6.9000	2.8980	2.0000
557	1017	9584	0	13	4.0800	1.6728	3.0000
967	1017	5610	0	13	1.8300	0.6039	3.0000
1289	1017	5610	0	13	3.6300	1.3431	3.0000
1466	1017	5610	0	13	7.2000	2.5200	4.0000
1349	1017	5610	0	13	5.8000	2.0300	2.0000
141	1017	5610	0	13	15.7200	6.4452	4.0000
650	1017	5610	0	13	4.6500	1.5345	3.0000
680	1017	5610	0	13	4.4100	1.4112	3.0000
1322	1017	5610	0	13	6.4000	1.9840	2.0000
160	1017	3748	0	13	6.3900	2.8116	3.0000
576	1017	3748	0	13	2.8000	0.9520	4.0000
886	1017	3748	0	13	12.4400	6.2200	4.0000
310	1017	4490	0	13	2.2800	1.0032	3.0000
127	1017	4490	0	13	6.9600	2.1576	4.0000
676	1017	4490	0	13	13.1600	3.9480	4.0000
1023	1017	9825	0	13	4.9200	2.4108	3.0000
1493	1017	9825	0	13	11.8800	4.8708	3.0000
517	1017	7149	0	13	10.2000	4.2840	3.0000
307	1017	7149	0	13	4.4400	1.3764	3.0000
524	1017	7149	0	13	5.2200	2.4534	3.0000
1432	1017	7149	0	13	5.4000	2.6460	3.0000
264	1017	7149	0	13	8.3400	2.6688	3.0000
47	1017	1360	0	13	7.7100	2.7756	3.0000
563	1017	8110	0	13	6.7200	2.1504	4.0000
900	1017	8110	0	13	5.5800	2.6226	3.0000
717	1017	8110	0	13	11.7600	3.6456	3.0000
1266	1017	8110	0	13	3.5400	1.2036	3.0000
1177	1017	8110	0	13	4.6200	2.2176	3.0000
301	1017	8110	0	13	2.6500	1.0335	5.0000
956	1017	8110	0	13	3.6000	1.4760	3.0000
1423	1017	7292	0	13	9.4800	4.2660	4.0000
1507	1017	7292	0	13	3.6800	1.6560	2.0000
1257	1017	7292	0	13	5.8200	1.7460	3.0000
448	1017	7292	0	13	3.0800	1.1704	2.0000
903	1017	7292	0	13	10.0800	3.6288	4.0000
681	1017	7292	0	13	6.9000	2.4150	3.0000
205	1017	7292	0	13	8.1300	2.8455	3.0000
818	1017	9125	0	13	2.7000	1.3230	2.0000
1327	1017	9125	0	13	11.5200	3.6864	3.0000
212	1017	9125	0	13	6.6400	2.6560	4.0000
75	1017	6488	0	13	2.0400	0.9996	3.0000
1444	1017	4619	0	13	5.2800	2.5872	3.0000
1421	1017	4619	0	13	8.5200	4.1748	3.0000
345	1017	4619	0	13	6.3300	2.2155	3.0000
42	1017	4619	0	13	5.6400	2.6508	2.0000
171	1017	1388	0	13	11.8000	5.5460	4.0000
548	1017	1388	0	13	8.7000	2.8710	3.0000
1390	1017	1388	0	13	3.8200	1.7190	2.0000
421	1017	1388	0	13	5.9000	2.1830	2.0000
1357	1017	1388	0	13	5.4200	2.0054	2.0000
521	1017	1388	0	13	7.2600	3.0492	2.0000
1057	1017	1388	0	13	4.2900	2.1021	3.0000
1419	1017	1388	0	13	3.3200	1.3612	4.0000
1257	1017	6713	0	13	7.7600	2.7936	4.0000
820	1017	6713	0	13	1.4000	0.4340	2.0000
1303	1017	6713	0	13	1.3600	0.6392	2.0000
1151	1029	3980	0	13	1.8600	0.8370	3.0000
1081	1029	9286	0	13	8.7300	3.9285	3.0000
525	1029	9286	0	13	11.4000	4.3320	4.0000
1048	1029	9286	0	13	4.4200	1.5912	2.0000
625	1029	9286	0	13	6.4400	2.3184	4.0000
1078	1029	6087	0	13	4.9200	1.7220	3.0000
922	1029	6087	0	13	5.1800	1.6058	2.0000
246	1029	6087	0	13	12.8400	6.0348	4.0000
716	1029	6087	0	13	7.2400	3.5476	4.0000
1278	1029	6087	0	13	8.4600	3.2148	3.0000
396	1029	6306	0	13	6.4800	3.0456	2.0000
1411	1029	6306	0	13	7.6000	2.5080	4.0000
1482	1029	6306	0	13	1.8000	0.7920	3.0000
539	1029	6306	0	13	14.9600	5.6848	4.0000
1394	1029	6306	0	13	5.0600	1.9228	2.0000
277	1029	6087	0	13	7.2300	3.0366	3.0000
1013	1029	6087	0	13	6.2000	2.5420	4.0000
776	1029	6087	0	13	15.5600	7.3132	4.0000
659	1029	6087	0	13	6.4200	2.5038	2.0000
1009	1029	6087	0	13	8.9100	2.8512	3.0000
1518	1029	6087	0	13	10.5600	3.2736	3.0000
730	1029	7410	0	13	5.1600	1.9092	3.0000
480	1029	7410	0	13	3.3800	1.4534	2.0000
1229	1029	7410	0	13	2.6000	1.3000	2.0000
127	1029	7410	0	13	6.9600	3.3408	4.0000
767	1029	6350	0	13	4.3500	1.7835	3.0000
1489	1029	6350	0	13	6.9200	2.1452	4.0000
467	1029	6350	0	13	15.2400	7.0104	4.0000
1243	1029	6350	0	13	2.3600	1.1328	2.0000
473	1029	6350	0	13	2.9200	0.9052	4.0000
810	1029	6350	0	13	1.7100	0.7011	3.0000
627	1029	6350	0	13	6.8000	2.4480	4.0000
1422	1029	3388	0	13	8.9200	3.4788	4.0000
667	1029	3388	0	13	7.9800	3.1122	3.0000
644	1029	3388	0	13	2.6100	1.1745	3.0000
1127	1029	3388	0	13	10.4800	3.8776	4.0000
823	1029	3388	0	13	10.2900	3.7044	3.0000
580	1029	177	0	13	4.8200	2.1690	2.0000
1302	1029	177	0	13	7.4000	3.2560	4.0000
281	1029	177	0	13	5.2600	2.2618	2.0000
643	1029	177	0	13	5.5200	2.7048	3.0000
287	1029	177	0	13	4.6800	1.9656	3.0000
210	1029	177	0	13	4.6200	1.8480	3.0000
717	1029	4556	0	13	11.7600	3.7632	3.0000
866	1029	4556	0	13	10.3800	3.8406	3.0000
417	1029	4556	0	13	10.8800	4.7872	4.0000
207	1029	4556	0	13	4.9600	2.0832	4.0000
1376	1029	1253	0	13	5.0400	1.6632	3.0000
860	1029	1253	0	13	4.6800	2.1528	2.0000
850	1029	1253	0	13	3.9900	1.7955	3.0000
467	1029	1253	0	13	11.4300	3.4290	3.0000
57	1029	1253	0	13	1.2200	0.4514	2.0000
873	1029	1253	0	13	4.7000	1.6450	2.0000
1416	1029	2443	0	13	5.5600	1.7792	2.0000
328	1029	2443	0	13	5.0400	2.3688	4.0000
889	1029	2443	0	13	6.4400	2.7692	4.0000
731	1029	1706	0	13	11.4300	4.2291	3.0000
1213	1029	1706	0	13	11.7200	3.8676	4.0000
1323	1029	1706	0	13	8.8200	3.0870	3.0000
1407	1029	1706	0	13	2.5200	0.9576	4.0000
537	1029	6607	0	13	7.9500	3.4980	3.0000
1380	1029	6607	0	13	10.8600	3.3666	3.0000
824	1029	6607	0	13	6.3300	2.2155	3.0000
1346	1029	6607	0	13	7.0500	2.1150	3.0000
570	1029	1388	0	13	4.3200	2.1168	2.0000
1280	1029	1388	0	13	5.4800	2.1372	4.0000
389	1029	2916	0	13	5.3700	2.2554	3.0000
339	1029	2916	0	13	4.2000	1.4700	3.0000
489	1029	2916	0	13	7.2300	3.4704	3.0000
152	1029	9025	0	13	5.7800	1.7918	2.0000
222	1029	9025	0	13	15.8000	5.6880	4.0000
838	1029	9025	0	13	7.7400	3.3282	3.0000
135	1029	9025	0	13	11.6700	4.7847	3.0000
239	1029	2147	0	13	6.6300	2.8509	3.0000
788	1029	2147	0	13	1.6500	0.6270	3.0000
285	1029	2147	0	13	7.4400	2.5296	4.0000
433	1029	3950	0	13	5.2200	2.5578	3.0000
1408	1029	3950	0	13	10.6000	5.1940	4.0000
39	1029	3950	0	13	12.4400	4.3540	4.0000
77	1029	9032	0	13	8.4000	3.7800	3.0000
1331	1029	9032	0	13	10.9600	3.3976	4.0000
1414	1029	9032	0	13	5.3600	2.3584	4.0000
1165	1029	9032	0	13	5.6400	2.3688	2.0000
356	1029	9032	0	13	7.0800	2.9736	3.0000
1225	1029	9032	0	13	5.1600	2.4768	3.0000
116	1029	169	0	13	11.9100	4.6449	3.0000
799	1029	169	0	13	8.5200	3.3228	3.0000
240	1029	6564	0	13	4.3000	1.5910	5.0000
1229	1029	6564	0	13	2.6000	0.9360	2.0000
553	1029	6564	0	13	5.7300	2.4066	3.0000
1023	1029	6564	0	13	4.9200	1.7220	3.0000
440	1029	6564	0	13	2.0100	0.6633	3.0000
630	1029	6564	0	13	8.4000	2.7720	3.0000
280	1029	7558	0	13	3.6200	1.6652	2.0000
696	1029	7558	0	13	2.8800	1.0080	4.0000
1006	1029	7558	0	13	6.4200	1.9902	3.0000
430	1029	7952	0	13	5.4000	2.4840	3.0000
247	1029	7952	0	13	5.3400	1.7088	3.0000
796	1029	7952	0	13	5.2800	1.6896	4.0000
1143	1029	3463	0	13	5.2800	1.6368	3.0000
55	1029	3463	0	13	10.5000	4.5150	3.0000
637	1029	274	0	13	3.4400	1.3760	4.0000
427	1029	274	0	13	4.2800	2.0116	2.0000
643	1029	274	0	13	7.3600	2.8704	4.0000
1552	1029	274	0	13	8.1000	3.1590	3.0000
383	1029	274	0	13	5.5000	2.4200	2.0000
361	1029	274	0	13	3.3900	1.2204	3.0000
677	1029	1490	0	13	11.8400	5.5648	4.0000
1453	1029	1490	0	13	9.3300	2.7990	3.0000
683	1029	1490	0	13	4.3200	1.9440	2.0000
297	1029	2246	0	13	2.7000	0.8910	3.0000
414	1029	39	0	13	8.3100	2.4930	3.0000
657	1029	39	0	13	8.4800	3.6464	4.0000
973	1029	750	0	13	4.0200	1.7286	3.0000
951	1029	750	0	13	5.7900	2.7792	3.0000
1433	1029	750	0	13	10.5200	3.5768	4.0000
1543	1029	750	0	13	7.4400	3.0504	3.0000
381	1029	8015	0	13	4.6600	1.8174	2.0000
757	1029	8015	0	13	5.8800	1.8228	4.0000
1473	1029	5958	0	13	4.7200	1.9352	2.0000
597	1029	5958	0	13	5.6000	2.0720	2.0000
108	1029	5958	0	13	6.5700	3.2850	3.0000
1209	1029	1304	0	13	10.8000	4.1040	4.0000
227	1029	1304	0	13	7.9200	3.1680	4.0000
471	1029	1304	0	13	4.1500	1.7845	5.0000
154	1029	1304	0	13	9.8000	3.2340	5.0000
1103	1029	1304	0	13	4.6000	2.2080	4.0000
960	1029	1304	0	13	8.6000	2.5800	4.0000
677	1029	4678	0	13	8.8800	3.9072	3.0000
681	1029	4678	0	13	9.2000	3.7720	4.0000
1496	1029	4678	0	13	7.4100	3.6309	3.0000
194	1029	4678	0	13	6.7200	2.5536	2.0000
570	1029	4678	0	13	6.4800	2.2032	3.0000
1413	1029	4678	0	13	13.5200	4.3264	4.0000
241	1029	819	0	13	8.7300	2.7936	3.0000
1516	1029	9530	0	13	13.4400	6.1824	4.0000
940	1029	8692	0	13	5.6800	2.7264	2.0000
1423	1029	8692	0	13	7.1100	2.4174	3.0000
1533	1029	8692	0	13	5.0000	2.3000	2.0000
58	1029	8692	0	13	6.9300	3.1185	3.0000
1366	1029	8692	0	13	11.0400	4.9680	4.0000
557	1029	8692	0	13	2.7200	0.8432	2.0000
1427	1029	8692	0	13	6.5400	2.8122	2.0000
1011	1029	2548	0	13	12.6800	6.2132	4.0000
894	1029	2548	0	13	1.7100	0.5643	3.0000
1244	1029	2548	0	13	4.8400	2.0328	4.0000
1340	1029	2548	0	13	5.1400	1.9018	2.0000
225	1029	2548	0	13	7.7800	2.5674	2.0000
1530	1029	8901	0	13	2.5400	1.0922	2.0000
455	1029	8901	0	13	5.0400	2.3688	3.0000
565	1029	8901	0	13	1.8000	0.9000	2.0000
648	1029	8901	0	13	10.8800	4.2432	4.0000
399	1029	8901	0	13	1.7400	0.6090	2.0000
1147	1029	8901	0	13	2.8400	1.0508	2.0000
45	1029	8901	0	13	1.5900	0.6360	3.0000
1380	1029	8901	0	13	14.4800	7.0952	4.0000
1554	1029	4948	0	13	10.1600	4.8768	4.0000
1184	1029	4948	0	13	8.5200	3.5784	3.0000
1467	1029	4948	0	13	15.5200	7.2944	4.0000
618	1029	4948	0	13	2.8000	1.2320	2.0000
462	1029	4948	0	13	6.3600	2.2896	3.0000
1349	1006	7721	0	13	8.7000	3.2190	3.0000
247	1006	7721	0	13	3.5600	1.7800	2.0000
24	1006	7721	0	13	6.9200	2.4220	4.0000
1106	1006	7721	0	13	4.5600	1.9152	3.0000
5	1006	9867	0	13	6.5700	2.5623	3.0000
780	1006	9867	0	13	11.3600	3.5216	4.0000
11	1006	9867	0	13	14.0400	6.3180	4.0000
348	1006	9867	0	13	3.6900	1.6236	3.0000
165	1006	9867	0	13	5.2500	2.6250	3.0000
714	1006	9867	0	13	5.4000	1.9440	2.0000
141	1006	4342	0	13	7.8600	2.8296	2.0000
345	1006	4342	0	13	6.3300	2.1522	3.0000
561	1006	4342	0	13	3.0800	1.0472	4.0000
1057	1006	4342	0	13	4.2900	1.7160	3.0000
574	1006	6698	0	13	8.0100	3.2841	3.0000
191	1006	6698	0	13	11.4800	3.9032	4.0000
195	1006	6698	0	13	7.0800	2.3364	4.0000
1011	1006	6698	0	13	9.5100	3.6138	3.0000
1047	1006	7132	0	13	9.6900	4.3605	3.0000
1556	1006	7132	0	13	7.9500	2.9415	3.0000
27	1006	7132	0	13	10.6000	3.8160	4.0000
670	1006	7132	0	13	3.5800	1.2530	2.0000
1519	1006	8243	0	13	2.4300	1.0692	3.0000
870	1006	8243	0	13	5.9100	2.3640	3.0000
115	1006	8243	0	13	1.3000	0.5590	2.0000
1236	1006	8243	0	13	9.9600	4.5816	3.0000
161	1006	8243	0	13	7.6000	2.6600	5.0000
271	1006	8243	0	13	11.8500	3.6735	5.0000
354	1006	8243	0	13	6.7500	2.2275	3.0000
1393	1006	6350	0	13	3.7000	1.4060	2.0000
491	1006	6350	0	13	10.5300	3.5802	3.0000
1227	1006	6350	0	13	11.2400	4.1588	4.0000
1404	1006	6350	0	13	8.1300	3.7398	3.0000
894	1006	9871	0	13	1.7100	0.5643	3.0000
844	1006	9871	0	13	13.2400	5.1636	4.0000
994	1006	9871	0	13	1.5800	0.7110	2.0000
545	1006	9871	0	13	4.3500	1.6530	3.0000
335	1006	9871	0	13	14.9600	5.8344	4.0000
282	1006	4959	0	13	3.7200	1.3764	4.0000
1097	1006	4959	0	13	6.4500	2.7735	3.0000
209	1006	4959	0	13	9.3500	3.2725	5.0000
172	1006	4959	0	13	6.6400	3.2536	2.0000
1207	1006	8269	0	13	3.7800	1.2096	2.0000
292	1006	8269	0	13	3.6200	1.3394	2.0000
1480	1006	8269	0	13	5.7600	2.8224	4.0000
205	1006	8269	0	13	5.4200	2.2764	2.0000
881	1006	8304	0	13	9.0500	3.2580	5.0000
858	1006	8304	0	13	6.6600	3.0636	3.0000
1341	1006	8304	0	13	13.8000	6.6240	4.0000
1261	1006	187	0	13	1.8000	0.6300	3.0000
106	1006	187	0	13	5.9200	1.7760	2.0000
489	1006	3977	0	13	4.8200	1.7352	2.0000
1278	1006	3977	0	13	8.4600	3.0456	3.0000
56	1006	3977	0	13	2.8400	1.3348	4.0000
1431	1006	3977	0	13	5.6400	1.9176	2.0000
423	1006	3977	0	13	5.8800	1.9404	4.0000
1477	1006	3977	0	13	5.4000	1.7820	2.0000
602	1006	3977	0	13	6.4200	2.5038	3.0000
373	1006	6744	0	13	8.2800	2.7324	3.0000
69	1006	6744	0	13	9.3000	4.0920	3.0000
152	1006	6744	0	13	5.7800	2.8322	2.0000
1461	1006	6744	0	13	7.6800	2.7648	3.0000
652	1006	6744	0	13	5.0100	2.4549	3.0000
1521	1006	6744	0	13	2.8000	1.3440	4.0000
885	1006	6744	0	13	4.1400	1.3662	3.0000
822	1006	6744	0	13	3.7200	1.6740	2.0000
325	1006	9929	0	13	4.5300	1.6761	3.0000
608	1006	9929	0	13	2.0400	0.8568	3.0000
1457	1006	1347	0	13	10.0200	4.4088	3.0000
481	1006	9584	0	13	11.4000	4.4460	4.0000
1284	1006	9584	0	13	7.2900	2.5515	3.0000
848	1006	9584	0	13	6.7800	2.5764	3.0000
1330	1006	9584	0	13	3.9900	1.6359	3.0000
1440	1006	9584	0	13	11.2400	3.3720	4.0000
1524	1006	9584	0	13	3.7800	1.7388	3.0000
46	1006	5633	0	13	10.3200	3.1992	3.0000
1421	1006	5633	0	13	11.3600	5.2256	4.0000
872	1006	3599	0	13	10.0800	3.8304	4.0000
915	1006	3599	0	13	5.7400	2.6978	2.0000
219	1006	8367	0	13	7.5600	3.3264	3.0000
489	1006	8367	0	13	9.6400	3.4704	4.0000
506	1006	8367	0	13	11.0400	5.4096	3.0000
456	1006	8367	0	13	10.6800	3.6312	4.0000
606	1006	8367	0	13	5.3000	2.2260	2.0000
686	1006	169	0	13	5.4600	2.5662	3.0000
303	1006	169	0	13	5.1600	1.6512	2.0000
299	1006	9673	0	13	6.7200	2.9568	4.0000
636	1006	9673	0	13	7.9200	3.8808	3.0000
453	1006	9673	0	13	11.6800	4.0880	4.0000
1002	1006	9673	0	13	11.0400	5.1888	4.0000
913	1006	9673	0	13	5.3400	2.1360	3.0000
37	1006	9673	0	13	6.3600	2.8620	4.0000
753	1006	446	0	13	7.5600	3.4020	4.0000
104	1006	446	0	13	7.7800	2.6452	2.0000
493	1006	446	0	13	10.5600	5.2800	4.0000
1492	1006	304	0	13	4.5600	2.0976	3.0000
1388	1006	304	0	13	5.2500	2.1525	3.0000
873	1006	304	0	13	9.4000	4.0420	4.0000
1276	1006	304	0	13	4.2900	1.9734	3.0000
480	1006	304	0	13	3.3800	1.2168	2.0000
484	1006	304	0	13	10.9200	3.4944	3.0000
960	1006	3001	0	13	6.4500	2.9670	3.0000
284	1006	3001	0	13	3.9600	1.6632	4.0000
340	1006	3001	0	13	1.8900	0.8316	3.0000
1316	1006	3001	0	13	2.8400	1.3348	4.0000
1505	1006	3001	0	13	8.2500	2.9700	3.0000
523	1006	3001	0	13	6.8800	2.2016	4.0000
892	1006	4690	0	13	5.4600	2.4024	2.0000
1202	1006	4690	0	13	11.8200	3.6642	3.0000
686	1006	4690	0	13	3.6400	1.6016	2.0000
443	1006	3271	0	13	3.9900	1.9551	3.0000
992	1006	3271	0	13	5.3700	2.6313	3.0000
902	1006	3271	0	13	2.9100	1.0185	3.0000
27	1006	3271	0	13	7.9500	3.7365	3.0000
264	1006	532	0	13	8.3400	3.0858	3.0000
1212	1006	532	0	13	1.5900	0.5724	3.0000
1069	1006	532	0	13	2.2800	0.9348	4.0000
1085	1006	532	0	13	6.7200	3.2256	3.0000
74	1006	1339	0	13	6.2800	2.2608	4.0000
1343	1006	1339	0	13	5.7400	2.5830	2.0000
1066	1006	1339	0	13	8.6700	3.5547	3.0000
1482	1006	1339	0	13	2.4000	1.0320	4.0000
234	1006	1339	0	13	8.1000	3.7260	3.0000
510	1006	4413	0	13	1.8300	0.8052	3.0000
860	1006	4413	0	13	4.6800	2.1996	2.0000
956	1006	4413	0	13	3.6000	1.2960	3.0000
1399	1006	4413	0	13	3.5600	1.1036	2.0000
1116	1006	7269	0	13	7.5900	3.3396	3.0000
1332	1006	7269	0	13	2.7600	1.3524	4.0000
683	1006	7269	0	13	6.4800	2.3976	3.0000
1072	1006	7269	0	13	7.8000	3.8220	4.0000
1049	1006	7269	0	13	11.7900	4.9518	3.0000
1532	1006	7269	0	13	4.1700	1.9599	3.0000
84	1006	7269	0	13	11.2400	3.7092	4.0000
524	1006	1701	0	13	5.2200	2.6100	3.0000
1207	1006	1701	0	13	5.6700	2.4381	3.0000
304	1006	1701	0	13	7.5600	3.1752	4.0000
1040	1006	1701	0	13	5.2800	2.4816	4.0000
691	1006	3196	0	13	8.5500	2.9925	3.0000
707	1006	3196	0	13	3.7400	1.3838	2.0000
657	1006	3196	0	13	4.2400	1.9504	2.0000
1013	1006	4779	0	13	4.6500	1.4415	3.0000
470	1006	4779	0	13	11.6000	4.7560	4.0000
541	1006	4779	0	13	7.5200	2.7072	4.0000
1157	1006	4779	0	13	13.4400	5.1072	4.0000
454	1006	4779	0	13	3.7200	1.5252	4.0000
591	1006	4779	0	13	5.8500	1.8135	5.0000
1007	1006	4779	0	13	9.0800	4.2676	4.0000
903	1006	4779	0	13	5.0400	2.4696	2.0000
1117	1006	8116	0	13	14.5600	6.2608	4.0000
135	1006	8116	0	13	11.6700	5.7183	3.0000
378	1006	8116	0	13	3.3300	1.3653	3.0000
62	1006	8116	0	13	15.2800	6.1120	4.0000
1010	1006	8116	0	13	7.9500	3.1005	3.0000
88	1006	3113	0	13	2.5800	1.2642	3.0000
504	1006	3113	0	13	7.3600	2.7968	4.0000
813	1006	3113	0	13	4.3500	1.4790	3.0000
237	1006	1940	0	13	8.0400	3.1356	3.0000
54	1006	1940	0	13	11.7200	5.6256	4.0000
1063	1006	2625	0	13	12.7200	5.9784	4.0000
1107	1006	2625	0	13	10.8000	3.4560	4.0000
1390	1006	2625	0	13	5.7300	2.2347	3.0000
347	1006	1154	0	13	2.4000	0.9600	2.0000
137	1006	1154	0	13	14.8000	7.2520	4.0000
354	1006	1154	0	13	9.0000	4.0500	4.0000
1263	1006	1154	0	13	3.3200	1.5936	4.0000
508	1006	1154	0	13	15.1600	4.6996	4.0000
388	1006	9026	0	13	7.0500	2.4675	3.0000
1019	1043	9760	1023	13	14.9600	5.2360	4.0000
1196	1043	9760	1023	13	5.8400	2.5112	2.0000
633	1043	7373	1023	13	2.2200	0.7548	3.0000
1194	1043	7373	1023	13	8.4300	4.1307	3.0000
1005	1043	3046	1023	13	8.2200	3.0414	3.0000
1221	1043	3046	1023	13	4.4700	2.1009	3.0000
572	1043	3046	1023	13	7.5300	3.6897	3.0000
961	1043	3046	1023	13	3.9300	1.2183	3.0000
938	1043	3046	1023	13	4.8300	1.9320	3.0000
1421	1043	3046	1023	13	8.5200	2.6412	3.0000
570	1043	644	1023	13	6.4800	2.3976	3.0000
1358	1043	644	1023	13	8.4000	3.5280	4.0000
137	1043	644	1023	13	11.1000	5.3280	3.0000
1512	1043	644	1023	13	1.6200	0.6642	3.0000
503	1043	644	1023	13	9.3000	3.1620	5.0000
414	1043	644	1023	13	8.3100	3.2409	3.0000
1096	1043	644	1023	13	10.2400	4.6080	4.0000
453	1043	9788	1023	13	8.7600	2.9784	3.0000
563	1043	9788	1023	13	6.7200	2.2848	4.0000
647	1043	9788	1023	13	10.9600	4.3840	4.0000
397	1043	9788	1023	13	4.0500	1.9035	3.0000
1146	1043	9788	1023	13	7.7100	3.4695	3.0000
43	1043	9788	1023	13	3.3400	1.4696	2.0000
1379	1043	9788	1023	13	7.6800	3.3792	4.0000
902	1043	9788	1023	13	3.8800	1.3968	4.0000
1183	1043	9578	1023	13	4.6200	1.5246	3.0000
1465	1043	9578	1023	13	8.3700	3.3480	3.0000
617	1043	9578	1023	13	3.4800	1.3224	3.0000
461	1043	9578	1023	13	8.1600	3.0192	3.0000
1343	1043	9578	1023	13	8.6100	3.1857	3.0000
1399	1043	9578	1023	13	5.3400	2.6166	3.0000
1222	1043	543	1023	13	9.8000	3.6260	4.0000
933	1043	543	1023	13	10.1400	3.6504	3.0000
656	1043	543	1023	13	11.5500	4.1580	3.0000
1072	1043	543	1023	13	7.8000	3.2760	4.0000
1180	1043	3589	1023	13	15.6000	5.1480	4.0000
304	1043	3589	1023	13	7.5600	3.7044	4.0000
1373	1043	3589	1023	13	14.4000	5.4720	4.0000
138	1043	3589	1023	13	10.8000	5.0760	4.0000
314	1043	3589	1023	13	9.2500	3.9775	5.0000
198	1043	3589	1023	13	3.6800	1.6560	4.0000
547	1043	3589	1023	13	11.5500	5.5440	5.0000
1223	1043	8901	1023	13	1.7700	0.8850	3.0000
587	1043	8901	1023	13	6.5400	2.6160	2.0000
111	1043	8901	1023	13	10.4400	4.1760	3.0000
706	1043	6544	1023	13	6.9200	3.1140	2.0000
151	1043	6544	1023	13	5.8200	2.5608	2.0000
773	1043	1916	1023	13	1.4200	0.5112	2.0000
1509	1043	1916	1023	13	8.9400	3.0396	3.0000
1332	1043	9871	1023	13	2.0700	1.0143	3.0000
244	1043	9871	1023	13	13.5000	6.2100	5.0000
806	1043	9871	1023	13	7.8000	3.2760	3.0000
647	1043	9491	1023	13	5.4800	1.9728	2.0000
1130	1043	9491	1023	13	6.2000	1.9840	4.0000
1240	1043	9491	1023	13	6.7800	2.3052	3.0000
1323	1043	9491	1023	13	11.7600	4.3512	4.0000
454	1043	4508	1023	13	3.7200	1.1904	4.0000
1296	1043	4508	1023	13	10.0400	3.1124	4.0000
741	1043	4508	1023	13	2.1900	0.8103	3.0000
537	1043	9867	1023	13	5.3000	1.9080	2.0000
1047	1043	9867	1023	13	9.6900	3.3915	3.0000
604	1043	4875	1023	13	2.5000	0.8000	2.0000
847	1043	4875	1023	13	15.3600	7.6800	4.0000
531	1043	4875	1023	13	2.4000	0.7680	4.0000
106	1043	9144	1023	13	5.9200	1.8944	2.0000
854	1043	9144	1023	13	3.2000	1.2160	2.0000
1310	1043	9144	1023	13	11.9400	5.3730	3.0000
667	1043	8504	1023	13	7.9800	3.9900	3.0000
1044	1043	8504	1023	13	2.5400	0.8128	2.0000
328	1043	8504	1023	13	3.7800	1.3230	3.0000
778	1043	3548	1023	13	8.1600	2.5296	3.0000
1127	1043	3548	1023	13	7.8600	2.9868	3.0000
79	1043	3548	1023	13	5.2800	1.9536	4.0000
522	1043	3548	1023	13	3.2600	1.2062	2.0000
751	1043	3548	1023	13	4.3800	1.8834	2.0000
752	1043	9668	1023	13	2.5500	0.8670	3.0000
448	1043	9668	1023	13	4.6200	1.5708	3.0000
365	1043	117	1023	13	7.9200	3.4056	2.0000
781	1043	117	1023	13	11.8500	5.8065	3.0000
1091	1043	117	1023	13	7.1200	2.9904	2.0000
575	1043	117	1023	13	5.6200	2.3042	2.0000
985	1043	6012	1023	13	2.1600	0.7128	3.0000
1307	1043	6012	1023	13	3.9600	1.7820	3.0000
1484	1043	6012	1023	13	1.3200	0.5808	2.0000
1368	1043	6012	1023	13	14.2000	6.2480	4.0000
159	1043	6012	1023	13	6.8400	2.8044	4.0000
669	1043	6012	1023	13	5.4000	1.7820	3.0000
698	1043	6012	1023	13	6.9900	2.2368	3.0000
1341	1043	6012	1023	13	6.9000	2.2080	2.0000
178	1043	4507	1023	13	3.9900	1.7955	3.0000
594	1043	4507	1023	13	2.3200	0.7888	4.0000
904	1043	4507	1023	13	4.5000	2.2500	3.0000
328	1043	5230	1023	13	3.7800	1.6632	3.0000
145	1043	5230	1023	13	9.0800	2.8148	4.0000
694	1043	5230	1023	13	11.8000	5.7820	4.0000
944	1043	7269	1023	13	3.5200	1.0560	4.0000
501	1043	5958	1023	13	4.3500	1.3920	3.0000
771	1043	5958	1023	13	3.3600	1.4112	3.0000
788	1043	5958	1023	13	1.6500	0.5115	3.0000
738	1043	5958	1023	13	3.7000	1.7390	2.0000
888	1043	5958	1023	13	2.6400	1.2936	3.0000
438	1043	5958	1023	13	5.7900	1.8528	3.0000
65	1043	1916	1023	13	11.2800	4.0608	3.0000
581	1043	8692	1023	13	11.3600	3.6352	4.0000
918	1043	8692	1023	13	8.9100	4.2768	3.0000
735	1043	8692	1023	13	4.4100	2.2050	3.0000
1284	1043	8692	1023	13	7.2900	2.4057	3.0000
1195	1043	8692	1023	13	4.9800	2.4402	3.0000
319	1043	8692	1023	13	4.8000	1.8720	3.0000
974	1043	8692	1023	13	2.3700	0.9717	3.0000
1442	1043	7576	1023	13	4.9200	2.2632	3.0000
1525	1043	7576	1023	13	7.8600	3.5370	2.0000
1275	1043	7576	1023	13	4.6800	1.4976	4.0000
466	1043	7576	1023	13	5.2600	1.9988	2.0000
922	1043	7576	1023	13	7.7700	2.7972	3.0000
699	1043	7576	1023	13	4.2600	1.4910	3.0000
223	1043	7576	1023	13	6.3800	2.2330	2.0000
836	1043	9812	1023	13	3.5400	1.7346	3.0000
1345	1043	9812	1023	13	7.3600	2.3552	2.0000
230	1043	9812	1023	13	4.7600	1.9516	4.0000
93	1043	7355	1023	13	2.8800	1.4112	3.0000
1462	1043	4961	1023	13	2.1900	1.0731	3.0000
1439	1043	4961	1023	13	4.5000	2.2050	3.0000
364	1043	4961	1023	13	6.6000	2.3100	3.0000
60	1043	4961	1023	13	10.6400	4.1496	4.0000
189	1043	2151	1023	13	13.8000	6.6240	4.0000
566	1043	2151	1023	13	5.3400	1.7622	3.0000
1408	1043	2151	1023	13	5.3000	2.3850	2.0000
439	1043	2151	1023	13	7.0000	2.6600	2.0000
1375	1043	2151	1023	13	4.2600	1.5762	2.0000
539	1043	2151	1023	13	7.4800	3.1416	2.0000
1075	1043	2151	1023	13	4.6200	2.2638	3.0000
1438	1043	2151	1023	13	4.1100	1.7262	3.0000
1275	1043	7639	1023	13	4.6800	1.6848	4.0000
838	1043	7639	1023	13	5.1600	1.5996	2.0000
1321	1043	7639	1023	13	4.9800	2.3406	2.0000
97	1043	9867	1023	13	1.7700	0.5310	3.0000
87	1043	9867	1023	13	7.1200	3.2752	4.0000
1262	1043	9867	1023	13	1.5200	0.7296	2.0000
852	1043	9867	1023	13	2.0700	0.6417	3.0000
890	1043	7262	1023	13	10.4400	3.9672	4.0000
1239	1043	7262	1023	13	4.5600	2.1432	2.0000
1335	1043	7262	1023	13	7.2300	2.6028	3.0000
220	1043	7262	1023	13	5.1000	1.6320	2.0000
863	1043	7262	1023	13	8.9400	4.3806	3.0000
906	1043	7262	1023	13	1.2600	0.4662	2.0000
1501	1043	9825	1023	13	7.5600	3.3264	3.0000
1279	1043	9825	1023	13	5.9200	2.7824	2.0000
802	1043	9825	1023	13	11.9600	4.5448	4.0000
260	1043	9825	1023	13	3.6800	1.2512	2.0000
330	1043	9825	1023	13	7.9600	2.8656	2.0000
946	1043	9825	1023	13	8.5500	3.3345	3.0000
1066	1043	5855	1023	13	5.7800	2.6588	2.0000
1415	1043	5855	1023	13	11.4000	5.5860	3.0000
367	1043	5855	1023	13	13.9600	6.1424	4.0000
810	1043	5855	1023	13	2.2800	0.7752	4.0000
1453	1043	5855	1023	13	6.2200	2.2392	2.0000
1083	1043	5855	1023	13	2.0000	0.9000	4.0000
533	1043	8473	1023	13	9.6800	4.0656	4.0000
970	1043	9162	1023	13	9.3300	4.5717	3.0000
1386	1043	9162	1023	13	4.9200	2.2140	3.0000
1282	1043	9162	1023	13	10.3200	4.2312	3.0000
766	1043	9162	1023	13	1.8600	0.8184	3.0000
1170	1043	9162	1023	13	7.9500	2.6235	3.0000
957	1043	2548	1023	13	8.9100	3.7422	3.0000
1400	1043	2548	1023	13	2.5800	1.2642	3.0000
71	1043	2548	1023	13	5.5200	2.6496	2.0000
1213	1043	1036	1023	13	14.6500	6.8855	5.0000
1363	1043	1036	1023	13	7.9800	2.8728	3.0000
913	1043	1036	1023	13	8.9000	2.8480	5.0000
1117	1043	1036	1023	13	14.5600	4.9504	4.0000
1333	1043	1036	1023	13	4.6500	1.9530	5.0000
271	1043	1036	1023	13	9.4800	4.0764	4.0000
1074	1043	1036	1023	13	9.3900	3.6621	3.0000
617	1043	3938	1023	13	4.6400	1.3920	4.0000
433	1043	3938	1023	13	3.4800	1.3920	2.0000
983	1043	3938	1023	13	2.4600	1.0332	3.0000
893	1043	3938	1023	13	2.7300	1.2012	3.0000
571	1043	2479	1023	13	6.2500	2.6875	5.0000
254	1043	2479	1023	13	1.6800	0.6552	3.0000
450	1043	1996	1023	13	10.1100	4.8528	3.0000
933	1043	1996	1023	13	13.5200	6.2192	4.0000
1043	1043	1996	1023	13	4.7100	2.1195	3.0000
1126	1043	1996	1023	13	2.3200	1.0440	2.0000
876	1043	1996	1023	13	5.1300	1.9494	3.0000
863	1043	8901	1023	13	8.9400	3.3972	3.0000
81	1043	8901	1023	13	4.2600	1.5336	2.0000
1283	1043	8901	1023	13	3.1600	1.1376	4.0000
1207	1043	8901	1023	13	7.5600	3.1752	4.0000
1296	1043	8921	1023	13	10.0400	3.1124	4.0000
341	1043	8921	1023	13	8.3100	3.6564	3.0000
917	1043	8921	1023	13	5.6000	2.4080	5.0000
747	1043	8921	1023	13	7.3200	3.5868	4.0000
890	1043	1388	1023	13	5.2200	2.4534	2.0000
414	1043	1388	1023	13	11.0800	3.6564	4.0000
1429	1043	1388	1023	13	7.2000	3.2400	3.0000
1500	1043	1388	1023	13	9.6400	3.5668	4.0000
558	1043	1388	1023	13	1.6000	0.6080	2.0000
1413	1043	1388	1023	13	10.1400	4.3602	3.0000
1027	1043	6163	1023	13	6.9300	3.4650	3.0000
1537	1043	6163	1023	13	8.1900	3.4398	3.0000
422	1043	6163	1023	13	14.6800	5.1380	4.0000
1064	1043	6163	1023	13	1.0800	0.4320	2.0000
355	1043	7621	1023	13	1.6200	0.6318	2.0000
1264	1043	7621	1023	13	7.0500	2.2560	3.0000
461	1043	7319	1023	13	8.1600	4.0800	3.0000
532	1043	7319	1023	13	15.4800	7.4304	4.0000
1148	1043	7319	1023	13	8.0700	3.8736	3.0000
445	1043	7319	1023	13	10.3800	4.2558	3.0000
582	1043	7319	1023	13	11.4000	5.4720	3.0000
998	1043	7319	1023	13	5.0000	2.3000	4.0000
1012	1043	1660	1023	13	8.2800	4.0572	3.0000
1241	1043	1660	1023	13	8.9400	3.1290	3.0000
1284	1043	1660	1023	13	9.7200	3.9852	4.0000
9	1043	1660	1023	13	7.2600	2.8314	3.0000
685	1043	504	1023	13	3.0600	1.3158	2.0000
662	1043	504	1023	13	9.2000	3.6800	4.0000
1145	1043	504	1023	13	7.8500	3.2970	5.0000
841	1043	504	1023	13	5.5500	1.7205	3.0000
924	1043	504	1023	13	8.1000	3.7260	3.0000
675	1043	504	1023	13	7.1800	2.4412	2.0000
1424	1043	504	1023	13	7.8200	2.8152	2.0000
1021	1043	9760	1023	13	3.6600	1.6104	3.0000
1197	1043	9760	1023	13	9.4200	3.8622	3.0000
1081	1043	9760	1023	13	8.7300	4.2777	3.0000
1430	1043	9760	1023	13	13.4400	5.2416	4.0000
788	1043	2443	1023	13	1.1000	0.4070	2.0000
338	1043	2443	1023	13	1.1400	0.5244	2.0000
128	1043	2443	1023	13	2.1200	0.8692	4.0000
345	1043	2443	1023	13	8.4400	3.1228	4.0000
781	1043	1721	1023	13	7.9000	2.6070	2.0000
771	1043	1721	1023	13	4.4800	1.7472	4.0000
388	1043	1721	1023	13	9.4000	3.1020	4.0000
1537	1043	1721	1023	13	5.4600	1.6926	2.0000
794	1043	1721	1023	13	3.6000	1.1160	3.0000
1464	1043	1721	1023	13	5.9200	2.1904	2.0000
282	1043	1721	1023	13	2.7900	1.3671	3.0000
42	1043	6956	1023	13	11.2800	4.7376	4.0000
991	1043	6956	1023	13	9.7500	3.8025	3.0000
1261	1043	6956	1023	13	2.4000	1.1280	4.0000
725	1043	5070	1023	13	5.9600	1.9072	4.0000
502	1043	5070	1023	13	9.5100	3.2334	3.0000
705	1036	2373	0	13	2.6400	1.0296	3.0000
296	1036	2373	0	13	1.0000	0.3500	2.0000
1111	1036	2373	0	13	3.1200	1.1856	4.0000
223	1036	2373	0	13	12.7600	5.9972	4.0000
185	1036	2373	0	13	1.7100	0.7353	3.0000
1028	1036	2373	0	13	4.4800	2.0160	2.0000
1245	1036	484	0	13	9.2800	4.0832	4.0000
1408	1036	484	0	13	7.9500	3.1800	3.0000
190	1036	484	0	13	7.4800	3.1416	2.0000
1432	1036	484	0	13	7.2000	2.2320	4.0000
1415	1036	8110	0	13	19.0000	8.1700	5.0000
872	1036	8110	0	13	12.6000	5.6700	5.0000
1216	1036	2638	0	13	6.3300	2.0889	3.0000
1472	1036	2638	0	13	6.6000	2.9700	3.0000
290	1036	2638	0	13	5.1000	1.6830	3.0000
237	1036	2327	0	13	8.0400	3.8592	3.0000
420	1036	2482	0	13	4.5400	2.1338	2.0000
1130	1036	2482	0	13	6.2000	2.2320	4.0000
1286	1036	5734	0	13	3.6000	1.6560	4.0000
1236	1036	5734	0	13	9.9600	4.4820	3.0000
1386	1036	5734	0	13	4.9200	2.1648	3.0000
936	1036	5734	0	13	11.1200	3.3360	4.0000
1140	1036	5734	0	13	10.2400	4.4032	4.0000
1356	1036	5734	0	13	3.2000	1.3120	2.0000
293	1036	5734	0	13	3.2000	1.3120	2.0000
716	1036	3388	0	13	7.2400	3.5476	4.0000
639	1036	3388	0	13	13.1200	6.4288	4.0000
456	1036	3388	0	13	8.0100	2.8035	3.0000
1005	1036	3388	0	13	8.2200	3.8634	3.0000
916	1036	3388	0	13	5.1400	2.3644	2.0000
40	1036	3388	0	13	3.9600	1.7820	4.0000
756	1036	4556	0	13	10.7200	4.8240	4.0000
107	1036	4556	0	13	5.4300	1.8462	3.0000
910	1036	4556	0	13	9.2000	2.8520	5.0000
1496	1036	3759	0	13	7.4100	3.4086	3.0000
248	1036	3759	0	13	3.4400	1.4792	4.0000
1290	1036	3759	0	13	12.8400	5.7780	4.0000
1279	1036	3759	0	13	5.9200	2.8416	2.0000
897	1036	3759	0	13	1.0800	0.4536	2.0000
487	1036	3759	0	13	7.8000	2.9640	3.0000
1060	1036	10106	0	13	11.4800	3.7884	4.0000
384	1036	10106	0	13	1.0800	0.5184	2.0000
854	1036	10106	0	13	8.0000	3.6000	5.0000
1416	1036	10106	0	13	11.1200	3.7808	4.0000
461	1036	10106	0	13	8.1600	3.5088	3.0000
1037	1036	10106	0	13	2.3200	0.9048	4.0000
528	1036	9014	0	13	2.8800	1.4112	3.0000
1101	1036	9032	0	13	7.8600	2.3580	3.0000
1064	1036	9032	0	13	1.0800	0.3456	2.0000
348	1036	9032	0	13	3.6900	1.2915	3.0000
797	1036	8467	0	13	6.5700	2.0367	3.0000
1147	1036	8467	0	13	4.2600	1.8318	3.0000
99	1036	8467	0	13	11.8000	4.3660	5.0000
542	1036	8467	0	13	4.5300	1.9026	3.0000
1184	1036	8467	0	13	5.6800	2.7264	2.0000
675	1036	7203	0	13	14.3600	4.7388	4.0000
785	1036	7203	0	13	6.8400	2.5992	3.0000
702	1036	1423	0	13	7.6800	3.2256	2.0000
1118	1036	1423	0	13	8.7900	3.5160	3.0000
1014	1036	1423	0	13	2.3600	0.8968	4.0000
498	1036	1423	0	13	7.6500	2.8305	3.0000
228	1036	1173	0	13	2.4600	0.9102	3.0000
551	1036	1173	0	13	9.6300	4.7187	3.0000
727	1036	1173	0	13	5.7300	2.0628	3.0000
611	1036	1173	0	13	3.2800	1.1152	4.0000
168	1036	6488	0	13	2.5200	1.0080	2.0000
318	1036	6488	0	13	4.9400	1.5808	2.0000
767	1036	8976	0	13	5.8000	2.0300	4.0000
378	1036	1468	0	13	3.3300	1.6317	3.0000
101	1036	1468	0	13	2.8800	1.1520	4.0000
517	1036	1468	0	13	10.2000	3.5700	3.0000
827	1036	1468	0	13	1.9000	0.6080	2.0000
1307	1036	3548	0	13	3.9600	1.4652	3.0000
818	1036	3548	0	13	5.4000	2.0520	4.0000
1141	1036	3548	0	13	5.3600	2.1976	4.0000
1317	1036	3548	0	13	4.5200	2.2600	2.0000
808	1036	188	0	13	4.1700	1.3344	3.0000
758	1036	188	0	13	9.5700	3.6366	3.0000
908	1036	188	0	13	1.3800	0.6072	2.0000
458	1036	188	0	13	4.5000	1.8900	3.0000
248	1036	188	0	13	3.4400	1.4448	4.0000
98	1036	8749	0	13	5.4900	2.2509	3.0000
914	1036	8749	0	13	7.3800	3.1734	3.0000
26	1036	8749	0	13	2.6400	1.2144	3.0000
173	1036	664	0	13	2.8600	1.0582	2.0000
349	1036	664	0	13	7.0200	2.5272	3.0000
233	1036	664	0	13	4.9200	1.7712	2.0000
582	1036	664	0	13	15.2000	7.2960	4.0000
678	1036	664	0	13	14.7600	6.0516	4.0000
795	1036	4168	0	13	3.8400	1.3440	4.0000
772	1036	4168	0	13	3.8800	1.7460	2.0000
1254	1036	4168	0	13	11.0100	5.0646	3.0000
1078	1036	4503	0	13	4.9200	1.8204	3.0000
1481	1036	4503	0	13	7.7200	3.3968	4.0000
1098	1036	4503	0	13	4.1700	2.0850	3.0000
247	1036	3599	0	13	3.5600	1.4240	2.0000
929	1036	3599	0	13	1.5900	0.5565	3.0000
26	1036	3599	0	13	3.5200	1.3376	4.0000
663	1036	1153	0	13	5.2800	1.6896	3.0000
380	1036	3161	0	13	4.8800	2.3424	4.0000
530	1036	3161	0	13	11.2800	4.0608	3.0000
1225	1036	3161	0	13	6.8800	3.1648	4.0000
263	1036	3977	0	13	7.6000	2.8880	2.0000
879	1036	3977	0	13	3.3300	1.5318	3.0000
1168	1036	7274	0	13	11.4600	5.3862	3.0000
1331	1036	7274	0	13	8.2200	2.7948	3.0000
362	1036	7274	0	13	7.9400	2.6202	2.0000
1298	1036	7274	0	13	5.3600	1.7152	4.0000
462	1036	7274	0	13	6.3600	2.7984	3.0000
1431	1036	2656	0	13	8.4600	4.0608	3.0000
62	1036	2656	0	13	15.2800	6.5704	4.0000
638	1036	2656	0	13	9.4500	4.2525	3.0000
1354	1036	9032	0	13	4.4400	2.0424	3.0000
6	1036	9972	0	13	3.4500	1.2420	3.0000
1221	1036	9972	0	13	5.9600	2.6224	4.0000
279	1036	9972	0	13	8.4600	2.7918	3.0000
1052	1036	7906	0	13	4.2000	1.9740	3.0000
30	1036	7906	0	13	4.2300	1.5228	3.0000
812	1036	4690	0	13	10.0200	4.6092	3.0000
1162	1036	4690	0	13	4.7700	1.8126	3.0000
114	1036	4690	0	13	3.6800	1.3616	4.0000
143	1036	4690	0	13	4.9200	1.8204	2.0000
785	1036	4690	0	13	6.8400	2.9412	3.0000
276	1036	7470	0	13	7.7200	3.1652	2.0000
386	1036	7470	0	13	4.4600	1.9178	2.0000
469	1036	7470	0	13	2.5800	1.1868	2.0000
220	1036	7470	0	13	7.6500	2.7540	3.0000
969	1036	7470	0	13	5.2800	1.7424	3.0000
280	1036	7470	0	13	5.4300	1.9005	3.0000
1202	1036	7470	0	13	15.7600	5.9888	4.0000
1402	1036	3490	0	13	7.7700	2.9526	3.0000
194	1036	3490	0	13	6.7200	3.1584	2.0000
290	1036	3490	0	13	6.8000	2.8560	4.0000
733	1036	3490	0	13	3.9000	1.5210	2.0000
1376	1036	3490	0	13	3.3600	1.3776	2.0000
1419	1036	3490	0	13	3.3200	1.0292	4.0000
144	1036	3490	0	13	1.5300	0.6273	3.0000
440	1036	3490	0	13	2.6800	1.1524	4.0000
786	1036	5206	0	13	2.9100	0.9894	3.0000
1190	1036	5206	0	13	3.9000	1.7160	3.0000
14	1036	2086	0	13	5.7900	2.0265	3.0000
803	1036	2086	0	13	7.0200	2.8782	2.0000
1140	1036	2086	0	13	10.2400	4.6080	4.0000
957	1036	2086	0	13	8.9100	4.0095	3.0000
1506	1036	2086	0	13	13.7200	6.8600	4.0000
903	1036	950	0	13	5.0400	2.4696	2.0000
920	1036	950	0	13	1.4600	0.5986	2.0000
870	1036	950	0	13	7.8800	2.7580	4.0000
1020	1036	950	0	13	1.5300	0.6120	3.0000
803	1036	4465	0	13	7.0200	3.0186	2.0000
1219	1036	4465	0	13	7.0800	3.5400	3.0000
1115	1036	4465	0	13	5.0000	2.4000	2.0000
600	1036	4465	0	13	6.9300	3.2571	3.0000
1009	1036	7132	0	13	8.9100	3.5640	3.0000
1332	1036	7132	0	13	2.0700	0.9729	3.0000
1509	1036	7132	0	13	5.9600	2.7416	2.0000
1392	1036	7132	0	13	3.3200	1.4940	4.0000
184	1036	7132	0	13	13.6000	4.2160	4.0000
693	1036	7132	0	13	7.9600	3.5024	4.0000
1136	1036	7132	0	13	10.8300	4.5486	3.0000
1365	1036	7132	0	13	1.5900	0.6678	3.0000
980	1036	9447	0	13	3.4400	1.7200	2.0000
1396	1036	9447	0	13	7.9500	3.5775	3.0000
148	1036	9447	0	13	15.8000	6.6360	4.0000
1190	1036	9447	0	13	3.9000	1.2090	3.0000
1179	1036	9447	0	13	5.2600	2.1040	2.0000
797	1036	9447	0	13	6.5700	2.4309	3.0000
801	1036	9447	0	13	10.6000	3.6040	4.0000
361	1036	4881	0	13	4.5200	1.4012	4.0000
937	1036	4881	0	13	7.2200	3.3934	2.0000
694	1036	7780	0	13	11.8000	4.2480	4.0000
1497	1036	7780	0	13	9.8700	3.3558	3.0000
1060	1036	7780	0	13	5.7400	1.8942	2.0000
1543	1036	7780	0	13	9.9200	3.2736	4.0000
95	1036	7780	0	13	4.3800	1.9710	3.0000
178	1036	7780	0	13	5.3200	2.0216	4.0000
1486	1036	7780	0	13	5.3400	1.9758	3.0000
218	1036	4261	0	13	13.7600	6.6048	4.0000
954	1036	4261	0	13	6.9600	3.2712	4.0000
1131	1036	4261	0	13	9.6000	4.5120	4.0000
1014	1036	4261	0	13	1.7700	0.6903	3.0000
1461	1036	4261	0	13	7.6800	2.4576	3.0000
1557	1036	4261	0	13	3.6000	1.1160	3.0000
768	1036	8692	0	13	8.2800	3.0636	3.0000
518	1036	8692	0	13	2.7200	1.1696	2.0000
1267	1036	8692	0	13	4.8000	1.6800	3.0000
165	1036	8692	0	13	7.0000	3.4300	4.0000
708	1036	4490	0	13	11.0400	4.4160	3.0000
285	1036	4490	0	13	7.4400	2.3808	4.0000
1307	1036	6932	0	13	3.9600	1.5840	3.0000
511	1036	6932	0	13	2.0400	0.9180	3.0000
860	1036	6932	0	13	4.6800	1.7316	2.0000
1370	1036	6932	0	13	7.1400	3.5700	3.0000
255	1036	6932	0	13	2.5600	1.2544	4.0000
898	1036	6932	0	13	3.4800	1.1832	2.0000
527	1036	6932	0	13	9.5200	3.9032	4.0000
810	1036	6932	0	13	1.7100	0.5814	3.0000
727	1036	3463	0	13	7.6400	2.8268	4.0000
211	1036	3463	0	13	8.1600	2.6928	3.0000
615	1036	3463	0	13	2.7000	0.9450	2.0000
1376	1036	3463	0	13	5.0400	1.9152	3.0000
1380	1036	3463	0	13	14.4800	7.0952	4.0000
1074	1036	2856	0	13	9.3900	3.9438	3.0000
1117	1036	2856	0	13	10.9200	4.4772	3.0000
1400	1036	2856	0	13	1.7200	0.6880	2.0000
552	1036	2856	0	13	1.1000	0.5060	2.0000
396	1036	2856	0	13	9.7200	3.7908	3.0000
1257	1036	4928	0	13	5.8200	2.6772	3.0000
665	1036	4928	0	13	4.7100	2.2608	3.0000
29	1036	4928	0	13	5.3400	1.9758	3.0000
399	1036	2832	0	13	2.6100	0.9135	3.0000
915	1036	9578	0	13	5.7400	2.0664	2.0000
838	1036	9578	0	13	7.7400	2.4768	3.0000
655	1036	9578	0	13	6.9300	3.3957	3.0000
1204	1036	9578	0	13	8.6400	3.1968	4.0000
1115	1036	9578	0	13	7.5000	3.4500	3.0000
239	1036	9578	0	13	8.8400	3.8012	4.0000
1308	1036	9578	0	13	7.7400	3.4830	3.0000
1362	1036	5476	0	13	4.4700	2.2350	3.0000
1445	1036	5476	0	13	1.4800	0.7252	2.0000
1195	1036	5476	0	13	4.9800	2.4402	3.0000
386	1036	5476	0	13	8.9200	3.6572	4.0000
1255	1036	5476	0	13	4.9600	1.6864	4.0000
619	1036	5476	0	13	9.0000	2.9700	4.0000
143	1036	5476	0	13	9.8400	3.7392	4.0000
1072	1036	7416	0	13	7.8000	3.5100	4.0000
1168	1036	7416	0	13	15.2800	5.6536	4.0000
53	1036	7416	0	13	10.8300	3.3573	3.0000
696	1036	7416	0	13	3.6000	1.6920	5.0000
865	1036	7915	0	13	11.1600	4.7988	4.0000
216	1036	7915	0	13	7.2000	3.5280	2.0000
605	1036	7915	0	13	7.0800	2.9736	3.0000
582	1036	7915	0	13	11.4000	4.6740	3.0000
92	1064	8298	0	13	2.4900	0.9960	3.0000
908	1064	8298	0	13	2.0700	0.7452	3.0000
19	1064	8298	0	13	9.5700	4.4022	3.0000
166	1064	446	0	13	7.4100	2.2971	3.0000
1487	1064	446	0	13	2.8500	0.8835	3.0000
1371	1064	446	0	13	4.9400	1.7784	2.0000
162	1064	446	0	13	11.4000	5.4720	4.0000
672	1064	446	0	13	10.0200	4.1082	3.0000
788	1064	3938	0	13	2.2000	0.7700	4.0000
765	1064	3938	0	13	3.8400	1.7280	2.0000
1248	1064	3938	0	13	9.9900	4.5954	3.0000
1071	1064	4410	0	13	7.9200	3.8808	3.0000
1415	1064	6082	0	13	15.2000	7.2960	4.0000
445	1064	6082	0	13	17.3000	6.4010	5.0000
1381	1064	6082	0	13	4.3400	1.5190	2.0000
545	1064	6082	0	13	5.8000	2.0300	4.0000
1412	1064	3529	0	13	5.4900	2.4156	3.0000
1256	1064	3529	0	13	3.6600	1.0980	3.0000
580	1064	3529	0	13	7.2300	3.4704	3.0000
636	1064	3529	0	13	7.9200	3.7224	3.0000
60	1064	9491	0	13	7.9800	2.7132	3.0000
1368	1064	9491	0	13	7.1000	3.2660	2.0000
559	1064	9491	0	13	11.3400	5.1030	3.0000
1428	1064	9491	0	13	11.5800	5.2110	3.0000
792	1064	9491	0	13	4.2600	1.3632	2.0000
729	1064	9491	0	13	3.4400	1.5136	2.0000
187	1064	9491	0	13	5.2800	2.2704	4.0000
1401	1064	9491	0	13	3.1800	1.3356	2.0000
444	1064	2525	0	13	7.7700	2.8749	3.0000
1432	1064	2525	0	13	3.6000	1.1880	2.0000
756	1064	2525	0	13	8.0400	2.8140	3.0000
1226	1064	2525	0	13	5.9200	2.2496	2.0000
643	1064	2525	0	13	5.5200	2.6496	3.0000
833	1064	2525	0	13	4.7800	2.0554	2.0000
1409	1064	2525	0	13	1.5900	0.7314	3.0000
300	1064	2468	0	13	5.8800	2.2344	2.0000
1449	1064	2468	0	13	2.6100	0.7830	3.0000
706	1064	2468	0	13	13.8400	4.5672	4.0000
1376	1064	2468	0	13	3.3600	1.4112	2.0000
1252	1064	6564	0	13	9.1200	2.8272	4.0000
137	1064	6564	0	13	18.5000	7.2150	5.0000
779	1064	6564	0	13	3.6200	1.2670	2.0000
823	1064	6564	0	13	10.2900	3.1899	3.0000
1106	1064	6564	0	13	7.6000	2.5080	5.0000
1401	1064	6564	0	13	3.1800	1.3356	2.0000
719	1064	5786	0	13	7.3500	2.6460	3.0000
176	1064	5786	0	13	6.8100	3.0645	3.0000
247	1064	5786	0	13	7.1200	2.4920	4.0000
862	1064	5786	0	13	8.1900	2.7027	3.0000
160	1064	5786	0	13	6.3900	2.6199	3.0000
297	1064	5786	0	13	3.6000	1.5840	4.0000
284	1064	1682	0	13	2.9700	1.3662	3.0000
727	1064	1682	0	13	5.7300	2.2347	3.0000
1369	1064	1682	0	13	13.5200	5.9488	4.0000
999	1064	1682	0	13	5.4200	1.6260	2.0000
1282	1064	1682	0	13	10.3200	4.3344	3.0000
433	1064	1682	0	13	6.9600	2.5056	4.0000
277	1064	1682	0	13	7.2300	2.9643	3.0000
887	1064	6486	0	13	3.6000	1.5840	2.0000
1303	1064	6486	0	13	2.0400	0.6324	3.0000
1199	1064	6486	0	13	7.6800	2.3040	3.0000
683	1064	6486	0	13	8.6400	4.2336	4.0000
1190	1064	2042	0	13	2.6000	1.0660	2.0000
1512	1064	2042	0	13	2.1600	0.7344	4.0000
191	1064	3130	0	13	8.6100	3.8745	3.0000
248	1064	3130	0	13	3.4400	1.4104	4.0000
1223	1064	3130	0	13	1.7700	0.7611	3.0000
1412	1064	3130	0	13	7.3200	3.3672	4.0000
431	1064	3130	0	13	2.8800	1.0080	3.0000
1013	1064	664	0	13	6.2000	1.9840	4.0000
71	1064	664	0	13	5.5200	2.0976	2.0000
1340	1064	664	0	13	7.7100	2.4672	3.0000
1063	1064	664	0	13	12.7200	4.0704	4.0000
1479	1064	664	0	13	2.9200	1.0804	2.0000
231	1064	664	0	13	7.9500	3.8955	3.0000
1273	1064	664	0	13	6.6200	2.7804	2.0000
368	1064	1626	0	13	2.2800	0.7524	2.0000
838	1064	1626	0	13	7.7400	3.5604	3.0000
255	1064	1626	0	13	1.2800	0.5760	2.0000
444	1064	1626	0	13	5.1800	1.5540	2.0000
1021	1064	1626	0	13	3.6600	1.3542	3.0000
1264	1064	1626	0	13	4.7000	1.6450	2.0000
821	1064	2548	0	13	5.7300	2.4639	3.0000
305	1064	2548	0	13	10.1700	3.3561	3.0000
295	1064	2548	0	13	9.3600	4.2120	3.0000
1489	1064	7694	0	13	3.4600	1.4186	2.0000
1400	1064	7694	0	13	1.7200	0.6880	2.0000
524	1064	7694	0	13	5.2200	2.0880	3.0000
1179	1064	7694	0	13	7.8900	3.1560	3.0000
358	1064	7694	0	13	11.2500	3.6000	3.0000
1330	1064	1893	0	13	5.3200	2.3408	4.0000
1120	1064	1893	0	13	3.4200	1.0602	2.0000
1098	1064	7952	0	13	5.5600	1.9460	4.0000
622	1064	7952	0	13	2.4300	1.0692	3.0000
79	1064	7952	0	13	3.9600	1.3464	3.0000
150	1064	7952	0	13	10.3500	3.1050	3.0000
765	1064	7952	0	13	3.8400	1.4592	2.0000
62	1064	7952	0	13	11.4600	4.8132	3.0000
200	1064	7952	0	13	7.9500	2.9415	3.0000
1088	1064	9032	0	13	13.2800	6.5072	4.0000
239	1064	9032	0	13	6.6300	2.6520	3.0000
83	1064	9032	0	13	11.6400	5.1216	3.0000
965	1064	9032	0	13	4.5900	2.0196	3.0000
1021	1064	9032	0	13	2.4400	1.1956	2.0000
912	1064	2234	0	13	5.2600	2.5248	2.0000
435	1064	2234	0	13	11.3200	3.7356	4.0000
1450	1064	2234	0	13	8.3100	3.3240	3.0000
1521	1064	2234	0	13	2.8000	1.0640	4.0000
579	1064	2234	0	13	2.4900	0.9213	3.0000
1434	1064	2234	0	13	1.8600	0.6882	2.0000
951	1064	3589	0	13	5.7900	2.8371	3.0000
1461	1064	3589	0	13	7.6800	2.7648	3.0000
346	1064	3589	0	13	10.6000	3.6040	5.0000
575	1064	3589	0	13	5.6200	1.9670	2.0000
376	1064	8243	0	13	4.5400	1.4982	2.0000
871	1064	8243	0	13	7.6200	2.4384	3.0000
482	1064	5433	0	13	1.4600	0.4380	2.0000
139	1064	5433	0	13	7.1600	3.5084	4.0000
755	1064	5433	0	13	8.9400	4.2912	3.0000
466	1064	5433	0	13	5.2600	1.7884	2.0000
189	1064	5433	0	13	6.9000	3.2430	2.0000
605	1064	5433	0	13	9.4400	4.2480	4.0000
522	1064	9396	0	13	4.8900	2.0538	3.0000
1165	1064	9396	0	13	11.2800	3.4968	4.0000
1208	1064	9396	0	13	8.6100	3.5301	3.0000
996	1064	8843	0	13	1.7000	0.6970	2.0000
546	1064	8843	0	13	8.3400	3.3360	3.0000
336	1064	8843	0	13	4.6000	1.7940	4.0000
553	1064	8843	0	13	5.7300	2.5785	3.0000
1462	1064	8843	0	13	2.9200	1.1096	4.0000
114	1064	5760	0	13	2.7600	1.1868	3.0000
490	1064	5760	0	13	6.6000	3.1020	4.0000
919	1064	5760	0	13	4.6200	1.6632	3.0000
363	1064	5760	0	13	3.6400	1.6744	2.0000
885	1064	5760	0	13	2.7600	1.1592	2.0000
554	1064	4928	0	13	6.2800	2.3236	2.0000
789	1064	8252	0	13	10.8600	3.4752	3.0000
806	1064	8252	0	13	7.8000	2.9640	3.0000
756	1064	8252	0	13	5.3600	2.3584	2.0000
906	1064	8252	0	13	1.8900	0.6993	3.0000
457	1064	8252	0	13	9.0400	3.2544	4.0000
247	1064	8252	0	13	5.3400	2.2428	3.0000
829	1064	944	0	13	10.8500	3.5805	5.0000
274	1064	944	0	13	11.2200	5.1612	3.0000
796	1064	944	0	13	3.9600	1.2276	3.0000
373	1064	944	0	13	8.2800	3.0636	3.0000
496	1064	944	0	13	4.2000	2.1000	5.0000
1272	1064	944	0	13	4.9600	2.1328	2.0000
503	1064	944	0	13	9.3000	4.4640	5.0000
839	1064	944	0	13	2.6400	0.9240	4.0000
1253	1064	6012	0	13	5.1300	1.6416	3.0000
1363	1064	6012	0	13	7.9800	3.5910	3.0000
1446	1064	6012	0	13	2.5200	1.1088	2.0000
1196	1064	6012	0	13	5.8400	2.8616	2.0000
1419	1064	6288	0	13	2.4900	1.1952	3.0000
450	1064	6288	0	13	10.1100	3.5385	3.0000
1386	1064	6288	0	13	3.2800	1.1152	2.0000
550	1064	6288	0	13	7.2000	2.4480	3.0000
1319	1064	208	0	13	3.3600	1.4112	2.0000
1163	1064	208	0	13	2.4600	1.2054	3.0000
487	1064	208	0	13	7.8000	3.6660	3.0000
543	1064	208	0	13	4.9200	2.3124	3.0000
64	1064	9504	0	13	4.8300	1.6422	3.0000
1373	1064	9504	0	13	7.2000	3.3120	2.0000
564	1064	9504	0	13	1.9800	0.8910	3.0000
1433	1064	9504	0	13	7.8900	3.5505	3.0000
797	1064	9504	0	13	4.3800	1.3578	2.0000
734	1064	9504	0	13	1.2600	0.5418	2.0000
191	1064	9504	0	13	11.4800	4.8216	4.0000
1406	1064	9504	0	13	1.1200	0.4592	2.0000
351	1064	9747	0	13	8.2800	3.2292	3.0000
1339	1064	9747	0	13	2.6200	1.0218	2.0000
663	1064	9747	0	13	3.5200	1.5840	2.0000
1133	1064	9747	0	13	4.6200	1.7094	3.0000
551	1064	9747	0	13	9.6300	3.4668	3.0000
837	1064	9747	0	13	6.4800	2.3328	4.0000
488	1064	4168	0	13	7.7700	3.0303	3.0000
904	1064	4168	0	13	4.5000	1.9350	3.0000
1214	1064	4168	0	13	5.2800	1.9008	4.0000
698	1064	4168	0	13	6.9900	2.4465	3.0000
111	1064	217	0	13	13.9200	6.2640	4.0000
848	1064	217	0	13	9.0400	4.0680	4.0000
1024	1064	217	0	13	11.8500	5.3325	3.0000
908	1064	217	0	13	2.0700	0.7659	3.0000
1257	1064	217	0	13	5.8200	2.8518	3.0000
1353	1064	217	0	13	8.9600	4.3904	4.0000
565	1064	1736	0	13	3.6000	1.2240	4.0000
315	1064	1736	0	13	2.8800	1.0368	3.0000
1064	1064	1736	0	13	1.6200	0.6318	3.0000
718	1064	10186	0	13	4.6400	1.6704	2.0000
1388	1064	10186	0	13	5.2500	2.0475	3.0000
1350	1064	10186	0	13	4.6000	2.2080	5.0000
635	1064	10186	0	13	5.5200	2.4288	4.0000
79	1064	10186	0	13	3.9600	1.8216	3.0000
602	1064	10186	0	13	8.5600	4.1944	4.0000
179	1064	10186	0	13	11.0000	4.8400	4.0000
302	1064	10186	0	13	13.8000	4.6920	4.0000
113	1064	7546	0	13	9.1600	2.8396	4.0000
502	1064	7546	0	13	9.5100	3.8991	3.0000
479	1064	7546	0	13	6.4500	2.8380	3.0000
961	1064	7546	0	13	5.2400	2.4104	4.0000
1308	1064	5903	0	13	7.7400	2.7090	3.0000
6	1064	5903	0	13	3.4500	1.5870	3.0000
382	1064	5903	0	13	4.8600	1.6038	3.0000
233	1064	2198	0	13	7.3800	3.5424	3.0000
416	1064	2188	0	13	6.6400	3.1208	2.0000
1125	1064	2188	0	13	4.4200	1.5912	2.0000
1281	1064	5206	0	13	11.0800	5.0968	4.0000
1231	1064	5206	0	13	11.1300	5.0085	3.0000
1381	1064	5206	0	13	6.5100	2.8644	3.0000
932	1064	5206	0	13	3.1800	1.3356	2.0000
1135	1064	5206	0	13	3.9200	1.3328	2.0000
1352	1064	5206	0	13	10.6000	3.4980	4.0000
289	1064	5206	0	13	4.1100	1.3152	3.0000
712	1064	3302	0	13	11.6100	5.6889	3.0000
635	1064	3302	0	13	5.5200	2.7048	4.0000
452	1064	3302	0	13	7.4400	2.6040	3.0000
1001	1064	3302	0	13	7.5600	3.5532	3.0000
911	1064	3302	0	13	3.9400	1.8124	2.0000
36	1064	3302	0	13	7.2000	3.2400	4.0000
751	1064	4507	0	13	8.7600	3.9420	4.0000
102	1064	4507	0	13	7.3500	2.4990	3.0000
905	1064	4507	0	13	11.6500	3.6115	5.0000
1491	1064	3728	0	13	10.3200	4.7472	4.0000
243	1064	3728	0	13	6.3300	2.5953	3.0000
1285	1064	3728	0	13	7.4800	3.2164	4.0000
1275	1064	3728	0	13	3.5100	1.6146	3.0000
892	1064	3728	0	13	5.4600	2.2386	2.0000
482	1064	3728	0	13	2.9200	1.0804	4.0000
959	1064	7149	0	13	4.5000	1.3950	3.0000
283	1064	7149	0	13	5.4600	2.5662	2.0000
753	1064	7149	0	13	7.5600	3.3264	4.0000
1314	1064	7149	0	13	2.5600	0.8192	4.0000
359	1064	7149	0	13	5.2800	2.2176	4.0000
936	1064	7149	0	13	11.1200	4.3368	4.0000
523	1064	8844	0	13	5.1600	2.5284	3.0000
999	1064	4736	0	13	8.1300	3.8211	3.0000
962	1064	4736	0	13	5.6100	1.8513	3.0000
533	1064	1893	0	13	9.6800	4.8400	4.0000
1216	1064	1893	0	13	6.3300	2.7219	3.0000
313	1064	1893	0	13	11.4000	4.7880	4.0000
1049	1064	1893	0	13	15.7200	7.3884	4.0000
700	1064	3524	0	13	8.0400	2.8140	3.0000
717	1064	3524	0	13	7.8400	2.9008	2.0000
667	1064	3524	0	13	5.3200	2.4472	2.0000
1022	1064	4961	0	13	4.5300	1.4043	3.0000
479	1064	4961	0	13	8.6000	3.5260	4.0000
550	1064	4961	0	13	9.6000	3.4560	4.0000
1166	1064	4961	0	13	6.6300	2.5857	3.0000
463	1064	4961	0	13	3.7500	1.5750	3.0000
600	1064	4961	0	13	9.2400	2.8644	4.0000
1113	1064	4961	0	13	2.6800	1.2596	4.0000
1009	1064	4961	0	13	5.9400	2.9106	2.0000
1126	1064	8619	0	13	4.6400	1.9952	4.0000
144	1064	8619	0	13	1.5300	0.7497	3.0000
387	1064	8619	0	13	7.2300	2.9643	3.0000
71	1064	8619	0	13	11.0400	4.4160	4.0000
1020	1064	8619	0	13	1.5300	0.5967	3.0000
97	1064	1529	0	13	1.7700	0.8673	3.0000
513	1064	1529	0	13	2.3200	0.8816	4.0000
823	1064	1529	0	13	13.7200	4.6648	4.0000
246	1064	2234	0	13	9.6300	3.7557	3.0000
63	1064	2234	0	13	11.8000	5.7820	4.0000
410	1060	2327	0	13	3.7800	1.7010	3.0000
454	1060	2327	0	13	1.8600	0.5952	2.0000
736	1060	2327	0	13	6.3900	2.8755	3.0000
1446	1060	2327	0	13	5.0400	2.2176	4.0000
973	1060	2327	0	13	2.6800	1.3132	2.0000
297	1060	2327	0	13	2.7000	0.9720	3.0000
767	1060	2327	0	13	4.3500	1.4790	3.0000
750	1060	944	0	13	7.8000	3.2760	4.0000
234	1060	944	0	13	10.8000	3.4560	4.0000
224	1060	944	0	13	6.9200	2.2836	4.0000
637	1060	9144	0	13	2.5800	1.1352	3.0000
1474	1060	893	0	13	6.4500	3.0315	3.0000
11	1060	893	0	13	14.0400	6.7392	4.0000
454	1060	893	0	13	2.7900	1.0881	3.0000
1097	1060	893	0	13	6.4500	2.0640	3.0000
1141	1060	893	0	13	4.0200	1.2462	3.0000
1424	1060	893	0	13	15.6400	5.7868	4.0000
1513	1060	1773	0	13	5.7000	2.0520	3.0000
1037	1060	1773	0	13	1.7400	0.8526	3.0000
1094	1060	208	0	13	15.0800	5.1272	4.0000
352	1060	208	0	13	1.3400	0.6164	2.0000
1021	1060	208	0	13	4.8800	1.9032	4.0000
984	1060	208	0	13	1.6200	0.7128	2.0000
268	1060	208	0	13	5.1900	1.5570	3.0000
1271	1060	208	0	13	10.5000	4.4100	3.0000
235	1060	208	0	13	17.7500	6.3900	5.0000
1371	1060	208	0	13	4.9400	2.0254	2.0000
395	1060	9014	0	13	4.4400	1.7760	2.0000
1304	1060	9014	0	13	2.0100	0.6834	3.0000
599	1060	1660	0	13	6.9600	2.2272	3.0000
669	1060	1660	0	13	7.2000	2.1600	4.0000
1285	1060	1660	0	13	7.4800	3.7400	4.0000
582	1060	1660	0	13	11.4000	4.6740	3.0000
719	1060	1660	0	13	7.3500	3.5280	3.0000
1135	1060	1660	0	13	7.8400	3.6848	4.0000
1052	1060	2716	0	13	5.6000	2.8000	4.0000
1281	1060	2716	0	13	11.0800	3.9888	4.0000
1324	1060	2716	0	13	13.2400	5.6932	4.0000
49	1060	2716	0	13	13.5200	5.5432	4.0000
143	1060	2856	0	13	7.3800	3.2472	3.0000
120	1060	2856	0	13	4.5200	1.8080	2.0000
602	1060	2856	0	13	4.2800	1.7976	2.0000
299	1060	2856	0	13	3.3600	1.0080	2.0000
382	1060	2856	0	13	6.4800	2.5920	4.0000
1458	1060	3980	0	13	5.8000	2.2040	2.0000
436	1060	3980	0	13	6.1200	2.8764	4.0000
798	1060	3980	0	13	5.4200	2.0054	2.0000
442	1060	3980	0	13	11.2000	4.3680	5.0000
1451	1060	2716	0	13	6.4800	2.6568	4.0000
869	1060	2716	0	13	6.3600	2.0988	3.0000
1058	1060	2716	0	13	11.0400	3.7536	4.0000
76	1060	2716	0	13	6.7600	2.6364	4.0000
320	1060	2716	0	13	13.0400	5.9984	4.0000
1372	1060	6531	0	13	9.9600	3.7848	4.0000
1082	1060	6531	0	13	5.7300	2.1201	3.0000
806	1060	6531	0	13	7.8000	2.8080	3.0000
1222	1060	6531	0	13	9.8000	4.1160	4.0000
1232	1060	5610	0	13	3.3900	1.1187	3.0000
356	1060	5610	0	13	7.0800	2.1240	3.0000
1012	1060	5610	0	13	8.2800	3.2292	3.0000
190	1060	5610	0	13	11.2200	5.3856	3.0000
367	1060	5610	0	13	13.9600	6.1424	4.0000
250	1060	5610	0	13	7.7700	3.2634	3.0000
600	1060	5610	0	13	9.2400	2.7720	4.0000
959	1060	2677	0	13	4.5000	2.0700	3.0000
736	1060	2677	0	13	4.2600	1.9170	2.0000
260	1060	2677	0	13	7.3600	2.2816	4.0000
1535	1060	3799	0	13	8.7600	4.3800	3.0000
980	1060	3799	0	13	3.4400	1.4448	2.0000
1502	1060	3799	0	13	8.4300	2.9505	3.0000
1080	1060	3799	0	13	6.5700	2.6280	3.0000
1435	1060	4342	0	13	8.1600	3.5904	3.0000
1279	1060	4342	0	13	5.9200	2.1312	2.0000
603	1060	4342	0	13	4.9200	2.4600	4.0000
660	1060	4342	0	13	11.2000	5.4880	4.0000
594	1060	2656	0	13	2.3200	0.7888	4.0000
345	1060	2656	0	13	6.3300	2.2155	3.0000
1093	1060	2656	0	13	5.6200	2.1356	2.0000
650	1060	4589	0	13	4.6500	1.7205	3.0000
906	1060	4589	0	13	1.8900	0.8316	3.0000
1283	1060	4589	0	13	3.1600	1.3588	4.0000
567	1060	4589	0	13	4.7000	2.0210	2.0000
1156	1060	4589	0	13	7.2800	2.4752	4.0000
534	1060	4589	0	13	13.5200	5.5432	4.0000
1256	1060	4589	0	13	3.6600	1.1346	3.0000
1452	1060	7521	0	13	11.5600	5.4332	4.0000
44	1060	7521	0	13	8.7900	3.4281	3.0000
1152	1060	7521	0	13	7.8900	2.4459	3.0000
1356	1060	7521	0	13	3.2000	0.9600	2.0000
14	1060	7521	0	13	7.7200	2.7792	4.0000
510	1060	7521	0	13	1.8300	0.7686	3.0000
1312	1060	7521	0	13	4.5900	1.6065	3.0000
1290	1060	7521	0	13	12.8400	4.3656	4.0000
447	1060	8269	0	13	8.6400	3.5424	3.0000
770	1060	8269	0	13	5.4900	2.0862	3.0000
946	1060	8269	0	13	5.7000	2.6790	2.0000
830	1060	8269	0	13	7.3500	2.7195	3.0000
1179	1060	8269	0	13	5.2600	1.6832	2.0000
1100	1060	9014	0	13	1.4400	0.5328	2.0000
345	1060	9014	0	13	6.3300	2.9751	3.0000
367	1060	7416	0	13	10.4700	3.9786	3.0000
983	1060	7416	0	13	2.4600	1.1562	3.0000
694	1060	7416	0	13	5.9000	2.1830	2.0000
417	1060	7416	0	13	8.1600	3.1008	3.0000
933	1060	8659	0	13	13.5200	6.4896	4.0000
844	1060	8659	0	13	6.6200	3.1776	2.0000
1526	1060	8659	0	13	3.3000	1.1550	2.0000
754	1060	1773	0	13	7.7100	3.1611	3.0000
1357	1060	1773	0	13	10.8400	4.9864	4.0000
781	1060	5809	0	13	15.8000	6.6360	4.0000
132	1060	5809	0	13	3.8400	1.8432	2.0000
521	1060	5809	0	13	10.8900	4.4649	3.0000
498	1060	5809	0	13	7.6500	3.2130	3.0000
512	1060	2444	0	13	10.9600	4.6032	4.0000
1327	1060	2444	0	13	15.3600	6.7584	4.0000
439	1060	2444	0	13	10.5000	4.9350	3.0000
402	1060	2444	0	13	2.2600	0.8136	2.0000
1244	1060	2444	0	13	3.6300	1.1616	3.0000
988	1060	4196	0	13	10.8300	3.4656	3.0000
312	1060	4196	0	13	8.5200	2.9820	4.0000
368	1060	4196	0	13	3.4200	1.3338	3.0000
1344	1060	4196	0	13	6.0800	2.9184	4.0000
389	1060	4196	0	13	3.5800	1.3246	2.0000
551	1060	4196	0	13	12.8400	4.2372	4.0000
67	1060	4736	0	13	3.7200	1.7484	2.0000
1521	1060	4736	0	13	2.1000	0.7140	3.0000
1005	1060	4736	0	13	5.4800	1.9728	2.0000
1409	1060	4736	0	13	1.5900	0.6201	3.0000
612	1060	4736	0	13	9.5200	4.6648	4.0000
616	1060	4736	0	13	5.3200	2.3940	4.0000
413	1060	5786	0	13	9.0000	4.4100	4.0000
1295	1060	5786	0	13	5.5500	2.1645	3.0000
1351	1060	5786	0	13	3.3400	1.3360	2.0000
769	1060	5786	0	13	1.7700	0.7611	3.0000
525	1060	2468	0	13	11.4000	5.1300	4.0000
1274	1060	2468	0	13	5.2400	2.4628	4.0000
586	1060	2468	0	13	4.2600	1.5336	3.0000
1507	1060	2468	0	13	5.5200	2.5392	3.0000
390	1060	9668	0	13	11.2200	3.4782	3.0000
926	1060	9668	0	13	1.1200	0.4816	2.0000
1288	1060	9668	0	13	2.7600	0.9936	2.0000
932	1060	9668	0	13	4.7700	1.6695	3.0000
855	1060	9668	0	13	7.2300	2.8920	3.0000
672	1060	9668	0	13	13.3600	6.2792	4.0000
1222	1060	9668	0	13	9.8000	3.9200	4.0000
1126	1060	1360	0	13	4.6400	2.0416	4.0000
689	1060	1360	0	13	5.2800	1.6368	3.0000
206	1060	7621	0	13	6.3300	3.0384	3.0000
1475	1060	7621	0	13	14.2400	5.6960	4.0000
1199	1060	7621	0	13	10.2400	3.4816	4.0000
57	1060	7621	0	13	2.4400	0.8052	4.0000
367	1060	7621	0	13	13.9600	5.4444	4.0000
1409	1060	7621	0	13	1.5900	0.7155	3.0000
757	1060	1794	0	13	5.8800	2.1756	4.0000
1040	1060	1794	0	13	3.9600	1.2276	3.0000
1335	1060	1794	0	13	4.8200	1.7352	2.0000
1179	1060	1794	0	13	10.5200	4.4184	4.0000
204	1060	2422	0	13	3.2000	1.2800	2.0000
314	1060	2422	0	13	3.7000	1.5540	2.0000
397	1060	2422	0	13	2.7000	1.2150	2.0000
147	1060	2422	0	13	2.5600	0.8960	4.0000
896	1060	2422	0	13	5.3600	1.7152	2.0000
1352	1060	2422	0	13	5.3000	1.8020	2.0000
1129	1060	2422	0	13	7.2900	2.6973	3.0000
917	1060	1429	0	13	2.2400	0.9856	2.0000
1266	1060	1429	0	13	3.5400	1.3452	3.0000
218	1060	1429	0	13	10.3200	3.4056	3.0000
661	1060	1429	0	13	4.6800	2.0124	2.0000
1303	1060	1429	0	13	2.7200	1.2512	4.0000
933	1060	1429	0	13	6.7600	2.2984	2.0000
1262	1060	1626	0	13	1.5200	0.5624	2.0000
1040	1060	1626	0	13	3.9600	1.7424	3.0000
563	1060	1626	0	13	3.3600	1.4448	2.0000
21	1060	1626	0	13	6.9900	2.9358	3.0000
91	1060	1626	0	13	8.0400	2.7336	3.0000
251	1060	6733	0	13	9.7600	3.1232	4.0000
933	1060	6733	0	13	13.5200	5.9488	4.0000
444	1060	6733	0	13	7.7700	3.4188	3.0000
767	1060	6733	0	13	4.3500	2.1315	3.0000
417	1060	9025	0	13	5.4400	2.3392	2.0000
434	1060	9025	0	13	2.8400	0.9940	2.0000
384	1060	9025	0	13	1.6200	0.5508	3.0000
534	1060	9025	0	13	10.1400	3.3462	3.0000
317	1060	8298	0	13	4.3600	1.8312	2.0000
733	1060	8298	0	13	5.8500	2.8665	3.0000
1043	1060	8298	0	13	3.1400	1.3188	2.0000
527	1060	8298	0	13	4.7600	1.9992	2.0000
1034	1060	7416	0	13	8.7300	2.9682	3.0000
1357	1060	7416	0	13	8.1300	3.7398	3.0000
1533	1060	7416	0	13	5.0000	2.2500	2.0000
1417	1060	7416	0	13	14.4400	6.3536	4.0000
208	1060	7416	0	13	4.9400	1.4820	2.0000
718	1060	7416	0	13	9.2800	3.9904	4.0000
747	1060	7416	0	13	5.4900	2.2509	3.0000
1390	1060	7416	0	13	7.6400	3.1324	4.0000
907	1060	6904	0	13	10.2600	3.8988	3.0000
1323	1060	6904	0	13	11.7600	4.4688	4.0000
75	1060	6904	0	13	2.7200	1.1968	4.0000
1117	1060	6904	0	13	18.2000	6.7340	5.0000
1107	1060	6904	0	13	5.4000	1.9440	2.0000
724	1060	6904	0	13	11.7600	4.1160	4.0000
1044	1060	4783	0	13	5.0800	1.9812	4.0000
888	1060	4783	0	13	2.6400	0.8184	3.0000
212	1060	4783	0	13	4.9800	2.1912	3.0000
682	1060	4783	0	13	2.4400	1.0492	4.0000
106	1060	6744	0	13	8.8800	3.6408	3.0000
1447	1060	1706	0	13	11.8400	3.7888	4.0000
505	1060	1706	0	13	5.0100	2.2044	3.0000
1360	1060	1706	0	13	9.6800	3.5816	4.0000
1497	1060	1706	0	13	9.8700	3.5532	3.0000
355	1060	1706	0	13	2.4300	0.8019	3.0000
665	1060	1706	0	13	4.7100	1.8369	3.0000
1294	1060	1706	0	13	5.1600	1.6512	3.0000
25	1060	7915	0	13	3.1000	1.3950	2.0000
82	1060	7915	0	13	10.8000	5.4000	4.0000
1057	1060	7915	0	13	5.7200	2.0592	4.0000
102	1060	7915	0	13	9.8000	4.7040	4.0000
418	1060	7243	0	13	9.4800	2.9388	3.0000
874	1060	7243	0	13	4.7700	1.8603	3.0000
651	1060	7243	0	13	1.6000	0.7840	2.0000
175	1060	7243	0	13	11.5500	5.0820	3.0000
1190	1060	7243	0	13	5.2000	2.4960	4.0000
1261	1060	7243	0	13	1.8000	0.5580	3.0000
319	1060	7243	0	13	3.2000	1.2800	2.0000
412	1060	2398	0	13	5.5200	2.0976	4.0000
455	1060	2398	0	13	3.3600	1.3776	2.0000
172	1060	6531	0	13	9.9600	3.7848	3.0000
29	1060	6531	0	13	5.3400	1.6020	3.0000
45	1060	6531	0	13	1.5900	0.7791	3.0000
1554	1060	6531	0	13	5.0800	2.4384	2.0000
145	1060	6531	0	13	6.8100	2.3154	3.0000
129	1060	1388	0	13	4.6500	2.0925	3.0000
1304	1060	1388	0	13	2.0100	0.9045	3.0000
156	1060	4695	0	13	1.6500	0.6105	3.0000
79	1060	4695	0	13	5.2800	2.5344	4.0000
1454	1060	4695	0	13	10.1700	4.3731	3.0000
1468	1060	2968	0	13	6.3000	2.0160	5.0000
792	1060	2968	0	13	10.6500	4.0470	5.0000
1262	1060	2968	0	13	2.2800	0.7068	3.0000
446	1060	9668	0	13	11.2500	4.7250	3.0000
9	1060	9668	0	13	7.2600	2.9040	3.0000
492	1060	9668	0	13	7.0800	2.7612	4.0000
602	1060	9668	0	13	6.4200	2.5680	3.0000
685	1060	9668	0	13	3.0600	0.9486	2.0000
436	1060	9668	0	13	3.0600	1.3464	2.0000
486	1060	4507	0	13	3.4200	1.7100	3.0000
1035	1060	4507	0	13	3.3300	0.9990	3.0000
945	1060	4507	0	13	4.5600	1.6416	2.0000
70	1060	4507	0	13	2.9100	1.4259	3.0000
1548	1060	5533	0	13	2.6800	1.2596	4.0000
939	1060	5533	0	13	2.1000	0.6930	3.0000
1082	1060	465	0	13	3.8200	1.9100	2.0000
1192	1060	465	0	13	2.9400	1.2348	3.0000
1275	1060	465	0	13	4.6800	1.9656	4.0000
1026	1060	465	0	13	8.5200	4.0044	4.0000
1248	1060	4342	0	13	9.9900	4.1958	3.0000
693	1060	4342	0	13	7.9600	3.9800	4.0000
1215	1060	4342	0	13	5.8400	1.9272	4.0000
356	1042	1071	1023	13	9.4400	4.3424	4.0000
998	1042	1071	1023	13	2.5000	0.9500	2.0000
628	1042	1071	1023	13	5.6000	1.7920	4.0000
911	1042	1071	1023	13	5.9100	1.8321	3.0000
62	1042	1071	1023	13	7.6400	2.8268	2.0000
1464	1042	1071	1023	13	8.8800	3.8184	3.0000
788	1042	1071	1023	13	1.6500	0.5940	3.0000
845	1042	1071	1023	13	5.6800	1.9880	4.0000
20	1042	6997	1023	13	11.1200	4.4480	4.0000
1441	1042	3490	1023	13	3.9300	1.4934	3.0000
419	1042	3490	1023	13	14.2800	6.7116	4.0000
1195	1042	3490	1023	13	4.9800	2.0916	3.0000
426	1042	3490	1023	13	2.4000	0.9600	4.0000
1532	1042	9501	1023	13	5.5600	2.0572	4.0000
949	1042	9501	1023	13	10.0400	3.9156	4.0000
1139	1042	9501	1023	13	11.4400	4.8048	4.0000
157	1042	9501	1023	13	8.8500	2.8320	3.0000
400	1042	9501	1023	13	4.2900	2.0163	3.0000
84	1042	9501	1023	13	11.2400	5.5076	4.0000
1032	1042	9501	1023	13	1.6500	0.6270	3.0000
889	1042	9501	1023	13	3.2200	1.5134	2.0000
473	1042	1821	1023	13	2.1900	0.7008	3.0000
1009	1042	1821	1023	13	5.9400	2.6136	2.0000
1372	1042	1821	1023	13	4.9800	1.8426	2.0000
1016	1042	1821	1023	13	3.5100	1.2987	3.0000
939	1042	1821	1023	13	1.4000	0.6020	2.0000
756	1042	1821	1023	13	8.0400	3.9396	3.0000
1305	1042	1821	1023	13	1.7100	0.7182	3.0000
1306	1042	8504	1023	13	12.3500	4.4460	5.0000
870	1042	8504	1023	13	5.9100	1.8321	3.0000
1352	1042	8504	1023	13	5.3000	2.5440	2.0000
31	1042	7641	1023	13	3.1000	1.3640	2.0000
21	1042	7641	1023	13	9.3200	4.1008	4.0000
1196	1042	7641	1023	13	5.8400	2.9200	2.0000
248	1042	3599	1023	13	3.4400	1.5480	4.0000
930	1042	3599	1023	13	4.4400	1.4208	3.0000
27	1042	3599	1023	13	5.3000	2.5970	2.0000
1542	1042	1991	1023	13	3.8000	1.8240	4.0000
560	1042	1991	1023	13	3.6000	1.2240	3.0000
390	1042	1991	1023	13	11.2200	5.1612	3.0000
73	1042	1991	1023	13	6.9900	2.7960	3.0000
1022	1042	1991	1023	13	4.5300	2.0385	3.0000
1192	1042	6288	1023	13	2.9400	1.0584	3.0000
50	1042	6288	1023	13	11.8500	4.8585	3.0000
360	1042	6288	1023	13	3.9300	1.8471	3.0000
989	1042	6288	1023	13	1.6800	0.6720	2.0000
1392	1042	6288	1023	13	1.6600	0.5644	2.0000
1009	1042	6288	1023	13	8.9100	3.4749	3.0000
1329	1042	532	1023	13	3.3000	1.4190	2.0000
1173	1042	532	1023	13	4.6200	1.5708	2.0000
497	1042	532	1023	13	5.6100	2.6367	3.0000
553	1042	532	1023	13	7.6400	3.5144	4.0000
391	1042	6288	1023	13	5.2400	2.0960	4.0000
141	1042	6288	1023	13	11.7900	3.7728	3.0000
634	1042	178	1023	13	7.5900	3.4155	3.0000
118	1042	178	1023	13	4.4400	1.9980	3.0000
521	1042	178	1023	13	10.8900	3.9204	3.0000
1283	1042	178	1023	13	2.3700	1.0191	3.0000
1027	1042	6956	1023	13	9.2400	3.2340	4.0000
910	1042	6956	1023	13	7.3600	2.7232	4.0000
1260	1042	6956	1023	13	2.0100	0.9447	3.0000
211	1042	6956	1023	13	5.4400	2.0128	2.0000
654	1042	6956	1023	13	4.3400	1.6926	2.0000
402	1042	9401	1023	13	3.3900	1.2204	3.0000
885	1042	9401	1023	13	5.5200	1.9872	4.0000
581	1042	9401	1023	13	5.6800	2.3856	2.0000
698	1042	484	1023	13	9.3200	2.8892	4.0000
315	1042	484	1023	13	1.9200	0.8448	2.0000
319	1042	484	1023	13	4.8000	2.0640	3.0000
1134	1042	484	1023	13	5.4600	2.6208	3.0000
292	1042	1660	1023	13	5.4300	2.5521	3.0000
801	1042	1660	1023	13	10.6000	3.9220	4.0000
831	1042	1660	1023	13	3.1600	1.1692	2.0000
1473	1042	1660	1023	13	7.0800	3.0444	3.0000
1517	1042	1660	1023	13	1.7400	0.6090	3.0000
242	1042	1660	1023	13	7.7700	2.6418	3.0000
951	1042	1660	1023	13	3.8600	1.2738	2.0000
381	1042	1660	1023	13	4.6600	1.8174	2.0000
511	1042	3524	1023	13	2.0400	0.7344	3.0000
128	1042	3524	1023	13	1.5900	0.4929	3.0000
1276	1042	3524	1023	13	2.8600	0.9724	2.0000
1420	1042	7262	1023	13	3.4600	1.3148	2.0000
517	1042	7262	1023	13	10.2000	3.4680	3.0000
1253	1042	7262	1023	13	6.8400	2.5308	4.0000
1430	1042	7262	1023	13	6.7200	3.1584	2.0000
1018	1042	3854	1023	13	1.8600	0.6510	2.0000
968	1042	3854	1023	13	5.1200	2.0480	4.0000
1118	1042	3854	1023	13	5.8600	2.7542	2.0000
668	1042	3854	1023	13	15.7200	6.2880	4.0000
458	1042	3854	1023	13	4.5000	1.7550	3.0000
308	1042	6698	1023	13	6.5400	2.4198	3.0000
1124	1042	6698	1023	13	2.4300	1.0449	3.0000
236	1042	6698	1023	13	7.2400	2.6064	4.0000
198	1042	6698	1023	13	1.8400	0.9016	2.0000
1234	1042	9491	1023	13	1.1200	0.5040	2.0000
319	1042	9491	1023	13	3.2000	1.1200	2.0000
1507	1042	9491	1023	13	3.6800	1.8400	2.0000
231	1042	9491	1023	13	10.6000	4.8760	4.0000
941	1042	9491	1023	13	15.8000	7.7420	4.0000
1408	1042	697	1023	13	10.6000	3.7100	4.0000
499	1042	4466	1023	13	8.8800	3.1080	3.0000
1354	1042	4466	1023	13	2.9600	0.8880	2.0000
1491	1042	4466	1023	13	7.7400	3.6378	3.0000
349	1042	4466	1023	13	7.0200	3.4398	3.0000
245	1042	4466	1023	13	2.9800	1.1324	2.0000
1287	1042	4466	1023	13	5.6000	1.8480	4.0000
133	1042	4466	1023	13	2.1000	1.0500	3.0000
755	1042	4499	1023	13	8.9400	2.9502	3.0000
173	1042	4499	1023	13	2.8600	1.3728	2.0000
459	1042	4499	1023	13	1.9200	0.5760	3.0000
1035	1042	4499	1023	13	2.2200	0.7548	2.0000
87	1042	1073	1023	13	3.5600	1.1036	2.0000
1008	1042	1073	1023	13	2.6700	0.9078	3.0000
946	1042	1073	1023	13	11.4000	4.9020	4.0000
403	1042	1073	1023	13	9.3000	3.5340	6.0000
692	1042	3728	1023	13	3.1000	1.1470	2.0000
336	1042	3728	1023	13	4.6000	2.1160	4.0000
413	1042	7283	1023	13	6.7500	3.3750	3.0000
442	1042	7283	1023	13	8.9600	3.4944	4.0000
1085	1042	7283	1023	13	6.7200	3.0912	3.0000
1129	1042	7283	1023	13	7.2900	3.4992	3.0000
1412	1042	7283	1023	13	5.4900	1.7019	3.0000
563	1042	7283	1023	13	5.0400	2.0664	3.0000
1551	1042	7283	1023	13	3.4800	1.2528	3.0000
875	1042	7283	1023	13	10.3200	3.9216	3.0000
1298	1042	4410	1023	13	5.3600	1.6616	4.0000
888	1042	4410	1023	13	2.6400	1.2408	3.0000
73	1042	6182	1023	13	6.9900	2.2368	3.0000
1448	1042	6182	1023	13	15.7600	7.2496	4.0000
898	1042	4466	1023	13	6.9600	2.7144	4.0000
942	1042	4466	1023	13	4.6800	2.1996	2.0000
342	1042	9025	1023	13	3.0000	1.3500	2.0000
613	1042	9025	1023	13	3.6400	1.3832	2.0000
629	1042	9025	1023	13	1.6500	0.5115	3.0000
579	1042	9025	1023	13	2.4900	0.8964	3.0000
729	1042	9025	1023	13	3.4400	1.4448	2.0000
713	1042	893	1023	13	13.8400	6.6432	4.0000
330	1042	893	1023	13	7.9600	2.6268	2.0000
326	1042	178	1023	13	9.8800	4.3472	4.0000
663	1042	178	1023	13	5.2800	2.5872	3.0000
480	1042	178	1023	13	5.0700	1.7745	3.0000
1029	1042	178	1023	13	5.0400	2.3688	3.0000
939	1042	178	1023	13	2.1000	0.8610	3.0000
64	1042	178	1023	13	6.4400	3.0268	4.0000
876	1042	4547	1023	13	6.8400	2.9412	4.0000
227	1042	4547	1023	13	3.9600	1.9800	2.0000
616	1042	4547	1023	13	3.9900	1.6758	3.0000
593	1042	4547	1023	13	7.4800	3.1416	4.0000
510	1042	2422	1023	13	1.8300	0.8418	3.0000
1326	1042	2422	1023	13	5.1300	2.1546	3.0000
23	1042	2422	1023	13	5.2500	2.3100	3.0000
73	1042	7641	1023	13	6.9900	3.0057	3.0000
250	1042	7641	1023	13	7.7700	3.8850	3.0000
134	1042	7641	1023	13	7.2900	3.4992	3.0000
483	1042	7641	1023	13	7.7600	3.7248	4.0000
993	1042	7641	1023	13	15.8000	5.5300	4.0000
1436	1042	7641	1023	13	2.7600	1.2972	3.0000
107	1042	7641	1023	13	5.4300	2.4978	3.0000
14	1042	373	1023	13	5.7900	2.0844	3.0000
1229	1042	373	1023	13	5.2000	2.2880	4.0000
287	1042	373	1023	13	4.6800	1.5912	3.0000
963	1042	7952	1023	13	9.6000	4.4160	4.0000
1499	1042	7952	1023	13	4.1700	1.4178	3.0000
724	1042	1529	1023	13	8.8200	3.9690	3.0000
1073	1042	1529	1023	13	10.3500	3.8295	3.0000
25	1042	1529	1023	13	7.7500	2.7900	5.0000
54	1042	1529	1023	13	14.6500	6.8855	5.0000
697	1042	1529	1023	13	5.3200	1.7556	4.0000
1065	1042	2996	1023	13	5.6400	2.7636	3.0000
1176	1042	2996	1023	13	5.1300	2.4624	3.0000
1259	1042	2996	1023	13	8.5600	4.0232	4.0000
1009	1042	2996	1023	13	8.9100	4.1877	3.0000
1232	1042	3776	1023	13	4.5200	1.9888	4.0000
676	1042	3776	1023	13	9.8700	4.6389	3.0000
1199	1042	3776	1023	13	5.1200	2.0992	2.0000
776	1042	3776	1023	13	11.6700	4.3179	3.0000
899	1042	3776	1023	13	7.6800	2.6112	4.0000
377	1042	5476	1023	13	6.3000	2.8980	3.0000
953	1042	5476	1023	13	10.9600	4.9320	4.0000
783	1042	5476	1023	13	4.9400	1.5314	2.0000
466	1042	5476	1023	13	10.5200	3.8924	4.0000
1415	1042	5476	1023	13	7.6000	3.8000	2.0000
127	1042	5476	1023	13	5.2200	2.5578	3.0000
144	1042	5476	1023	13	2.0400	0.6936	4.0000
264	1042	2762	1023	13	8.3400	2.5854	3.0000
1266	1042	2762	1023	13	3.5400	1.2036	3.0000
231	1042	2762	1023	13	7.9500	3.4980	3.0000
1366	1042	2762	1023	13	8.2800	3.2292	3.0000
1489	1042	2762	1023	13	3.4600	1.4186	2.0000
967	1042	504	1023	13	2.4400	1.0004	4.0000
1129	1042	504	1023	13	7.2900	2.4057	3.0000
1470	1042	504	1023	13	7.2300	2.3859	3.0000
881	1042	2373	1023	13	3.6200	1.6652	2.0000
631	1042	2373	1023	13	2.3400	1.0062	3.0000
1380	1042	2373	1023	13	10.8600	3.4752	3.0000
278	1042	2373	1023	13	10.0800	4.1328	3.0000
55	1042	2373	1023	13	14.0000	5.1800	4.0000
864	1042	2327	1023	13	6.5200	2.9992	4.0000
681	1042	2327	1023	13	9.2000	3.4960	4.0000
1230	1042	2327	1023	13	3.8500	1.1935	5.0000
1480	1042	4881	1023	13	2.8800	1.2960	2.0000
1536	1042	4881	1023	13	5.3200	2.3408	4.0000
954	1042	4881	1023	13	6.9600	2.0880	4.0000
1143	1042	4881	1023	13	7.0400	2.9568	4.0000
1556	1042	4253	1023	13	13.2500	5.4325	5.0000
868	1042	4253	1023	13	10.7400	4.7256	3.0000
231	1042	4253	1023	13	7.9500	2.6235	3.0000
169	1042	4253	1023	13	5.9400	2.8512	3.0000
1184	1042	4253	1023	13	11.3600	4.9984	4.0000
1407	1042	3682	1023	13	1.2600	0.5670	2.0000
1317	1042	3682	1023	13	4.5200	1.7176	2.0000
441	1042	3682	1023	13	1.7100	0.6327	3.0000
1511	1042	3682	1023	13	2.4000	1.0320	2.0000
275	1042	3682	1023	13	13.0800	5.3628	4.0000
471	1042	5610	1023	13	2.4900	1.0209	3.0000
261	1042	5610	1023	13	10.1400	3.1434	3.0000
477	1042	5610	1023	13	2.5800	1.1868	3.0000
1386	1042	5610	1023	13	4.9200	2.3616	3.0000
631	1042	5610	1023	13	2.3400	0.7254	3.0000
415	1042	10176	1023	13	8.7300	3.0555	3.0000
931	1042	6522	1023	13	3.8000	1.3680	2.0000
854	1042	6522	1023	13	4.8000	1.5360	3.0000
671	1042	6522	1023	13	5.8600	2.8714	2.0000
1220	1042	6522	1023	13	7.8000	2.8860	4.0000
1130	1042	6522	1023	13	4.6500	2.1855	3.0000
255	1042	6522	1023	13	2.5600	1.1264	4.0000
910	1042	6522	1023	13	5.5200	2.2080	3.0000
1377	1042	5970	1023	13	8.4900	3.8205	3.0000
1461	1042	5970	1023	13	5.1200	2.2528	2.0000
1211	1042	5970	1023	13	11.3700	5.5713	3.0000
402	1042	5970	1023	13	3.3900	1.3899	3.0000
857	1042	5970	1023	13	8.8800	3.0192	4.0000
635	1042	5970	1023	13	5.5200	1.8216	4.0000
158	1042	5970	1023	13	6.3200	2.4648	4.0000
674	1042	4342	1023	13	6.3600	2.4168	2.0000
1184	1042	4342	1023	13	11.3600	4.2032	4.0000
741	1042	9014	1023	13	1.4600	0.5256	2.0000
984	1042	9014	1023	13	2.4300	1.0449	3.0000
668	1042	9014	1023	13	11.7900	4.1265	3.0000
59	1042	9014	1023	13	4.2000	2.0580	3.0000
206	1042	619	1023	13	4.2200	1.3504	2.0000
276	1042	619	1023	13	15.4400	5.7128	4.0000
892	1042	619	1023	13	10.9200	4.8048	4.0000
189	1042	619	1023	13	10.3500	4.3470	3.0000
293	1042	4503	1023	13	4.8000	2.0640	3.0000
842	1042	4503	1023	13	9.6000	3.6480	3.0000
339	1042	4503	1023	13	5.6000	1.9600	4.0000
1148	1042	6982	1023	13	5.3800	1.9368	2.0000
565	1042	6982	1023	13	1.8000	0.6840	2.0000
755	1042	6982	1023	13	5.9600	2.4436	2.0000
1331	1042	6982	1023	13	5.4800	2.4660	2.0000
16	1042	6982	1023	13	15.3200	6.1280	4.0000
1258	1042	6982	1023	13	1.8300	0.6588	3.0000
712	1042	10106	1023	13	11.6100	5.1084	3.0000
702	1042	10106	1023	13	7.6800	3.8400	2.0000
319	1042	10106	1023	13	6.4000	2.6880	4.0000
323	1042	10106	1023	13	14.0000	5.7400	4.0000
459	1042	10106	1023	13	2.5600	1.0240	4.0000
715	1042	10106	1023	13	6.2000	2.8520	4.0000
1092	1042	10106	1023	13	9.5200	3.7128	4.0000
1168	1042	950	1023	13	11.4600	5.3862	3.0000
559	1042	950	1023	13	7.5600	2.4948	2.0000
416	1042	950	1023	13	9.9600	3.8844	3.0000
432	1042	950	1023	13	7.0500	2.6790	3.0000
382	1042	950	1023	13	4.8600	1.7982	3.0000
532	1042	950	1023	13	11.6100	4.4118	3.0000
83	1042	950	1023	13	11.6400	5.8200	3.0000
1431	1042	950	1023	13	5.6400	2.4252	2.0000
380	1042	1035	1023	13	4.8800	2.3424	4.0000
929	1042	1035	1023	13	1.0600	0.5088	2.0000
839	1042	1035	1023	13	1.3200	0.4488	2.0000
1521	1042	1035	1023	13	1.4000	0.6440	2.0000
1345	1042	9286	1023	13	14.7200	6.1824	4.0000
463	1042	7639	1023	13	5.0000	2.2000	4.0000
679	1042	7639	1023	13	2.9800	0.9834	2.0000
30	1042	7639	1023	13	5.6400	2.7636	4.0000
419	1042	7639	1023	13	14.2800	4.5696	4.0000
820	1042	6204	1023	13	2.1000	0.8400	3.0000
410	1042	6204	1023	13	5.0400	2.1168	4.0000
1225	1042	6204	1023	13	5.1600	2.3736	3.0000
337	1042	6204	1023	13	1.5000	0.5250	2.0000
300	1042	6204	1023	13	8.8200	2.7342	3.0000
1142	1042	6204	1023	13	11.8000	3.8940	4.0000
287	1042	8976	1023	13	4.6800	2.0592	3.0000
450	1042	8976	1023	13	10.1100	4.3473	3.0000
693	1042	8976	1023	13	3.9800	1.9104	2.0000
377	1042	8976	1023	13	8.4000	2.9400	4.0000
1325	1042	8976	1023	13	4.2900	2.0163	3.0000
38	1042	8976	1023	13	2.6200	1.2576	2.0000
54	1042	8976	1023	13	11.7200	3.8676	4.0000
174	1042	6574	1023	13	5.1300	1.5390	3.0000
763	1042	6574	1023	13	5.1000	1.6830	2.0000
141	1042	6574	1023	13	7.8600	3.3012	2.0000
863	1042	6574	1023	13	5.9600	2.2648	2.0000
1399	1042	6574	1023	13	5.3400	2.1360	3.0000
464	1042	7915	1023	13	10.6800	3.5244	3.0000
1040	1042	7915	1023	13	2.6400	1.2672	2.0000
26	747	4530	0	14	1.7600	0.7920	2.0000
895	747	4530	0	14	0.6500	0.2535	1.0000
259	747	4530	0	14	1.9000	0.8930	1.0000
196	747	4530	0	14	2.4700	1.0127	1.0000
1211	747	4530	0	14	3.7900	1.6676	1.0000
168	747	3727	0	14	2.5200	0.9324	2.0000
530	747	3727	0	14	7.5200	3.1584	2.0000
174	747	3727	0	14	1.7100	0.5814	1.0000
97	747	3727	0	14	1.1800	0.5428	2.0000
1472	747	3727	0	14	4.4000	1.7160	2.0000
463	747	3727	0	14	1.2500	0.5125	1.0000
1390	747	1789	0	14	3.8200	1.4516	2.0000
781	747	1789	0	14	3.9500	1.2245	1.0000
464	747	8679	0	14	7.1200	3.4176	2.0000
28	747	8679	0	14	7.8200	2.8152	2.0000
510	747	8679	0	14	1.2200	0.4514	2.0000
620	747	8679	0	14	2.1900	0.8760	3.0000
704	747	8679	0	14	1.6300	0.7987	1.0000
454	747	8679	0	14	2.7900	0.9207	3.0000
43	756	3229	0	14	1.6700	0.6012	1.0000
1178	756	3229	0	14	3.7800	1.6632	1.0000
1398	756	3229	0	14	6.3000	3.0870	2.0000
616	756	3229	0	14	1.3300	0.5852	1.0000
260	756	3229	0	14	3.6800	1.1776	2.0000
183	756	3229	0	14	4.8200	2.3136	2.0000
1549	756	4717	0	14	1.5200	0.6232	1.0000
1379	756	4717	0	14	1.9200	0.6720	1.0000
1063	756	4717	0	14	3.1800	0.9858	1.0000
453	756	4717	0	14	2.9200	1.1680	1.0000
723	756	4717	0	14	1.0200	0.3468	2.0000
600	756	1208	0	14	4.6200	1.9404	2.0000
671	756	1208	0	14	2.9300	1.2306	1.0000
1287	756	1208	0	14	1.4000	0.5740	1.0000
584	756	1208	0	14	5.1800	1.8130	2.0000
721	756	1208	0	14	6.7800	2.5086	3.0000
1137	756	1208	0	14	3.5400	1.6284	2.0000
927	756	508	0	14	1.8900	0.5859	3.0000
105	756	508	0	14	7.4400	2.3808	2.0000
178	742	1088	0	14	2.6600	1.1704	2.0000
22	742	1088	0	14	2.2900	0.8015	1.0000
904	742	1088	0	14	1.5000	0.6750	1.0000
960	742	1088	0	14	2.1500	0.9030	1.0000
377	742	1088	0	14	4.2000	1.3860	2.0000
981	742	1088	0	14	1.2700	0.4064	1.0000
1141	742	7313	0	14	1.3400	0.4020	1.0000
665	742	7313	0	14	3.1400	1.4130	2.0000
122	742	7313	0	14	1.9900	0.8756	1.0000
193	742	7313	0	14	7.3600	2.5024	2.0000
809	742	7313	0	14	1.2200	0.5002	1.0000
106	742	7313	0	14	2.9600	1.0064	1.0000
243	742	7313	0	14	2.1100	0.9073	1.0000
1045	742	124	0	14	7.4000	3.4040	2.0000
929	742	124	0	14	0.5300	0.2332	1.0000
1278	742	124	0	14	2.8200	1.1280	1.0000
230	742	124	0	14	1.1900	0.5474	1.0000
673	742	124	0	14	2.7400	1.0138	1.0000
186	742	4993	0	14	2.2300	0.8920	1.0000
390	742	4993	0	14	7.4800	2.5432	2.0000
606	742	4993	0	14	5.3000	2.4910	2.0000
1101	742	4993	0	14	5.2400	1.8340	2.0000
1492	751	6427	0	14	1.5200	0.4864	1.0000
350	751	6427	0	14	3.2600	1.1084	2.0000
195	751	9882	0	14	3.5400	1.6638	2.0000
784	751	9882	0	14	0.5200	0.1612	1.0000
162	751	9882	0	14	2.8500	1.0545	1.0000
884	751	9882	0	14	2.6000	1.1180	1.0000
1421	751	9882	0	14	2.8400	1.1076	1.0000
193	751	2765	0	14	7.3600	3.2384	2.0000
1181	751	2765	0	14	1.7700	0.6018	1.0000
505	751	2765	0	14	1.6700	0.8350	1.0000
975	751	2765	0	14	3.7600	1.5792	1.0000
392	751	2765	0	14	2.6000	0.8580	2.0000
582	751	2765	0	14	3.8000	1.2160	1.0000
1131	751	6362	0	14	2.4000	0.9600	1.0000
655	751	6362	0	14	2.3100	0.8778	1.0000
1122	745	6302	1081	14	1.4800	0.5032	2.0000
712	745	6302	1081	14	7.7400	3.7152	2.0000
1528	745	6302	1081	14	2.4400	1.0248	1.0000
639	745	6302	1081	14	6.5600	2.7552	2.0000
1016	745	6302	1081	14	2.3400	1.0998	2.0000
1444	745	6302	1081	14	3.5200	1.4432	2.0000
889	745	6302	1081	14	3.2200	1.4812	2.0000
1411	745	6302	1081	14	3.8000	1.1780	2.0000
1092	745	5510	1081	14	4.7600	1.4756	2.0000
776	745	5510	1081	14	7.7800	3.0342	2.0000
166	745	5510	1081	14	4.9400	2.3712	2.0000
437	745	5510	1081	14	1.9700	0.7880	1.0000
453	745	5510	1081	14	2.9200	1.2848	1.0000
403	745	5510	1081	14	1.5500	0.6820	1.0000
553	745	5510	1081	14	1.9100	0.6685	1.0000
1032	745	6796	1081	14	1.6500	0.7095	3.0000
622	745	6796	1081	14	1.6200	0.7776	2.0000
1438	745	6796	1081	14	2.7400	0.8494	2.0000
550	745	6796	1081	14	7.2000	2.7360	3.0000
512	745	6796	1081	14	2.7400	1.0412	1.0000
1355	745	6796	1081	14	1.8900	0.7182	3.0000
799	745	6796	1081	14	2.8400	1.3064	1.0000
576	745	5680	1081	14	1.4000	0.5460	2.0000
1552	745	5680	1081	14	2.7000	0.9450	1.0000
597	745	5680	1081	14	5.6000	2.5760	2.0000
1489	774	5193	1083	14	1.7300	0.7093	1.0000
1266	774	5193	1083	14	2.3600	1.1800	2.0000
790	774	5193	1083	14	1.5400	0.4774	2.0000
247	774	5193	1083	14	1.7800	0.5340	1.0000
317	774	5193	1083	14	4.3600	1.7004	2.0000
933	774	5193	1083	14	3.3800	1.5548	1.0000
398	774	5638	1083	14	1.6000	0.5280	2.0000
1452	774	5638	1083	14	2.8900	1.1560	1.0000
577	774	5638	1083	14	5.2400	1.9912	2.0000
88	774	5638	1083	14	0.8600	0.2924	1.0000
410	774	5638	1083	14	2.5200	1.0080	2.0000
587	774	5638	1083	14	3.2700	1.0137	1.0000
471	774	5638	1083	14	0.8300	0.3818	1.0000
643	774	3846	1083	14	1.8400	0.5888	1.0000
1543	774	3846	1083	14	4.9600	1.9344	2.0000
894	774	5828	1083	14	0.5700	0.2280	1.0000
351	774	5828	1083	14	2.7600	1.3248	1.0000
8	774	5828	1083	14	2.5900	1.0878	1.0000
624	774	5828	1083	14	2.4600	1.1070	1.0000
335	774	5828	1083	14	7.4800	2.5432	2.0000
208	774	331	1083	14	2.4700	1.1115	1.0000
25	774	331	1083	14	3.1000	1.3950	2.0000
362	774	1907	1083	14	7.9400	3.0966	2.0000
391	774	1907	1083	14	2.6200	0.8384	2.0000
1034	774	1907	1083	14	5.8200	2.3280	2.0000
1077	774	1907	1083	14	3.6800	1.5088	1.0000
1360	774	1907	1083	14	2.4200	0.8470	1.0000
511	774	1907	1083	14	0.6800	0.2176	1.0000
1500	774	1907	1083	14	2.4100	0.9640	1.0000
964	790	10036	1084	14	1.9900	0.5970	1.0000
1235	790	390	1084	14	2.7600	1.3248	2.0000
93	790	390	1084	14	1.9200	0.8064	2.0000
403	790	390	1084	14	1.5500	0.7595	1.0000
1445	790	390	1084	14	1.4800	0.4736	2.0000
1435	790	390	1084	14	5.4400	2.6112	2.0000
1052	790	390	1084	14	2.8000	1.1480	2.0000
642	790	390	1084	14	3.3200	1.0956	2.0000
1458	790	390	1084	14	5.8000	2.6100	2.0000
637	790	2477	1084	14	0.8600	0.3096	1.0000
1107	790	2477	1084	14	2.7000	0.8640	1.0000
111	790	2477	1084	14	3.4800	1.4964	1.0000
714	790	2477	1084	14	8.1000	2.7540	3.0000
1290	790	2477	1084	14	3.2100	1.0914	1.0000
1119	790	2477	1084	14	9.5100	4.3746	3.0000
803	790	2477	1084	14	3.5100	1.1934	1.0000
364	790	9430	1084	14	2.2000	0.8140	1.0000
780	790	9430	1084	14	5.6800	2.1584	2.0000
1382	790	3636	1084	14	2.2600	0.7458	2.0000
827	790	3636	1084	14	2.8500	1.3110	3.0000
1349	790	3636	1084	14	2.9000	1.1600	1.0000
390	790	394	1084	14	3.7400	1.2716	1.0000
273	790	394	1084	14	4.3600	1.9184	2.0000
623	790	394	1084	14	1.8000	0.8820	1.0000
1132	790	394	1084	14	1.6600	0.6972	1.0000
277	790	7803	1084	14	2.4100	0.8435	1.0000
242	769	3914	0	14	5.1800	2.5382	2.0000
635	769	1081	0	14	2.7600	0.9660	2.0000
1458	769	1081	0	14	5.8000	2.1460	2.0000
649	769	1081	0	14	5.1000	1.7850	2.0000
183	769	6315	0	14	2.4100	0.9640	1.0000
945	769	6315	0	14	4.5600	2.1432	2.0000
949	769	6315	0	14	2.5100	0.9538	1.0000
206	769	6315	0	14	2.1100	0.7174	1.0000
462	769	6315	0	14	4.2400	1.6536	2.0000
838	769	6315	0	14	7.7400	2.7090	3.0000
123	769	6315	0	14	7.6800	3.2256	2.0000
846	769	8128	0	14	1.7100	0.5643	1.0000
902	769	8128	0	14	1.9400	0.6208	2.0000
320	769	8128	0	14	6.5200	2.0212	2.0000
509	769	8128	0	14	1.9000	0.6270	1.0000
1085	769	8128	0	14	2.2400	0.9184	1.0000
1329	769	8128	0	14	3.3000	1.4190	2.0000
1012	769	8128	0	14	2.7600	1.0764	1.0000
403	769	8128	0	14	1.5500	0.5735	1.0000
1220	769	5094	0	14	3.9000	1.5210	2.0000
837	769	5094	0	14	1.6200	0.7452	1.0000
841	769	5094	0	14	3.7000	1.8500	2.0000
98	769	5094	0	14	1.8300	0.5673	1.0000
354	769	5094	0	14	2.2500	0.8100	1.0000
731	769	5094	0	14	7.6200	3.5814	2.0000
15	769	5094	0	14	2.2900	0.9160	1.0000
227	769	2847	0	14	3.9600	1.3068	2.0000
697	769	2847	0	14	1.3300	0.3990	1.0000
115	769	2847	0	14	1.3000	0.5720	2.0000
304	769	2847	0	14	1.8900	0.9072	1.0000
880	769	2847	0	14	7.3000	2.1900	2.0000
717	769	7540	0	14	3.9200	1.5680	1.0000
29	769	7540	0	14	1.7800	0.8544	1.0000
950	769	7540	0	14	6.9400	2.9148	2.0000
474	769	7540	0	14	10.5600	4.7520	3.0000
345	769	7540	0	14	4.2200	2.0256	2.0000
2	769	7540	0	14	0.7400	0.2442	1.0000
618	769	7540	0	14	1.4000	0.5040	1.0000
328	769	7540	0	14	2.5200	1.0836	2.0000
1014	777	2544	1083	14	1.1800	0.4012	2.0000
1457	777	2544	1083	14	3.3400	1.3026	1.0000
542	777	2544	1083	14	3.0200	1.2080	2.0000
586	777	2544	1083	14	1.4200	0.5112	1.0000
868	777	2544	1083	14	3.5800	1.1098	1.0000
1033	777	2119	1083	14	1.9100	0.6876	1.0000
1422	777	2119	1083	14	4.4600	1.5164	2.0000
93	777	6225	1083	14	1.9200	0.5952	2.0000
1108	777	6225	1083	14	3.2800	1.5744	2.0000
1179	777	6225	1083	14	2.6300	1.2887	1.0000
237	777	6225	1083	14	2.6800	1.2864	1.0000
913	777	7950	1083	14	1.7800	0.8544	1.0000
1036	777	7950	1083	14	2.1400	0.7062	1.0000
253	777	7950	1083	14	1.7800	0.5340	2.0000
1042	777	7950	1083	14	1.1500	0.4255	1.0000
1379	777	7950	1083	14	5.7600	2.0736	3.0000
1196	777	7950	1083	14	8.7600	3.2412	3.0000
187	777	7950	1083	14	2.6400	1.0032	2.0000
377	777	4462	1083	14	4.2000	1.2600	2.0000
328	777	4462	1083	14	2.5200	1.1844	2.0000
477	777	4462	1083	14	0.8600	0.3010	1.0000
1382	777	3699	1083	14	1.1300	0.3729	1.0000
1160	777	3699	1083	14	2.7600	0.8556	1.0000
683	777	3699	1083	14	4.3200	1.9872	2.0000
140	777	3699	1083	14	1.8200	0.8008	1.0000
211	777	3699	1083	14	5.4400	1.9040	2.0000
843	777	4760	1083	14	2.9400	0.9702	1.0000
1053	777	3353	1083	14	3.7000	1.7390	2.0000
564	777	3353	1083	14	0.6600	0.2772	1.0000
887	777	3353	1083	14	3.6000	1.2600	2.0000
791	779	6331	0	14	6.4500	2.1930	3.0000
209	779	6331	0	14	1.8700	0.6171	1.0000
398	779	6331	0	14	2.4000	0.7440	3.0000
975	779	6331	0	14	7.5200	2.3312	2.0000
229	779	9763	0	14	2.2300	0.9589	1.0000
312	779	9763	0	14	2.1300	0.6603	1.0000
63	779	9763	0	14	2.9500	0.9440	1.0000
356	779	1985	0	14	7.0800	2.7612	3.0000
346	779	1985	0	14	4.2400	2.0352	2.0000
1521	779	1985	0	14	0.7000	0.2450	1.0000
1525	779	1985	0	14	3.9300	1.4934	1.0000
782	779	1985	0	14	4.6800	1.8720	2.0000
469	779	8444	0	14	1.2900	0.5160	1.0000
818	779	8444	0	14	2.7000	0.8910	2.0000
1328	779	8444	0	14	2.2600	0.7684	1.0000
1357	779	8444	0	14	5.4200	2.1680	2.0000
76	779	5885	0	14	1.6900	0.7774	1.0000
642	779	3694	0	14	3.3200	1.3612	2.0000
1444	779	3694	0	14	1.7600	0.8624	1.0000
1008	779	3694	0	14	0.8900	0.4361	1.0000
1490	779	3694	0	14	1.4000	0.4480	1.0000
43	779	3694	0	14	3.3400	1.4028	2.0000
126	779	3694	0	14	3.2200	1.4812	2.0000
1434	779	3694	0	14	1.8600	0.5952	2.0000
639	779	5057	0	14	6.5600	2.9520	2.0000
283	779	5057	0	14	5.4600	2.6754	2.0000
206	779	5057	0	14	4.2200	1.8568	2.0000
23	779	5057	0	14	1.7500	0.8575	1.0000
572	779	5057	0	14	5.0200	1.7068	2.0000
483	779	5057	0	14	3.8800	1.8236	2.0000
1165	779	5057	0	14	2.8200	1.0716	1.0000
766	779	3417	0	14	1.2400	0.3720	2.0000
316	779	3417	0	14	2.6200	1.0218	2.0000
106	779	3417	0	14	8.8800	2.7528	3.0000
323	779	3417	0	14	10.5000	3.8850	3.0000
1462	810	10197	0	14	1.4600	0.6132	2.0000
1052	810	10197	0	14	2.8000	0.9800	2.0000
960	810	1208	0	14	2.1500	0.8815	1.0000
191	810	1208	0	14	8.6100	3.1857	3.0000
967	810	7756	0	14	0.6100	0.2013	1.0000
1316	810	7756	0	14	1.4200	0.5396	2.0000
268	810	7756	0	14	3.4600	1.0726	2.0000
711	810	7756	0	14	2.8900	1.2138	1.0000
1354	810	7756	0	14	2.9600	1.3024	2.0000
983	810	7756	0	14	0.8200	0.3116	1.0000
361	810	9506	0	14	2.2600	1.1300	2.0000
844	810	9506	0	14	3.3100	1.5557	1.0000
954	810	9506	0	14	1.7400	0.6960	1.0000
802	797	1160	0	14	5.9800	2.8106	2.0000
698	797	1160	0	14	2.3300	0.8854	1.0000
182	797	1160	0	14	1.8400	0.9016	1.0000
385	797	9478	0	14	1.5600	0.5304	1.0000
1174	797	9478	0	14	2.2700	0.9080	1.0000
1511	797	9478	0	14	1.2000	0.4200	1.0000
1328	797	9478	0	14	2.2600	1.0848	1.0000
319	797	9478	0	14	1.6000	0.6080	1.0000
1374	797	9478	0	14	2.8900	1.1560	1.0000
125	797	1111	0	14	4.6400	2.2736	2.0000
1540	797	1111	0	14	3.5200	1.7248	1.0000
1557	797	1111	0	14	1.2000	0.3720	1.0000
1507	797	1111	0	14	3.6800	1.3984	2.0000
815	797	6302	0	14	0.9200	0.3588	1.0000
272	797	6302	0	14	3.9100	1.8377	1.0000
1487	797	6302	0	14	0.9500	0.3895	1.0000
545	797	6302	0	14	1.4500	0.6380	1.0000
256	797	6302	0	14	5.3000	1.7490	2.0000
140	800	8025	1085	14	1.8200	0.5642	1.0000
689	800	8025	1085	14	1.7600	0.6688	1.0000
1482	800	111	1085	14	0.6000	0.2580	1.0000
566	800	111	1085	14	3.5600	1.2104	2.0000
610	800	111	1085	14	2.2700	0.7264	1.0000
893	800	111	1085	14	1.8200	0.8190	2.0000
44	800	111	1085	14	2.9300	0.8790	1.0000
1032	800	111	1085	14	0.5500	0.1760	1.0000
356	800	111	1085	14	4.7200	1.8880	2.0000
826	800	111	1085	14	3.6600	1.3908	2.0000
747	800	4242	1085	14	1.8300	0.7686	1.0000
457	800	4242	1085	14	2.2600	1.1300	1.0000
1073	800	508	1085	14	3.4500	1.6560	1.0000
1450	800	508	1085	14	5.5400	1.9390	2.0000
320	800	508	1085	14	3.2600	1.2714	1.0000
387	800	6848	1085	14	4.8200	2.3618	2.0000
1123	800	6848	1085	14	1.9600	0.8232	1.0000
1300	800	6848	1085	14	1.4500	0.6235	1.0000
1183	800	6848	1085	14	3.0800	1.3552	2.0000
1533	800	6848	1085	14	2.5000	1.0250	1.0000
71	800	6848	1085	14	5.5200	2.0424	2.0000
514	800	6848	1085	14	1.8100	0.8869	1.0000
161	808	811	0	14	1.5200	0.4864	1.0000
272	808	811	0	14	3.9100	1.3294	1.0000
355	808	811	0	14	1.6200	0.5022	2.0000
105	808	811	0	14	3.7200	1.7484	1.0000
854	808	811	0	14	4.8000	2.2080	3.0000
1310	808	811	0	14	11.9400	4.2984	3.0000
1087	808	811	0	14	1.6600	0.6972	1.0000
349	808	5076	0	14	2.3400	1.0998	1.0000
898	808	5076	0	14	3.4800	1.6356	2.0000
809	808	5076	0	14	1.2200	0.5734	1.0000
422	808	4588	0	14	7.3400	2.8626	2.0000
266	808	4588	0	14	3.2400	1.3608	2.0000
1148	808	4588	0	14	2.6900	0.9684	1.0000
1204	808	4588	0	14	4.3200	1.5120	2.0000
622	808	4588	0	14	1.6200	0.6804	2.0000
1225	808	4588	0	14	3.4400	1.4104	2.0000
1387	808	4588	0	14	6.9800	2.6524	2.0000
762	808	3126	0	14	3.7000	1.3690	1.0000
59	808	3126	0	14	1.4000	0.6300	1.0000
674	808	1639	0	14	3.1800	1.3674	1.0000
1051	808	1639	0	14	1.0400	0.3224	2.0000
335	808	1639	0	14	3.7400	1.4960	1.0000
693	815	6427	0	14	3.9800	1.7512	2.0000
1016	815	6427	0	14	2.3400	1.0764	2.0000
1192	815	6427	0	14	0.9800	0.3038	1.0000
1076	815	6427	0	14	6.4800	2.8512	2.0000
1425	815	6427	0	14	2.1800	1.0900	1.0000
377	815	6427	0	14	4.2000	1.3020	2.0000
171	815	6823	0	14	5.9000	2.4190	2.0000
666	815	6823	0	14	0.8900	0.4361	1.0000
1469	815	6823	0	14	2.1300	1.0650	1.0000
1446	815	6823	0	14	1.2600	0.4032	1.0000
371	815	6823	0	14	1.3200	0.6204	2.0000
67	815	6823	0	14	3.7200	1.7112	2.0000
150	815	6823	0	14	6.9000	2.4840	2.0000
1459	815	6823	0	14	1.4300	0.5291	1.0000
1508	815	6920	0	14	7.0800	2.6904	2.0000
500	815	6920	0	14	5.3200	2.2876	2.0000
317	815	9048	0	14	4.3600	1.5696	2.0000
959	815	9048	0	14	1.5000	0.7050	1.0000
1499	815	151	0	14	1.3900	0.5560	1.0000
185	815	151	0	14	0.5700	0.1938	1.0000
1427	815	151	0	14	6.5400	2.0274	2.0000
817	815	151	0	14	1.6800	0.6552	1.0000
674	815	151	0	14	6.3600	2.3532	2.0000
377	849	3943	0	14	2.1000	0.6720	1.0000
1525	849	3943	0	14	7.8600	3.6942	2.0000
783	849	3943	0	14	2.4700	0.7904	1.0000
1452	849	3943	0	14	2.8900	1.0115	1.0000
1017	849	4542	0	14	5.7800	2.8900	2.0000
1194	849	4542	0	14	5.6200	2.4728	2.0000
1516	849	2972	0	14	10.0800	4.2336	3.0000
840	849	2972	0	14	4.1100	1.7673	3.0000
684	849	7876	0	14	0.6800	0.3128	1.0000
634	849	7876	0	14	2.5300	0.9361	1.0000
784	849	7876	0	14	0.5200	0.1872	1.0000
335	849	7876	0	14	3.7400	1.8326	1.0000
518	849	4721	0	14	2.7200	1.2784	2.0000
1133	849	4721	0	14	1.5400	0.5390	1.0000
430	849	4721	0	14	3.6000	1.8000	2.0000
1224	847	9958	0	14	2.4800	0.9672	2.0000
188	847	9958	0	14	2.5800	0.8514	1.0000
1385	847	6225	0	14	4.8000	1.5360	2.0000
482	847	6225	0	14	1.4600	0.5986	2.0000
1219	847	6225	0	14	2.3600	0.7552	1.0000
982	847	6225	0	14	5.7600	2.1312	2.0000
1524	847	7661	0	14	1.2600	0.4662	1.0000
1208	847	7661	0	14	2.8700	0.9471	1.0000
599	847	7661	0	14	4.6400	1.9488	2.0000
869	847	7661	0	14	4.2400	1.4416	2.0000
886	847	7661	0	14	6.2200	2.3636	2.0000
836	847	7661	0	14	2.3600	0.8968	2.0000
986	847	7661	0	14	10.5000	4.7250	3.0000
270	847	3072	0	14	4.4800	1.4336	2.0000
274	847	3072	0	14	7.4800	2.9172	2.0000
1089	847	3072	0	14	4.9400	2.3712	2.0000
1345	847	3072	0	14	3.6800	1.6192	1.0000
163	847	3072	0	14	2.3800	1.1662	1.0000
1006	847	3072	0	14	2.1400	0.9630	1.0000
197	847	8830	0	14	2.9100	1.3095	1.0000
906	847	8830	0	14	0.6300	0.2142	1.0000
750	847	8830	0	14	1.9500	0.6435	1.0000
74	847	8830	0	14	3.1400	1.0048	2.0000
130	847	8830	0	14	2.2300	0.7582	1.0000
1106	847	8830	0	14	1.5200	0.6384	1.0000
1295	847	8830	0	14	3.7000	1.6280	2.0000
313	847	8830	0	14	2.8500	1.1685	1.0000
973	841	9635	0	14	1.3400	0.4690	1.0000
1283	841	9635	0	14	1.5800	0.5214	2.0000
767	841	9635	0	14	1.4500	0.6380	1.0000
1140	841	303	0	14	5.1200	1.5872	2.0000
784	841	303	0	14	1.0400	0.3328	2.0000
707	841	303	0	14	1.8700	0.7667	1.0000
524	841	303	0	14	3.4800	1.0440	2.0000
441	841	7399	0	14	1.7100	0.6498	3.0000
1323	841	7399	0	14	5.8800	2.1168	2.0000
1113	841	7399	0	14	0.6700	0.3283	1.0000
531	841	7399	0	14	1.2000	0.4080	2.0000
720	841	7399	0	14	1.7200	0.6192	2.0000
1296	841	7399	0	14	2.5100	1.0793	1.0000
793	841	2408	0	14	2.8500	1.0545	1.0000
664	841	2408	0	14	3.4800	1.3224	2.0000
321	841	2408	0	14	2.4100	0.8917	1.0000
936	841	2408	0	14	2.7800	0.8618	1.0000
647	841	2408	0	14	5.4800	2.0824	2.0000
370	841	2408	0	14	0.9200	0.3772	1.0000
787	841	2408	0	14	2.9800	1.1026	2.0000
1470	841	6255	0	14	2.4100	0.9640	1.0000
406	823	3453	0	14	3.2800	1.1152	2.0000
701	823	3453	0	14	1.5000	0.4650	2.0000
517	823	31	0	14	3.4000	1.6320	1.0000
787	823	31	0	14	1.4900	0.5662	1.0000
804	823	31	0	14	4.4200	1.6796	2.0000
754	823	31	0	14	2.5700	0.7710	1.0000
904	823	31	0	14	3.0000	1.1400	2.0000
455	823	31	0	14	3.3600	1.3104	2.0000
484	823	6025	0	14	3.6400	1.4924	1.0000
887	823	6025	0	14	1.8000	0.7380	1.0000
504	823	6025	0	14	1.8400	0.6072	1.0000
95	823	6025	0	14	1.4600	0.7008	1.0000
910	823	6025	0	14	3.6800	1.5824	2.0000
22	823	6025	0	14	4.5800	1.4656	2.0000
1543	823	6025	0	14	4.9600	2.0832	2.0000
183	823	4715	0	14	4.8200	2.2654	2.0000
1065	823	4715	0	14	3.7600	1.4288	2.0000
1121	823	4715	0	14	7.7400	3.1734	2.0000
446	823	6404	0	14	3.7500	1.3125	1.0000
663	823	6404	0	14	3.5200	1.5488	2.0000
1428	826	8349	0	14	3.8600	1.3124	1.0000
1205	826	8349	0	14	5.2000	1.7160	2.0000
729	826	8349	0	14	3.4400	1.6512	2.0000
186	826	8349	0	14	4.4600	2.0962	2.0000
257	826	8349	0	14	1.0600	0.4028	2.0000
1083	826	8641	0	14	0.5000	0.2150	1.0000
314	826	8641	0	14	1.8500	0.5550	1.0000
410	826	2531	0	14	1.2600	0.4410	1.0000
759	826	2531	0	14	3.7800	1.7388	2.0000
1269	826	2531	0	14	3.9700	1.2307	1.0000
1166	826	1320	0	14	2.2100	1.0387	1.0000
850	826	1320	0	14	1.3300	0.5187	1.0000
241	826	1320	0	14	8.7300	3.0555	3.0000
97	826	1320	0	14	0.5900	0.2891	1.0000
114	826	1320	0	14	1.8400	0.7544	2.0000
1506	826	9635	0	14	6.8600	2.4010	2.0000
563	826	9635	0	14	1.6800	0.5544	1.0000
222	858	8738	1089	14	7.9000	3.3970	2.0000
584	858	8738	1089	14	7.7700	3.8850	3.0000
229	858	8738	1089	14	2.2300	1.0035	1.0000
152	858	8738	1089	14	8.6700	3.2946	3.0000
1527	858	8738	1089	14	6.9200	3.3216	2.0000
518	858	8738	1089	14	2.7200	0.8432	2.0000
428	858	8738	1089	14	1.3400	0.5628	2.0000
58	858	5567	1089	14	4.6200	2.0328	2.0000
1476	858	8167	1089	14	4.5200	1.7176	2.0000
1040	858	8167	1089	14	2.6400	0.9240	2.0000
1522	858	8167	1089	14	2.2800	0.8436	2.0000
74	858	8167	1089	14	3.1400	1.0990	2.0000
288	858	7974	1089	14	2.8600	1.2298	1.0000
1463	858	7974	1089	14	1.9800	0.9108	1.0000
1453	858	4975	1089	14	3.1100	1.3373	1.0000
671	858	4975	1089	14	5.8600	2.8128	2.0000
315	858	4975	1089	14	0.9600	0.4224	1.0000
238	858	4975	1089	14	3.9400	1.2608	2.0000
55	858	4975	1089	14	7.0000	3.2900	2.0000
604	858	4975	1089	14	2.5000	0.7750	2.0000
515	858	4975	1089	14	3.8200	1.4134	2.0000
745	858	4578	1089	14	0.8500	0.2720	1.0000
895	858	4578	1089	14	0.6500	0.2665	1.0000
445	858	4578	1089	14	6.9200	2.2836	2.0000
235	858	4578	1089	14	7.1000	2.6270	2.0000
452	858	4578	1089	14	4.9600	1.8352	2.0000
822	873	5066	0	14	3.7200	1.2648	2.0000
1450	873	5066	0	14	5.5400	1.8836	2.0000
296	873	5066	0	14	0.5000	0.2400	1.0000
6	873	9940	0	14	2.3000	0.8050	2.0000
343	873	9940	0	14	4.6000	1.8400	2.0000
160	873	9940	0	14	2.1300	0.7881	1.0000
709	873	9940	0	14	1.1400	0.5130	2.0000
1056	873	604	0	14	5.8600	2.7542	2.0000
1112	873	604	0	14	7.1600	2.7208	2.0000
850	873	4788	0	14	2.6600	0.8778	2.0000
999	873	4788	0	14	5.4200	2.2764	2.0000
136	873	4788	0	14	11.6100	3.9474	3.0000
340	873	4788	0	14	1.2600	0.4788	2.0000
556	873	4788	0	14	9.7500	3.7050	3.0000
1095	873	4970	0	14	1.5800	0.6636	1.0000
579	873	4970	0	14	1.6600	0.5146	2.0000
983	873	4970	0	14	1.6400	0.6232	2.0000
186	873	4970	0	14	2.2300	1.0481	1.0000
190	873	4970	0	14	3.7400	1.6456	1.0000
1006	873	4970	0	14	2.1400	1.0486	1.0000
1213	873	2185	0	14	2.9300	0.9083	1.0000
1442	873	2185	0	14	3.2800	1.5416	2.0000
1485	873	2185	0	14	1.5000	0.4950	1.0000
210	873	2185	0	14	3.0800	1.3552	2.0000
144	878	1300	0	14	0.5100	0.2040	1.0000
347	878	1300	0	14	1.2000	0.4200	1.0000
564	878	1300	0	14	0.6600	0.3168	1.0000
1059	878	1300	0	14	2.2800	0.7980	1.0000
474	878	9969	0	14	3.5200	1.2320	1.0000
890	878	9969	0	14	5.2200	1.7748	2.0000
1200	878	9969	0	14	1.8700	0.8228	1.0000
684	878	9969	0	14	1.3600	0.6120	2.0000
538	878	6428	0	14	2.7900	0.8928	3.0000
1087	878	6428	0	14	1.6600	0.6806	1.0000
997	878	6428	0	14	9.8700	2.9610	3.0000
122	878	6428	0	14	3.9800	1.4328	2.0000
1224	878	9211	0	14	1.2400	0.4340	1.0000
1413	878	9211	0	14	3.3800	1.2168	1.0000
151	878	1852	0	14	5.8200	2.0370	2.0000
1499	878	1852	0	14	1.3900	0.4726	1.0000
158	878	1852	0	14	1.5800	0.7742	1.0000
1066	878	1852	0	14	5.7800	2.1386	2.0000
578	878	365	0	14	4.5800	1.8320	2.0000
994	878	365	0	14	0.7900	0.3081	1.0000
1304	878	365	0	14	0.6700	0.2211	1.0000
788	878	365	0	14	1.1000	0.4400	2.0000
778	878	365	0	14	2.7200	1.1968	1.0000
1035	856	5919	1089	14	3.3300	1.6650	3.0000
1212	856	5919	1089	14	1.0600	0.4982	2.0000
171	856	5628	1089	14	2.9500	1.2980	1.0000
1053	856	5628	1089	14	3.7000	1.7020	2.0000
897	856	7019	1089	14	1.0800	0.3672	2.0000
847	856	7019	1089	14	3.8400	1.5744	1.0000
996	856	7019	1089	14	0.8500	0.4165	1.0000
547	856	7019	1089	14	2.3100	1.0395	1.0000
337	856	7019	1089	14	0.7500	0.2925	1.0000
516	856	6783	1089	14	3.7000	1.2580	2.0000
323	856	2948	1089	14	7.0000	2.7300	2.0000
993	856	2948	1089	14	3.9500	1.2245	1.0000
955	856	2948	1089	14	3.8300	1.7618	1.0000
240	856	2948	1089	14	1.7200	0.6880	2.0000
1242	856	2948	1089	14	3.9600	1.9800	2.0000
207	856	2948	1089	14	2.4800	0.9672	2.0000
1542	856	4588	1089	14	0.9500	0.3990	1.0000
866	856	4588	1089	14	6.9200	2.9756	2.0000
807	856	9330	1089	14	2.8200	0.9306	2.0000
757	856	9330	1089	14	1.4700	0.5880	1.0000
907	856	9330	1089	14	3.4200	1.6074	1.0000
44	856	9330	1089	14	2.9300	1.2892	1.0000
247	856	9330	1089	14	1.7800	0.8188	1.0000
1197	871	5045	1090	14	3.1400	1.3188	1.0000
681	871	5045	1090	14	4.6000	1.5180	2.0000
1084	871	5045	1090	14	1.3700	0.5069	1.0000
288	871	5045	1090	14	5.7200	2.0020	2.0000
1170	871	5045	1090	14	2.6500	1.1130	1.0000
428	871	5045	1090	14	1.3400	0.6298	2.0000
684	871	5045	1090	14	0.6800	0.2856	1.0000
439	871	6244	1090	14	7.0000	2.7300	2.0000
283	871	6244	1090	14	2.7300	1.0374	1.0000
1165	871	6244	1090	14	2.8200	1.0434	1.0000
1221	871	6244	1090	14	2.9800	1.0728	2.0000
638	871	6244	1090	14	6.3000	2.3940	2.0000
828	871	6244	1090	14	1.2900	0.5934	1.0000
1404	871	6244	1090	14	5.4200	2.6016	2.0000
1141	871	2819	1090	14	2.6800	1.0720	2.0000
852	871	2819	1090	14	0.6900	0.2415	1.0000
575	871	2819	1090	14	5.6200	1.9108	2.0000
1095	871	8344	1090	14	3.1600	1.2640	2.0000
259	871	8344	1090	14	1.9000	0.8360	1.0000
1195	871	5749	1090	14	1.6600	0.5810	1.0000
1518	871	5749	1090	14	3.5200	1.4432	1.0000
349	871	7804	1090	14	4.6800	2.1528	2.0000
1337	871	7804	1090	14	0.5700	0.2052	1.0000
661	871	7804	1090	14	2.3400	0.7488	1.0000
1131	871	7804	1090	14	2.4000	1.0560	1.0000
549	871	7804	1090	14	3.3600	1.1760	2.0000
738	871	7804	1090	14	1.8500	0.6290	1.0000
1287	871	1522	1090	14	2.8000	1.0920	2.0000
811	871	1522	1090	14	5.9400	2.6136	2.0000
682	871	1522	1090	14	0.6100	0.2013	1.0000
1378	871	1063	1090	14	0.7300	0.2482	1.0000
197	871	1063	1090	14	2.9100	1.1058	1.0000
625	871	1063	1090	14	3.2200	1.3524	2.0000
70	871	1063	1090	14	0.9700	0.4656	1.0000
1274	891	631	0	14	1.3100	0.4323	1.0000
186	891	631	0	14	4.4600	2.0070	2.0000
748	891	631	0	14	4.4000	2.0680	2.0000
872	891	2328	0	14	5.0400	2.3184	2.0000
223	891	2328	0	14	3.1900	1.2122	1.0000
612	891	2328	0	14	4.7600	2.0468	2.0000
589	891	2328	0	14	2.6500	1.1130	1.0000
267	891	5680	0	14	1.6600	0.7470	2.0000
895	891	5680	0	14	1.3000	0.4160	2.0000
1298	891	5680	0	14	4.0200	1.7688	3.0000
916	891	5680	0	14	5.1400	1.9532	2.0000
506	891	5680	0	14	7.3600	2.4288	2.0000
1321	891	5680	0	14	2.4900	1.0956	1.0000
433	891	5680	0	14	3.4800	1.1484	2.0000
396	891	5680	0	14	9.7200	4.2768	3.0000
1435	891	8209	0	14	2.7200	1.3328	1.0000
480	891	8209	0	14	3.3800	1.4872	2.0000
643	891	8209	0	14	1.8400	0.6808	1.0000
717	898	3534	0	14	11.7600	5.6448	3.0000
694	898	3534	0	14	8.8500	3.0090	3.0000
597	898	610	0	14	5.6000	2.3520	2.0000
668	898	610	0	14	3.9300	1.6506	1.0000
1284	898	610	0	14	2.4300	0.9963	1.0000
581	898	610	0	14	5.6800	2.8400	2.0000
718	898	610	0	14	4.6400	1.7168	2.0000
1134	898	610	0	14	3.6400	1.6744	2.0000
924	898	10036	0	14	5.4000	1.7280	2.0000
1246	898	10036	0	14	1.5400	0.4620	1.0000
1423	898	10036	0	14	4.7400	2.1804	2.0000
1307	898	10036	0	14	1.3200	0.4224	1.0000
98	898	10036	0	14	3.6600	1.5738	2.0000
608	898	10036	0	14	1.3600	0.5168	2.0000
1051	898	10036	0	14	1.0400	0.3120	2.0000
1281	898	8513	0	14	2.7700	0.8864	1.0000
977	898	8513	0	14	1.5200	0.7448	2.0000
1061	898	8513	0	14	3.3200	1.5604	2.0000
811	898	8513	0	14	5.9400	2.6136	2.0000
2	898	8513	0	14	0.7400	0.3700	1.0000
1551	899	8081	1092	14	1.1600	0.4060	1.0000
929	899	8081	1092	14	0.5300	0.2279	1.0000
92	899	8081	1092	14	1.6600	0.7138	2.0000
629	899	8081	1092	14	1.6500	0.5445	3.0000
991	899	8081	1092	14	6.5000	2.7300	2.0000
1365	899	7837	1092	14	0.5300	0.2491	1.0000
689	899	7837	1092	14	3.5200	1.4080	2.0000
1159	899	7837	1092	14	3.7800	1.3986	1.0000
70	899	9994	1092	14	0.9700	0.2910	1.0000
287	899	9994	1092	14	1.5600	0.6084	1.0000
490	899	10135	1092	14	3.3000	1.3860	2.0000
1412	899	10135	1092	14	3.6600	1.4274	2.0000
936	899	10135	1092	14	5.5600	2.1684	2.0000
806	899	10135	1092	14	2.6000	0.9880	1.0000
463	899	10135	1092	14	1.2500	0.4125	1.0000
1079	899	10135	1092	14	4.4200	1.7238	2.0000
525	908	1697	0	14	2.8500	1.2255	1.0000
436	908	1697	0	14	1.5300	0.5202	1.0000
1118	908	1697	0	14	5.8600	2.9300	2.0000
216	908	1697	0	14	7.2000	2.3040	2.0000
952	908	1697	0	14	5.8200	2.2116	2.0000
1129	908	1697	0	14	4.8600	1.9926	2.0000
1012	908	1697	0	14	2.7600	0.9384	1.0000
1362	908	1697	0	14	2.9800	1.0132	2.0000
877	908	5193	0	14	1.5800	0.7268	1.0000
960	908	5193	0	14	2.1500	1.0105	1.0000
711	908	5193	0	14	5.7800	2.6588	2.0000
1459	908	5193	0	14	2.8600	0.9724	2.0000
337	908	3846	0	14	1.5000	0.5850	2.0000
1006	908	3846	0	14	2.1400	0.6634	1.0000
969	908	3846	0	14	1.7600	0.8096	1.0000
254	908	3846	0	14	1.1200	0.4592	2.0000
1256	908	3846	0	14	2.4400	0.7320	2.0000
220	908	3846	0	14	5.1000	1.9890	2.0000
1556	908	5841	0	14	2.6500	1.1130	1.0000
880	908	5841	0	14	7.3000	3.1390	2.0000
1015	897	9911	0	14	2.1900	0.7665	1.0000
965	897	9911	0	14	3.0600	1.0404	2.0000
1115	897	9911	0	14	2.5000	1.0250	1.0000
252	897	9911	0	14	8.1300	3.0894	3.0000
455	897	9911	0	14	1.6800	0.6720	1.0000
635	897	3623	0	14	1.3800	0.6210	1.0000
531	897	3623	0	14	1.2000	0.4680	2.0000
947	897	3522	0	14	1.3000	0.3900	2.0000
325	897	3522	0	14	1.5100	0.5889	1.0000
1047	897	3522	0	14	6.4600	2.2610	2.0000
807	897	1436	0	14	2.8200	0.9870	2.0000
1157	897	1436	0	14	6.7200	3.0240	2.0000
108	897	1436	0	14	2.1900	1.0293	1.0000
552	897	1436	0	14	1.1000	0.4180	2.0000
780	897	1436	0	14	2.8400	1.0224	1.0000
483	925	7597	0	14	3.8800	1.5132	2.0000
566	925	7597	0	14	1.7800	0.6052	1.0000
316	925	7597	0	14	1.3100	0.5109	1.0000
1065	925	7597	0	14	1.8800	0.9024	1.0000
377	925	7597	0	14	2.1000	0.8820	1.0000
1153	925	3564	0	14	0.5200	0.1664	1.0000
531	925	3564	0	14	1.2000	0.3840	2.0000
1253	925	3564	0	14	3.4200	1.3338	2.0000
232	925	3564	0	14	5.2600	2.3144	2.0000
714	925	7722	0	14	5.4000	1.7280	2.0000
488	925	6325	0	14	2.5900	1.0101	1.0000
40	929	6225	1094	14	0.9900	0.4554	1.0000
56	929	6225	1094	14	0.7100	0.2130	1.0000
985	929	10204	1094	14	0.7200	0.3096	1.0000
1096	929	10204	1094	14	5.1200	2.4064	2.0000
1179	929	10204	1094	14	2.6300	1.2361	1.0000
180	929	6831	1094	14	1.3800	0.5244	2.0000
1222	929	6831	1094	14	2.4500	1.0045	1.0000
1212	929	6831	1094	14	1.0600	0.4770	2.0000
829	929	6831	1094	14	4.3400	2.0832	2.0000
420	929	6831	1094	14	4.5400	1.5890	2.0000
1235	929	6831	1094	14	1.3800	0.5520	1.0000
347	929	6831	1094	14	2.4000	0.8640	2.0000
1052	929	4241	1094	14	1.4000	0.5880	1.0000
896	929	4241	1094	14	2.6800	1.2864	1.0000
317	929	4241	1094	14	2.1800	0.6758	1.0000
787	929	4241	1094	14	2.9800	1.3410	2.0000
1116	929	2812	1094	14	5.0600	1.9734	2.0000
1093	929	2812	1094	14	2.8100	1.3207	1.0000
17	929	2812	1094	14	5.9800	2.9302	2.0000
128	929	2812	1094	14	1.0600	0.4982	2.0000
1317	933	5463	0	14	4.5200	1.7628	2.0000
934	933	5463	0	14	2.2000	0.9460	2.0000
524	933	5463	0	14	3.4800	1.6356	2.0000
1340	933	5463	0	14	2.5700	0.7967	1.0000
451	933	5463	0	14	3.5600	1.3528	2.0000
594	933	3824	0	14	0.5800	0.1914	1.0000
1104	933	3824	0	14	4.9000	2.1560	2.0000
1453	933	9196	0	14	3.1100	1.5550	1.0000
498	933	9196	0	14	5.1000	2.2440	2.0000
661	933	9196	0	14	2.3400	0.8658	1.0000
638	933	6795	0	14	6.3000	2.9610	2.0000
615	933	6795	0	14	1.3500	0.5265	1.0000
1004	933	3517	0	14	2.8700	1.0619	1.0000
1075	933	3517	0	14	1.5400	0.5390	1.0000
132	933	3517	0	14	1.9200	0.8832	1.0000
987	933	3517	0	14	5.1800	1.6576	2.0000
1124	933	3517	0	14	1.6200	0.7128	2.0000
1540	933	3517	0	14	7.0400	2.3232	2.0000
1437	933	3517	0	14	1.7400	0.5742	1.0000
921	933	3517	0	14	1.3500	0.5805	1.0000
1527	913	5798	1093	14	3.4600	1.0380	1.0000
679	913	5798	1093	14	2.9800	1.2516	2.0000
523	913	5798	1093	14	3.4400	1.2728	2.0000
1405	913	5798	1093	14	1.7800	0.8722	2.0000
1461	913	5798	1093	14	2.5600	1.1520	1.0000
878	913	5798	1093	14	3.7400	1.4586	2.0000
1068	913	5798	1093	14	4.2200	1.3504	2.0000
765	913	4662	1093	14	3.8400	1.4592	2.0000
1381	913	4662	1093	14	4.3400	1.3888	2.0000
1092	913	4662	1093	14	4.7600	1.7136	2.0000
815	913	4662	1093	14	0.9200	0.4140	1.0000
1231	913	4662	1093	14	7.4200	3.2648	2.0000
1541	913	4662	1093	14	5.9000	2.7730	2.0000
297	913	3214	1093	14	2.7000	1.0800	3.0000
473	913	3214	1093	14	0.7300	0.2190	1.0000
357	913	3214	1093	14	1.8000	0.7740	1.0000
706	913	3214	1093	14	3.4600	1.6954	1.0000
1216	913	3214	1093	14	6.3300	1.9623	3.0000
1245	913	3214	1093	14	6.9600	3.1320	3.0000
330	913	3214	1093	14	11.9400	4.8954	3.0000
374	913	3214	1093	14	4.4700	1.3410	3.0000
1382	913	8167	1093	14	2.2600	0.8362	2.0000
746	913	8167	1093	14	7.9600	2.7860	2.0000
270	913	8167	1093	14	2.2400	0.7168	1.0000
167	913	7613	1093	14	1.2000	0.5640	2.0000
837	913	7613	1093	14	1.6200	0.5022	1.0000
1213	913	7613	1093	14	8.7900	3.0765	3.0000
84	913	7613	1093	14	5.6200	2.3042	2.0000
1086	913	7613	1093	14	7.5900	3.5673	3.0000
920	913	4494	1093	14	1.4600	0.5694	2.0000
284	913	4494	1093	14	0.9900	0.4356	1.0000
707	928	7399	0	14	1.8700	0.8602	1.0000
391	928	7399	0	14	3.9300	1.4934	3.0000
1339	928	7399	0	14	2.6200	1.2838	2.0000
52	928	7399	0	14	2.1700	1.0850	1.0000
68	928	7399	0	14	10.6800	4.4856	3.0000
1557	928	3944	0	14	2.4000	0.7920	2.0000
615	928	3944	0	14	2.7000	0.8640	2.0000
1470	928	3944	0	14	2.4100	1.1327	1.0000
49	928	3944	0	14	3.3800	1.6224	1.0000
465	928	3944	0	14	2.9500	1.0915	1.0000
775	928	3944	0	14	1.9000	0.6270	2.0000
1403	928	3944	0	14	2.4400	0.9272	1.0000
249	928	3944	0	14	3.1800	1.1130	2.0000
937	928	8465	0	14	3.6100	1.4801	1.0000
89	928	8465	0	14	3.1800	1.3674	2.0000
1490	928	8465	0	14	2.8000	1.4000	2.0000
814	928	8465	0	14	1.7300	0.6920	1.0000
545	928	3563	0	14	1.4500	0.6235	1.0000
934	928	3563	0	14	1.1000	0.5170	1.0000
911	928	3563	0	14	1.9700	0.9062	1.0000
1393	928	3563	0	14	1.8500	0.5920	1.0000
1503	928	3563	0	14	2.9400	1.2054	1.0000
29	928	3563	0	14	1.7800	0.6052	1.0000
590	928	8874	0	14	1.9300	0.8878	1.0000
12	928	1435	0	14	1.5400	0.6160	1.0000
1387	928	1435	0	14	3.4900	1.2913	1.0000
378	928	1435	0	14	2.2200	1.1100	2.0000
1433	928	1435	0	14	5.2600	2.1040	2.0000
557	928	1435	0	14	1.3600	0.5712	1.0000
68	928	1435	0	14	7.1200	2.4208	2.0000
391	928	1435	0	14	1.3100	0.4061	1.0000
108	949	3757	0	14	2.1900	0.9198	1.0000
191	949	3757	0	14	5.7400	1.7794	2.0000
1500	949	3757	0	14	2.4100	0.7712	1.0000
332	949	10060	0	14	6.6300	2.5857	3.0000
322	949	10060	0	14	5.9600	2.9204	2.0000
1497	949	10060	0	14	6.5800	2.3688	2.0000
1501	949	10060	0	14	2.5200	0.9828	1.0000
758	949	10060	0	14	6.3800	2.6158	2.0000
1222	949	1639	0	14	2.4500	1.0535	1.0000
13	949	1639	0	14	7.9500	3.4980	3.0000
523	949	1639	0	14	1.7200	0.5160	1.0000
552	949	1639	0	14	1.1000	0.4510	2.0000
1195	949	1639	0	14	3.3200	1.1952	2.0000
1238	949	1639	0	14	1.4700	0.7056	1.0000
1521	949	1639	0	14	0.7000	0.2730	1.0000
629	949	6386	0	14	1.1000	0.4180	2.0000
1378	949	6386	0	14	0.7300	0.2628	1.0000
689	949	6386	0	14	1.7600	0.5808	1.0000
53	949	6386	0	14	10.8300	3.5739	3.0000
1134	949	6386	0	14	5.4600	1.7472	3.0000
1468	953	2386	0	14	1.2600	0.4410	1.0000
33	953	2386	0	14	1.3600	0.5168	1.0000
1169	953	9048	0	14	2.9800	1.1026	1.0000
1346	953	9048	0	14	4.7000	1.4570	2.0000
1229	953	9048	0	14	1.3000	0.5720	1.0000
1166	953	516	0	14	4.4200	1.8564	2.0000
184	953	516	0	14	10.2000	3.7740	3.0000
14	953	516	0	14	3.8600	1.8914	2.0000
1256	953	516	0	14	1.2200	0.4880	1.0000
733	953	6495	0	14	1.9500	0.9360	1.0000
1482	953	6495	0	14	1.2000	0.5520	2.0000
380	953	6495	0	14	2.4400	1.0492	2.0000
157	953	6495	0	14	2.9500	1.2685	1.0000
1239	953	6495	0	14	2.2800	0.9576	1.0000
138	957	713	1096	14	2.7000	0.9720	1.0000
757	957	6434	1096	14	2.9400	0.9702	2.0000
1440	957	6434	1096	14	5.6200	2.3604	2.0000
537	957	6434	1096	14	2.6500	0.8745	1.0000
1273	957	6434	1096	14	6.6200	2.4494	2.0000
1036	957	6434	1096	14	4.2800	1.3696	2.0000
1021	957	1513	1096	14	1.2200	0.4758	1.0000
1038	957	1513	1096	14	0.7400	0.2590	1.0000
988	957	1513	1096	14	7.2200	3.1768	2.0000
1137	957	1513	1096	14	1.7700	0.6372	1.0000
801	957	2379	1096	14	5.3000	1.8020	2.0000
871	957	2379	1096	14	5.0800	2.4384	2.0000
1487	957	2379	1096	14	1.9000	0.5890	2.0000
784	957	2379	1096	14	0.5200	0.2028	1.0000
921	957	2379	1096	14	1.3500	0.5940	1.0000
1337	957	2379	1096	14	1.1400	0.4788	2.0000
1233	957	2379	1096	14	0.7300	0.2920	1.0000
1180	957	507	1096	14	3.9000	1.2480	1.0000
131	957	507	1096	14	4.8000	1.7280	2.0000
574	957	507	1096	14	5.3400	2.6166	2.0000
803	957	507	1096	14	3.5100	1.2285	1.0000
847	957	507	1096	14	3.8400	1.4208	1.0000
702	966	4966	0	14	7.6800	2.9184	2.0000
1197	966	4966	0	14	6.2800	2.3864	2.0000
442	966	4966	0	14	4.4800	1.7920	2.0000
498	966	8426	0	14	5.1000	1.8870	2.0000
209	966	8426	0	14	3.7400	1.3464	2.0000
1490	966	8426	0	14	1.4000	0.6300	1.0000
348	966	8426	0	14	1.2300	0.3936	1.0000
658	966	8426	0	14	5.3600	1.9296	2.0000
142	966	8426	0	14	4.6400	1.7168	2.0000
132	966	8426	0	14	3.8400	1.6128	2.0000
265	966	4047	0	14	7.2200	2.5992	2.0000
908	966	4047	0	14	1.3800	0.6486	2.0000
1545	966	4729	0	14	2.2900	0.9389	1.0000
230	966	4729	0	14	1.1900	0.4165	1.0000
1472	966	4729	0	14	2.2000	0.6820	1.0000
863	966	4729	0	14	2.9800	1.1920	1.0000
719	966	4729	0	14	4.9000	1.8620	2.0000
913	966	6520	0	14	3.5600	1.4596	2.0000
570	966	6520	0	14	2.1600	0.8856	1.0000
1185	966	6520	0	14	1.3500	0.5400	1.0000
896	966	6520	0	14	2.6800	0.9112	1.0000
619	966	6520	0	14	4.5000	1.8900	2.0000
1035	966	6520	0	14	1.1100	0.5106	1.0000
358	952	3769	0	14	7.5000	3.6750	2.0000
1095	952	3769	0	14	1.5800	0.6636	1.0000
1271	952	3769	0	14	3.5000	1.5050	1.0000
1155	952	3769	0	14	3.7600	1.6544	2.0000
1504	952	3769	0	14	1.5900	0.6360	1.0000
42	952	3769	0	14	5.6400	1.9740	2.0000
485	952	3769	0	14	2.1900	1.0512	1.0000
715	952	2010	0	14	3.1000	1.4880	2.0000
825	952	2010	0	14	2.8300	1.2735	1.0000
1308	952	8085	0	14	2.5800	1.0836	1.0000
605	952	8085	0	14	2.3600	0.9912	1.0000
742	952	8085	0	14	2.4700	1.0127	1.0000
1158	952	8085	0	14	2.6400	0.9240	2.0000
555	952	631	0	14	5.7600	2.7072	2.0000
892	952	631	0	14	2.7300	1.2012	1.0000
709	952	631	0	14	1.1400	0.3534	2.0000
1258	952	631	0	14	0.6100	0.2989	1.0000
1169	952	631	0	14	5.9600	1.9072	2.0000
293	952	631	0	14	1.6000	0.5280	1.0000
948	952	631	0	14	5.9200	2.9008	2.0000
686	952	5046	0	14	3.6400	1.3104	2.0000
889	952	5046	0	14	1.6100	0.5313	1.0000
1106	952	5046	0	14	3.0400	1.0336	2.0000
457	952	5046	0	14	4.5200	1.4464	2.0000
846	952	5046	0	14	3.4200	1.7100	2.0000
823	952	5046	0	14	3.4300	1.7150	1.0000
1305	952	5046	0	14	0.5700	0.2793	1.0000
1416	952	5046	0	14	5.5600	2.1128	2.0000
863	978	4084	0	14	5.9600	2.9800	2.0000
1186	978	4084	0	14	1.6800	0.5208	1.0000
1363	978	4084	0	14	5.3200	2.4472	2.0000
1246	978	4084	0	14	1.5400	0.5082	1.0000
37	978	4084	0	14	3.1800	1.3674	2.0000
547	978	4084	0	14	4.6200	1.8018	2.0000
990	978	4084	0	14	6.2400	1.9344	2.0000
1317	978	1945	0	14	2.2600	0.7458	1.0000
1014	978	1945	0	14	0.5900	0.2478	1.0000
1097	978	1945	0	14	2.1500	0.8600	1.0000
847	978	1945	0	14	3.8400	1.4208	1.0000
38	978	1945	0	14	1.3100	0.5633	1.0000
901	978	9277	0	14	5.9800	1.7940	2.0000
769	978	3171	0	14	1.1800	0.3658	2.0000
692	978	3171	0	14	1.5500	0.6355	1.0000
509	978	3171	0	14	3.8000	1.1400	2.0000
1058	978	3171	0	14	5.5200	1.9320	2.0000
969	978	3171	0	14	1.7600	0.7920	1.0000
93	978	3171	0	14	0.9600	0.3648	1.0000
1135	978	604	0	14	3.9200	1.4504	2.0000
1152	978	604	0	14	5.2600	2.3670	2.0000
1102	978	604	0	14	1.9000	0.8170	1.0000
1252	978	604	0	14	4.5600	2.1432	2.0000
802	978	604	0	14	2.9900	1.4352	1.0000
592	978	604	0	14	4.9600	1.6864	2.0000
809	978	604	0	14	2.4400	1.0248	2.0000
1442	993	6302	0	14	1.6400	0.5740	1.0000
261	993	6302	0	14	6.7600	2.7716	2.0000
689	993	6302	0	14	3.5200	1.5840	2.0000
134	993	6302	0	14	4.8600	1.5552	2.0000
538	993	7686	0	14	0.9300	0.3069	1.0000
634	993	7686	0	14	5.0600	1.9228	2.0000
983	993	5955	0	14	0.8200	0.3608	1.0000
28	993	5955	0	14	7.8200	3.6754	2.0000
604	993	5955	0	14	2.5000	1.0000	2.0000
750	993	6455	0	14	3.9000	1.7550	2.0000
727	993	6455	0	14	3.8200	1.8336	2.0000
1210	993	6455	0	14	1.7000	0.6120	1.0000
539	993	6185	0	14	3.7400	1.3090	1.0000
955	993	6185	0	14	3.8300	1.8384	1.0000
1265	993	6185	0	14	0.7200	0.2304	1.0000
1316	999	8971	1099	14	1.4200	0.6390	2.0000
546	999	8971	1099	14	5.5600	1.8348	2.0000
883	999	8971	1099	14	5.8000	1.9140	2.0000
1126	999	7173	1099	14	1.1600	0.4872	1.0000
756	999	7173	1099	14	5.3600	2.3584	2.0000
1039	999	7173	1099	14	2.4300	1.0935	3.0000
857	999	2720	1099	14	4.4400	1.4652	2.0000
807	999	2720	1099	14	2.8200	1.2126	2.0000
957	999	2720	1099	14	5.9400	1.8414	2.0000
94	999	2720	1099	14	0.6200	0.2914	1.0000
298	999	2720	1099	14	5.6600	2.7734	2.0000
1351	999	6428	1099	14	3.3400	1.6032	2.0000
1247	999	6428	1099	14	3.3600	1.0416	2.0000
731	999	6428	1099	14	3.8100	1.5240	1.0000
1135	999	6428	1099	14	3.9200	1.7248	2.0000
338	999	6428	1099	14	1.7100	0.7182	3.0000
1463	999	2598	1099	14	3.9600	1.7820	2.0000
82	999	2598	1099	14	2.7000	1.1880	1.0000
1524	999	2598	1099	14	2.5200	1.0080	2.0000
315	999	2598	1099	14	1.9200	0.8832	2.0000
145	999	2598	1099	14	4.5400	1.6798	2.0000
588	999	2598	1099	14	3.0800	1.0164	2.0000
1114	999	8076	1099	14	3.4200	1.2312	1.0000
456	999	8076	1099	14	2.6700	1.2816	1.0000
433	999	8076	1099	14	3.4800	1.2528	2.0000
915	999	8076	1099	14	5.7400	2.1238	2.0000
156	996	3848	0	14	1.1000	0.5060	2.0000
146	996	3848	0	14	7.6600	3.0640	2.0000
1321	996	3848	0	14	2.4900	1.0209	1.0000
1325	996	3848	0	14	1.4300	0.4719	1.0000
1346	996	2164	0	14	4.7000	1.7390	2.0000
857	996	2164	0	14	6.6600	3.0636	3.0000
1180	996	2164	0	14	7.8000	3.3540	2.0000
1356	996	2164	0	14	3.2000	1.0560	2.0000
1220	996	8025	0	14	1.9500	0.9360	1.0000
903	996	8025	0	14	5.0400	1.9656	2.0000
294	996	8025	0	14	2.6400	0.7920	2.0000
150	996	8025	0	14	3.4500	1.7250	1.0000
167	996	8025	0	14	0.6000	0.2520	1.0000
1559	996	4241	0	14	1.6200	0.6480	1.0000
616	996	4241	0	14	1.3300	0.6384	1.0000
327	996	4241	0	14	0.6000	0.2520	1.0000
1193	996	7613	0	14	2.6700	1.0413	3.0000
254	996	7613	0	14	0.5600	0.1736	1.0000
1256	996	3095	0	14	2.4400	0.7320	2.0000
354	996	3095	0	14	4.5000	2.0250	2.0000
1090	996	3095	0	14	2.1500	0.6450	1.0000
1267	996	3095	0	14	3.2000	1.1200	2.0000
910	977	6644	0	14	3.6800	1.6928	2.0000
594	977	6644	0	14	1.1600	0.5336	2.0000
1543	977	6644	0	14	2.4800	0.8184	1.0000
255	977	6644	0	14	0.6400	0.2624	1.0000
272	977	6644	0	14	7.8200	2.8934	2.0000
222	977	6644	0	14	3.9500	1.5405	1.0000
571	977	2801	0	14	1.2500	0.3875	1.0000
978	977	2801	0	14	1.6000	0.7200	1.0000
1394	977	6379	0	14	5.0600	1.5686	2.0000
358	977	6379	0	14	3.7500	1.5000	1.0000
1494	977	6379	0	14	3.3600	1.2096	2.0000
841	977	5292	0	14	3.7000	1.2580	2.0000
1191	977	5292	0	14	4.2000	1.8900	2.0000
142	977	5292	0	14	4.6400	2.1808	2.0000
585	977	5292	0	14	4.3600	1.7004	2.0000
1228	977	5292	0	14	4.3800	1.8396	2.0000
399	977	1752	0	14	2.6100	0.8874	3.0000
616	977	1752	0	14	3.9900	1.7556	3.0000
503	977	1640	0	14	3.7200	1.4880	2.0000
952	1023	9828	0	14	2.9100	1.1931	1.0000
956	1023	9828	0	14	2.4000	0.8160	2.0000
767	1023	6831	0	14	2.9000	1.1600	2.0000
1556	1023	6831	0	14	2.6500	0.9805	1.0000
334	1023	6831	0	14	1.5600	0.6864	2.0000
151	1023	6831	0	14	2.9100	1.2222	1.0000
701	1023	6831	0	14	0.7500	0.2850	1.0000
197	1023	6831	0	14	5.8200	2.6772	2.0000
880	1023	6831	0	14	3.6500	1.3140	1.0000
391	1023	6831	0	14	1.3100	0.4192	1.0000
1043	1023	932	0	14	1.5700	0.5809	1.0000
288	1023	932	0	14	5.7200	1.9448	2.0000
265	1023	932	0	14	10.8300	4.1154	3.0000
638	1023	8679	0	14	3.1500	1.0080	1.0000
361	1023	8679	0	14	3.3900	1.0509	3.0000
777	1023	8679	0	14	11.1600	4.5756	3.0000
1087	1023	8679	0	14	1.6600	0.6972	1.0000
571	1023	8679	0	14	2.5000	0.8500	2.0000
1470	1023	4095	0	14	2.4100	0.9399	1.0000
981	1023	4095	0	14	1.2700	0.5461	1.0000
1303	1023	4095	0	14	1.3600	0.4896	2.0000
1480	1023	4095	0	14	1.4400	0.5328	1.0000
1363	1023	4095	0	14	5.3200	2.2876	2.0000
485	1009	7353	0	14	4.3800	1.4016	2.0000
435	1009	7353	0	14	2.8300	1.3867	1.0000
585	1009	7353	0	14	4.3600	2.1364	2.0000
1321	1009	970	0	14	4.9800	1.7430	2.0000
685	1009	970	0	14	3.0600	1.0098	2.0000
208	1009	970	0	14	4.9400	2.4700	2.0000
9	1009	1639	0	14	7.2600	3.1218	3.0000
678	1009	1639	0	14	3.6900	1.1070	1.0000
1055	1009	1639	0	14	4.8600	1.6524	3.0000
1483	1009	1639	0	14	4.2600	2.1300	2.0000
788	1009	9917	0	14	1.6500	0.7920	3.0000
1138	1009	9917	0	14	4.8800	2.1472	2.0000
1234	1009	9917	0	14	0.5600	0.2632	1.0000
119	1009	9917	0	14	6.8400	2.2572	3.0000
761	1009	9917	0	14	3.4000	1.2240	2.0000
1491	1009	5728	0	14	5.1600	2.4768	2.0000
149	1009	5728	0	14	2.4900	0.9213	1.0000
1469	1012	8868	1100	14	2.1300	0.9585	1.0000
992	1012	8868	1100	14	1.7900	0.6444	1.0000
284	1012	7640	1100	14	1.9800	0.9306	2.0000
1460	1012	7640	1100	14	6.3900	3.1311	3.0000
1050	1012	7640	1100	14	1.2800	0.4864	1.0000
307	1012	7640	1100	14	4.4400	1.5096	3.0000
977	1012	7640	1100	14	2.2800	0.8892	3.0000
940	1012	7640	1100	14	8.5200	2.9820	3.0000
224	1012	7640	1100	14	3.4600	1.4532	2.0000
850	1012	8282	1100	14	1.3300	0.5054	1.0000
906	1012	8282	1100	14	0.6300	0.2079	1.0000
324	1012	8282	1100	14	3.9400	1.2608	2.0000
927	1012	8282	1100	14	0.6300	0.2520	1.0000
1089	1012	8282	1100	14	2.4700	1.1609	1.0000
1333	1012	8282	1100	14	0.9300	0.4092	1.0000
1017	1012	8282	1100	14	2.8900	1.3294	1.0000
407	1012	8282	1100	14	3.2100	1.4124	1.0000
195	1012	8468	1100	14	1.7700	0.7257	1.0000
956	1012	8468	1100	14	2.4000	1.1520	2.0000
960	1012	8468	1100	14	4.3000	1.5910	2.0000
218	1012	8468	1100	14	3.4400	1.1352	1.0000
474	1012	8468	1100	14	7.0400	2.7456	2.0000
850	1012	8468	1100	14	3.9900	1.3965	3.0000
134	1012	8468	1100	14	2.4300	1.0449	1.0000
858	1012	8803	1100	14	2.2200	0.7326	1.0000
914	1012	8803	1100	14	4.9200	1.5744	2.0000
331	1012	8803	1100	14	5.6600	1.7546	2.0000
521	1012	8803	1100	14	3.6300	1.1979	1.0000
1097	1012	8803	1100	14	2.1500	0.8815	1.0000
1340	1012	8803	1100	14	5.1400	2.2102	2.0000
1024	1012	8803	1100	14	3.9500	1.5405	1.0000
415	1012	8803	1100	14	2.9100	1.1058	1.0000
371	1012	6362	1100	14	1.3200	0.6600	2.0000
1546	1012	6362	1100	14	1.8300	0.7320	3.0000
1550	1012	6362	1100	14	3.6200	1.4842	2.0000
1211	1020	2577	0	14	7.5800	3.7900	2.0000
202	1020	2577	0	14	1.4900	0.5960	1.0000
112	1020	2577	0	14	1.1300	0.5311	1.0000
795	1020	2577	0	14	1.9200	0.7104	2.0000
306	1020	2577	0	14	7.9200	3.9600	2.0000
628	1020	2577	0	14	1.4000	0.5040	1.0000
805	1020	2577	0	14	2.8800	1.0944	1.0000
146	1020	9544	0	14	3.8300	1.7618	1.0000
1055	1020	9544	0	14	1.6200	0.5670	1.0000
300	1020	9544	0	14	2.9400	1.0584	1.0000
1421	1020	9544	0	14	5.6800	2.2152	2.0000
346	1020	9544	0	14	2.1200	1.0176	1.0000
456	1020	9544	0	14	5.3400	1.7088	2.0000
539	1020	9544	0	14	3.7400	1.3838	1.0000
290	1020	9544	0	14	1.7000	0.7310	1.0000
437	1020	6485	0	14	3.9400	1.1820	2.0000
986	1020	6485	0	14	7.0000	3.2200	2.0000
896	1020	6485	0	14	2.6800	1.0720	1.0000
21	1020	6485	0	14	6.9900	3.2154	3.0000
11	1020	10051	0	14	3.5100	1.1934	1.0000
615	1020	10051	0	14	1.3500	0.6480	1.0000
1191	1020	10051	0	14	4.2000	1.9740	2.0000
1020	1020	10051	0	14	0.5100	0.1734	1.0000
704	1020	10051	0	14	1.6300	0.6846	1.0000
95	1020	10051	0	14	2.9200	1.1388	2.0000
831	1020	10023	0	14	1.5800	0.6794	1.0000
128	1020	10023	0	14	0.5300	0.1696	1.0000
1255	1020	8480	0	14	1.2400	0.3968	1.0000
1217	1020	8480	0	14	1.2700	0.4699	1.0000
502	1020	8480	0	14	6.3400	2.5360	2.0000
1504	1020	8480	0	14	1.5900	0.7632	1.0000
815	1018	4059	0	14	1.8400	0.7360	2.0000
1325	1018	4059	0	14	4.2900	1.6302	3.0000
210	1018	4059	0	14	1.5400	0.6006	1.0000
906	1018	4702	0	14	0.6300	0.2079	1.0000
296	1018	4702	0	14	1.0000	0.4900	2.0000
567	1018	4702	0	14	2.3500	0.8930	1.0000
583	1018	4702	0	14	3.2200	0.9660	2.0000
533	1018	4702	0	14	4.8400	1.6456	2.0000
683	1018	4702	0	14	4.3200	1.4688	2.0000
779	1018	3606	0	14	3.6200	1.7014	2.0000
263	1018	3606	0	14	7.6000	2.9640	2.0000
666	1018	3606	0	14	0.8900	0.4005	1.0000
1428	1018	3606	0	14	3.8600	1.4282	1.0000
1432	1018	3606	0	14	3.6000	1.6560	2.0000
1269	1018	3896	0	14	11.9100	4.5258	3.0000
1153	1018	3896	0	14	1.0400	0.4992	2.0000
1502	1018	3896	0	14	5.6200	1.6860	2.0000
454	1018	3896	0	14	1.8600	0.7626	2.0000
897	1018	3896	0	14	0.5400	0.2106	1.0000
1126	1018	3896	0	14	2.3200	0.8816	2.0000
570	1018	9312	0	14	4.3200	2.1168	2.0000
547	1018	9312	0	14	2.3100	1.0857	1.0000
1030	1018	9312	0	14	2.6400	1.1880	1.0000
726	1018	9312	0	14	6.4200	2.6964	2.0000
809	1018	9312	0	14	1.2200	0.5856	1.0000
560	1018	9312	0	14	1.2000	0.5640	1.0000
1309	1018	9312	0	14	6.9200	2.4220	2.0000
967	1018	1661	0	14	0.6100	0.1952	1.0000
890	1018	1661	0	14	5.2200	2.2968	2.0000
707	1018	1661	0	14	1.8700	0.6732	1.0000
1256	1018	1661	0	14	1.2200	0.5978	1.0000
1167	1018	1661	0	14	4.7000	1.4100	2.0000
291	1018	1661	0	14	4.4400	1.6428	2.0000
1360	1018	1661	0	14	4.8400	2.2748	2.0000
641	1059	9547	0	14	3.9800	1.9502	1.0000
724	1059	9547	0	14	5.8800	2.2344	2.0000
475	1059	9547	0	14	5.2200	1.9836	2.0000
865	1059	2971	0	14	2.7900	1.1160	1.0000
855	1059	2971	0	14	2.4100	1.1086	1.0000
472	1059	2971	0	14	1.6400	0.6232	2.0000
62	1059	2971	0	14	11.4600	3.7818	3.0000
878	1059	2971	0	14	1.8700	0.6171	1.0000
1547	1059	2971	0	14	2.3800	0.8806	1.0000
366	1059	2971	0	14	2.3600	0.7316	1.0000
539	1059	7933	0	14	3.7400	1.3464	1.0000
1421	1059	7933	0	14	5.6800	2.6696	2.0000
333	1059	7933	0	14	2.6400	1.2936	2.0000
991	1059	7933	0	14	6.5000	2.7950	2.0000
736	1059	4660	0	14	2.1300	0.8520	1.0000
1218	1059	4660	0	14	1.8300	0.8052	1.0000
1328	1059	4660	0	14	2.2600	0.9944	1.0000
1412	1059	4660	0	14	1.8300	0.6405	1.0000
1159	1059	10155	0	14	7.5600	2.6460	2.0000
749	1059	10155	0	14	5.3400	2.5098	2.0000
7	1059	10155	0	14	2.6100	1.0701	1.0000
677	1059	10155	0	14	2.9600	1.0656	1.0000
639	1059	10155	0	14	3.2800	1.5088	1.0000
1482	1059	10155	0	14	0.6000	0.2100	1.0000
926	1059	10155	0	14	1.1200	0.5152	2.0000
1448	1059	10155	0	14	3.9400	1.1820	1.0000
547	1051	9731	0	14	4.6200	2.2638	2.0000
231	1051	9731	0	14	2.6500	1.0600	1.0000
571	1051	6125	0	14	1.2500	0.5375	1.0000
960	1051	6125	0	14	2.1500	1.0105	1.0000
937	1051	6125	0	14	3.6100	1.6967	1.0000
1420	1051	6125	0	14	1.7300	0.5709	1.0000
1530	1051	6125	0	14	1.2700	0.5207	1.0000
55	1051	6125	0	14	3.5000	1.2250	1.0000
617	1051	1088	0	14	1.1600	0.5336	1.0000
39	1051	3944	0	14	6.2200	1.9904	2.0000
1414	1051	3944	0	14	2.6800	1.2596	2.0000
405	1051	3944	0	14	3.6900	1.5129	1.0000
1459	1051	3944	0	14	2.8600	0.8866	2.0000
584	1051	3944	0	14	5.1800	1.7094	2.0000
991	1051	3944	0	14	3.2500	1.4300	1.0000
1314	1051	3944	0	14	1.2800	0.5376	2.0000
835	1051	4400	0	14	6.9800	2.9316	2.0000
1052	1051	4400	0	14	2.8000	1.4000	2.0000
1547	1051	4400	0	14	2.3800	0.7616	1.0000
792	1051	4400	0	14	4.2600	2.0448	2.0000
14	1047	9518	0	14	1.9300	0.7913	1.0000
324	1047	9518	0	14	3.9400	1.4972	2.0000
1366	1047	9518	0	14	2.7600	1.0764	1.0000
1356	1047	9518	0	14	1.6000	0.4960	1.0000
973	1047	9518	0	14	1.3400	0.6030	1.0000
977	1047	9518	0	14	1.5200	0.6840	2.0000
391	1047	5128	0	14	3.9300	1.5327	3.0000
421	1047	5128	0	14	8.8500	2.8320	3.0000
1063	1047	5128	0	14	9.5400	3.7206	3.0000
1107	1047	5128	0	14	5.4000	2.1600	2.0000
1390	1047	5128	0	14	1.9100	0.6685	1.0000
541	1047	5128	0	14	3.7600	1.1656	2.0000
1529	1047	5128	0	14	6.5400	2.6814	2.0000
655	1047	5928	0	14	4.6200	2.2176	2.0000
19	1047	5928	0	14	6.3800	2.2968	2.0000
1100	1047	5928	0	14	1.4400	0.4320	2.0000
971	1047	5928	0	14	5.7000	1.8810	2.0000
628	1047	5928	0	14	1.4000	0.5040	1.0000
1244	1047	5928	0	14	2.4200	0.9922	2.0000
955	1047	5928	0	14	7.6600	3.3704	2.0000
62	1047	9326	0	14	3.8200	1.2224	1.0000
239	1047	9326	0	14	2.2100	0.8177	1.0000
122	1047	9326	0	14	1.9900	0.8358	1.0000
472	1047	9326	0	14	0.8200	0.2870	1.0000
568	1047	9326	0	14	6.6600	3.1968	2.0000
1484	1047	3658	0	14	1.9800	0.9504	3.0000
1035	1047	3658	0	14	2.2200	0.9324	2.0000
825	1047	3658	0	14	2.8300	1.3018	1.0000
1041	1047	3658	0	14	1.4200	0.6532	2.0000
392	1047	3658	0	14	2.6000	0.9620	2.0000
781	1047	3658	0	14	3.9500	1.7775	1.0000
758	1047	3658	0	14	3.1900	1.2441	1.0000
464	1039	3665	0	14	7.1200	3.4176	2.0000
986	1039	3665	0	14	3.5000	1.5400	1.0000
563	1039	3665	0	14	1.6800	0.8232	1.0000
686	1039	3665	0	14	1.8200	0.8372	1.0000
1462	1039	3665	0	14	1.4600	0.4818	2.0000
693	1039	3665	0	14	1.9900	0.6169	1.0000
164	1039	9923	0	14	5.9400	1.9008	2.0000
423	1039	9923	0	14	2.9400	1.3524	2.0000
667	1039	9923	0	14	5.3200	2.2344	2.0000
351	1039	9923	0	14	8.2800	2.5668	3.0000
1299	1039	9923	0	14	5.5200	2.3736	2.0000
11	1039	9923	0	14	3.5100	1.6497	1.0000
1332	1039	7159	0	14	1.3800	0.4278	2.0000
1470	1039	7159	0	14	4.8200	1.5424	2.0000
328	1039	7159	0	14	1.2600	0.3906	1.0000
740	1039	331	0	14	1.9700	0.9062	1.0000
428	1039	1208	0	14	0.6700	0.2948	1.0000
803	1039	1208	0	14	10.5300	3.3696	3.0000
1485	1039	1208	0	14	3.0000	1.5000	2.0000
996	1039	1208	0	14	1.7000	0.7820	2.0000
1318	1039	1208	0	14	0.9300	0.2976	1.0000
1495	1039	1208	0	14	6.9600	2.9928	2.0000
1379	1039	1208	0	14	3.8400	1.4592	2.0000
285	1054	9259	0	14	3.7200	1.3392	2.0000
1088	1054	9259	0	14	6.6400	2.9216	2.0000
1065	1054	9259	0	14	3.7600	1.6920	2.0000
1547	1054	9259	0	14	4.7600	1.8564	2.0000
1244	1054	9259	0	14	1.2100	0.4114	1.0000
1327	1054	9259	0	14	7.6800	2.4576	2.0000
1077	1054	9259	0	14	3.6800	1.5824	1.0000
1063	1054	2104	0	14	6.3600	1.9080	2.0000
707	1054	2104	0	14	5.6100	1.7952	3.0000
631	1054	2104	0	14	0.7800	0.3198	1.0000
448	1054	2104	0	14	4.6200	1.3860	3.0000
461	1054	10175	0	14	2.7200	1.2784	1.0000
1343	1054	10175	0	14	5.7400	2.5830	2.0000
255	1054	10175	0	14	1.2800	0.4864	2.0000
1231	1054	10175	0	14	3.7100	1.5953	1.0000
1420	1054	10175	0	14	3.4600	1.5570	2.0000
438	1054	10175	0	14	3.8600	1.2352	2.0000
32	1054	283	0	14	5.7200	2.5740	2.0000
1461	1054	283	0	14	2.5600	1.2288	1.0000
1118	1054	283	0	14	8.7900	3.2523	3.0000
879	1054	4421	0	14	2.2200	0.9324	2.0000
1307	1054	4421	0	14	2.6400	1.2408	2.0000
752	1054	4421	0	14	0.8500	0.2550	1.0000
378	734	620	0	15	3.3300	1.3320	3.0000
421	734	620	0	15	8.8500	2.9205	3.0000
704	734	620	0	15	4.8900	2.2005	3.0000
1000	734	620	0	15	8.0700	3.6315	3.0000
844	734	620	0	15	6.6200	1.9860	2.0000
168	734	620	0	15	5.0400	1.8648	4.0000
638	734	620	0	15	6.3000	1.9530	2.0000
912	734	4005	0	15	7.8900	3.3927	3.0000
1541	734	4005	0	15	8.8500	4.2480	3.0000
386	734	4005	0	15	6.6900	2.2746	3.0000
3	734	4005	0	15	1.6600	0.7802	2.0000
892	734	7951	0	15	8.1900	2.5389	3.0000
775	734	7951	0	15	2.8500	1.2255	3.0000
1125	734	7951	0	15	8.8400	3.2708	4.0000
76	734	7951	0	15	5.0700	2.0787	3.0000
519	734	7951	0	15	7.6400	3.5908	2.0000
1162	734	7951	0	15	3.1800	1.2720	2.0000
1345	734	319	0	15	11.0400	5.2992	3.0000
243	734	319	0	15	4.2200	1.9834	2.0000
20	734	319	0	15	11.1200	3.6696	4.0000
1102	734	319	0	15	5.7000	2.2230	3.0000
1364	734	7789	0	15	3.2000	1.0560	2.0000
582	734	7789	0	15	7.6000	3.1920	2.0000
1371	734	7789	0	15	4.9400	1.8772	2.0000
149	734	7789	0	15	7.4700	2.9880	3.0000
1524	734	7789	0	15	2.5200	1.0836	2.0000
322	734	7996	0	15	5.9600	2.3840	2.0000
179	734	7996	0	15	8.2500	2.6400	3.0000
195	734	7996	0	15	5.3100	1.6461	3.0000
145	734	7996	0	15	6.8100	2.1792	3.0000
295	734	7996	0	15	6.2400	2.3712	2.0000
376	734	3902	0	15	9.0800	3.5412	4.0000
1551	734	3902	0	15	3.4800	1.2180	3.0000
1555	734	3902	0	15	5.9000	1.8880	2.0000
1285	734	9110	0	15	7.4800	2.7676	4.0000
796	734	9110	0	15	6.6000	2.5080	5.0000
1118	734	9110	0	15	11.7200	4.8052	4.0000
1295	734	9110	0	15	3.7000	1.8500	2.0000
785	734	4535	0	15	6.8400	2.5992	3.0000
735	734	4535	0	15	2.9400	1.2054	2.0000
885	734	4535	0	15	4.1400	1.2420	3.0000
436	734	4535	0	15	4.5900	2.1573	3.0000
1182	734	2374	0	15	4.2000	1.3020	3.0000
1492	734	2374	0	15	4.5600	1.8696	3.0000
976	734	2374	0	15	3.5100	1.5093	3.0000
966	734	2374	0	15	7.4700	3.3615	3.0000
150	734	2436	0	15	6.9000	2.5530	2.0000
327	734	2436	0	15	1.8000	0.6480	3.0000
210	734	2436	0	15	3.0800	1.1088	2.0000
560	734	2436	0	15	4.8000	2.3040	4.0000
656	734	2436	0	15	15.4000	6.1600	4.0000
772	734	1733	0	15	7.7600	2.7936	4.0000
846	734	1733	0	15	3.4200	1.5732	2.0000
1329	734	1733	0	15	4.9500	2.3265	3.0000
1152	734	5972	0	15	5.2600	1.9988	2.0000
1556	734	5972	0	15	10.6000	4.5580	4.0000
1173	734	5972	0	15	6.9300	3.3957	3.0000
224	734	3048	0	15	3.4600	1.2110	2.0000
907	734	3048	0	15	10.2600	4.1040	3.0000
1396	734	9245	0	15	7.9500	3.4185	3.0000
1239	734	9245	0	15	9.1200	4.1952	4.0000
563	734	9245	0	15	6.7200	2.6208	4.0000
620	734	9245	0	15	1.4600	0.5548	2.0000
1336	734	10227	0	15	10.1700	4.5765	3.0000
1086	734	10227	0	15	7.5900	3.7191	3.0000
277	734	10227	0	15	7.2300	2.3136	3.0000
733	734	10227	0	15	5.8500	2.8080	3.0000
510	734	10227	0	15	1.8300	0.8052	3.0000
34	734	10227	0	15	5.0700	2.3322	3.0000
1049	734	10227	0	15	11.7900	4.1265	3.0000
1156	734	1659	0	15	7.2800	2.6208	4.0000
41	734	1659	0	15	2.6700	1.0413	3.0000
270	734	1659	0	15	4.4800	2.1952	2.0000
314	734	1659	0	15	5.5500	2.4420	3.0000
567	734	9782	0	15	7.0500	3.5250	3.0000
550	734	3930	0	15	7.2000	2.7360	3.0000
1420	734	3930	0	15	5.1900	2.3874	3.0000
783	734	3930	0	15	7.4100	2.6676	3.0000
721	734	3930	0	15	6.7800	2.1018	3.0000
178	734	3930	0	15	2.6600	1.2768	2.0000
1393	734	3930	0	15	5.5500	1.9980	3.0000
450	734	3930	0	15	13.4800	6.2008	4.0000
860	734	4110	0	15	7.0200	2.6676	3.0000
904	734	4110	0	15	3.0000	1.4100	2.0000
621	734	9412	0	15	4.1700	2.0850	3.0000
477	734	9412	0	15	1.7200	0.6020	2.0000
494	734	9412	0	15	5.7900	2.4318	3.0000
444	734	9412	0	15	7.7700	3.1080	3.0000
594	734	9412	0	15	2.3200	0.9048	4.0000
242	734	9412	0	15	7.7700	3.0303	3.0000
32	734	9412	0	15	5.7200	1.7732	2.0000
281	734	831	0	15	5.2600	2.2618	2.0000
1057	734	831	0	15	2.8600	1.1154	2.0000
1147	734	4630	0	15	7.1000	2.6270	5.0000
1243	734	4630	0	15	2.3600	1.0856	2.0000
128	734	4630	0	15	1.5900	0.5565	3.0000
771	734	4630	0	15	2.2400	0.6944	2.0000
814	734	4630	0	15	5.1900	2.4393	3.0000
371	734	3860	0	15	2.6400	1.1880	4.0000
454	734	3860	0	15	1.8600	0.7626	2.0000
704	734	1131	0	15	3.2600	1.4996	2.0000
1014	734	1131	0	15	2.3600	0.8260	4.0000
1530	734	757	0	15	2.5400	1.0160	2.0000
95	734	757	0	15	5.8400	2.7448	4.0000
870	734	757	0	15	7.8800	2.6792	4.0000
990	734	771	0	15	9.3600	4.3992	3.0000
1273	734	771	0	15	13.2400	5.5608	4.0000
425	734	771	0	15	2.5600	0.9728	2.0000
269	734	771	0	15	5.6800	2.3288	2.0000
1151	734	771	0	15	2.4800	1.2400	4.0000
1207	734	771	0	15	5.6700	2.2680	3.0000
624	734	771	0	15	7.3800	3.0258	3.0000
674	734	830	0	15	9.5400	4.1022	3.0000
1078	734	830	0	15	4.9200	1.9188	3.0000
281	734	830	0	15	10.5200	4.3132	4.0000
285	734	830	0	15	7.4400	2.3808	4.0000
1101	734	830	0	15	7.8600	3.6942	3.0000
1357	734	830	0	15	8.1300	3.4959	3.0000
239	734	953	0	15	6.6300	2.2542	3.0000
1214	734	953	0	15	5.2800	2.3232	4.0000
756	747	4140	1160	15	8.0400	3.1356	3.0000
1251	747	4140	1160	15	10.7400	3.2220	3.0000
496	747	4140	1160	15	2.5200	1.1592	3.0000
1082	747	6662	1160	15	5.7300	2.8650	3.0000
1392	747	6662	1160	15	2.4900	1.1205	3.0000
876	747	6662	1160	15	6.8400	2.8044	4.0000
866	747	6662	1160	15	10.3800	4.5672	3.0000
50	747	6029	1160	15	11.8500	4.5030	3.0000
324	747	6029	1160	15	5.9100	1.8321	3.0000
207	747	6029	1160	15	3.7200	1.8228	3.0000
557	747	6029	1160	15	5.4400	2.6656	4.0000
1067	747	6029	1160	15	6.9600	2.4360	4.0000
1096	747	6029	1160	15	7.6800	3.6096	3.0000
181	747	6029	1160	15	2.7900	1.2834	3.0000
1549	747	2318	1160	15	7.6000	2.3560	5.0000
1206	747	2318	1160	15	17.1500	7.5460	5.0000
590	747	7003	1160	15	9.6500	3.1845	5.0000
967	747	7003	1160	15	1.8300	0.8967	3.0000
1395	747	7003	1160	15	5.9000	2.1240	2.0000
840	747	7003	1160	15	5.4800	1.8632	4.0000
1362	747	7003	1160	15	5.9600	1.9668	4.0000
940	747	7003	1160	15	11.3600	3.7488	4.0000
1063	747	7003	1160	15	15.9000	7.1550	5.0000
280	747	7003	1160	15	9.0500	3.4390	5.0000
583	747	10257	1160	15	6.4400	2.7692	4.0000
560	747	10257	1160	15	2.4000	1.1760	2.0000
174	747	2566	1160	15	5.1300	2.4624	3.0000
1029	747	2566	1160	15	5.0400	2.0160	3.0000
1166	747	2566	1160	15	8.8400	2.8288	4.0000
24	747	2566	1160	15	6.9200	2.2144	4.0000
334	747	2566	1160	15	2.3400	0.8658	3.0000
963	747	2566	1160	15	4.8000	2.1120	2.0000
214	747	5468	1160	15	8.4600	3.0456	3.0000
497	747	5468	1160	15	5.6100	2.7489	3.0000
1206	747	5468	1160	15	6.8600	2.3324	2.0000
1050	747	5468	1160	15	5.1200	2.0480	4.0000
74	747	2302	1160	15	4.7100	1.5072	3.0000
184	747	2302	1160	15	6.8000	2.5840	2.0000
268	747	2302	1160	15	5.1900	2.3355	3.0000
18	747	2302	1160	15	8.0100	3.5244	3.0000
767	747	2302	1160	15	4.3500	1.8705	3.0000
1320	747	2302	1160	15	7.9800	2.7132	3.0000
211	747	2054	1160	15	10.8800	3.3728	4.0000
893	747	2054	1160	15	2.7300	1.2012	3.0000
404	747	2054	1160	15	3.7500	1.6125	3.0000
727	747	2054	1160	15	5.7300	2.8077	3.0000
377	747	9505	1160	15	4.2000	1.5120	2.0000
394	747	9505	1160	15	6.2600	2.4414	2.0000
344	747	9505	1160	15	4.5600	1.9608	2.0000
1211	747	5647	1160	15	7.5800	2.4256	2.0000
668	747	5647	1160	15	15.7200	4.8732	4.0000
325	747	5647	1160	15	6.0400	1.8724	4.0000
940	747	5647	1160	15	8.5200	3.1524	3.0000
651	747	5647	1160	15	3.2000	1.5680	4.0000
375	747	5647	1160	15	9.1600	4.3968	4.0000
791	747	5647	1160	15	4.3000	2.0210	2.0000
828	747	8356	1160	15	3.8700	1.7802	3.0000
258	747	8356	1160	15	3.4400	1.5136	2.0000
934	747	8419	1160	15	4.4000	1.8040	4.0000
1084	747	8419	1160	15	2.7400	1.1234	2.0000
635	747	8419	1160	15	4.1400	1.4904	3.0000
425	747	8419	1160	15	2.5600	0.8192	2.0000
641	747	8419	1160	15	11.9400	4.1790	3.0000
411	747	594	1160	15	1.5300	0.5355	3.0000
1080	747	594	1160	15	4.3800	1.6644	2.0000
1457	747	594	1160	15	10.0200	4.7094	3.0000
327	747	594	1160	15	1.8000	0.6660	3.0000
1330	747	594	1160	15	5.3200	1.7556	4.0000
294	747	594	1160	15	5.2800	1.8480	4.0000
1436	747	1646	1160	15	2.7600	1.1040	3.0000
448	747	2738	1160	15	4.6200	1.9404	3.0000
238	747	2738	1160	15	7.8800	2.5216	4.0000
454	747	2738	1160	15	2.7900	1.3113	3.0000
1363	747	2738	1160	15	10.6400	5.2136	4.0000
194	747	2738	1160	15	10.0800	3.2256	3.0000
75	747	6	1160	15	2.0400	0.7548	3.0000
917	747	6	1160	15	4.4800	1.7920	4.0000
329	747	830	1160	15	5.2200	2.5056	3.0000
984	747	830	1160	15	2.4300	1.2150	3.0000
162	747	830	1160	15	8.5500	2.8215	3.0000
1483	747	830	1160	15	6.3900	3.0672	3.0000
1367	747	830	1160	15	17.8500	6.7830	5.0000
158	747	830	1160	15	4.7400	1.9434	3.0000
1451	747	953	1160	15	6.4800	2.9808	4.0000
1534	747	953	1160	15	5.5600	2.5020	2.0000
1285	747	953	1160	15	3.7400	1.1220	2.0000
476	747	953	1160	15	10.9200	4.0404	3.0000
931	747	953	1160	15	7.6000	2.6600	4.0000
709	747	953	1160	15	2.8500	0.9690	5.0000
232	747	953	1160	15	7.8900	2.6826	3.0000
748	747	6106	1160	15	4.4000	2.1120	2.0000
1258	747	6106	1160	15	1.8300	0.5673	3.0000
143	747	6106	1160	15	9.8400	3.9360	4.0000
103	747	7218	1160	15	2.8500	1.3965	3.0000
1471	747	2934	1160	15	4.6500	2.3250	3.0000
1448	747	2934	1160	15	11.8200	5.7918	3.0000
373	747	2934	1160	15	8.2800	2.8980	3.0000
69	747	2934	1160	15	6.2000	2.9140	2.0000
879	747	6471	1160	15	3.3300	1.2321	3.0000
1255	747	6471	1160	15	3.7200	1.3392	3.0000
539	747	6471	1160	15	11.2200	4.7124	3.0000
1128	747	6471	1160	15	10.4400	3.5496	4.0000
1005	747	2600	1160	15	8.2200	3.2880	3.0000
1288	747	2600	1160	15	4.1400	2.0286	3.0000
440	747	2600	1160	15	2.6800	1.2060	4.0000
766	747	2600	1160	15	1.8600	0.8742	3.0000
90	747	2600	1160	15	3.8500	1.9250	5.0000
1353	747	719	1160	15	6.7200	2.0832	3.0000
716	747	719	1160	15	3.6200	1.0860	2.0000
240	747	719	1160	15	3.4400	1.0664	4.0000
1515	747	45	1160	15	4.4000	1.4960	4.0000
960	747	45	1160	15	6.4500	2.5800	3.0000
1482	747	45	1160	15	3.0000	1.3800	5.0000
1060	747	45	1160	15	11.4800	5.0512	4.0000
1182	747	45	1160	15	5.6000	2.5200	4.0000
400	747	45	1160	15	4.2900	1.9305	3.0000
508	747	325	1160	15	7.5800	3.7900	2.0000
524	747	325	1160	15	6.9600	3.4104	4.0000
574	747	7117	1160	15	10.6800	3.6312	4.0000
325	747	7117	1160	15	4.5300	1.5855	3.0000
1074	747	7117	1160	15	9.3900	3.5682	3.0000
630	747	7088	1160	15	8.4000	3.1080	3.0000
1300	747	7088	1160	15	5.8000	1.8560	4.0000
1263	747	7088	1160	15	3.3200	1.4940	4.0000
547	747	7088	1160	15	6.9300	2.0790	3.0000
1550	747	7088	1160	15	5.4300	1.9548	3.0000
514	747	7088	1160	15	7.2400	3.5476	4.0000
92	747	7088	1160	15	2.4900	1.0458	3.0000
1162	747	4553	1160	15	4.7700	2.1465	3.0000
1311	747	4553	1160	15	9.6600	3.6708	3.0000
448	747	4553	1160	15	6.1600	2.6488	4.0000
652	747	4553	1160	15	6.6800	3.2732	4.0000
868	747	4553	1160	15	14.3200	5.1552	4.0000
219	747	4553	1160	15	7.5600	2.6460	3.0000
521	747	9310	1160	15	10.8900	4.7916	3.0000
1243	747	9310	1160	15	4.7200	2.0296	4.0000
222	747	9310	1160	15	7.9000	3.3970	2.0000
998	747	9310	1160	15	3.7500	1.2750	3.0000
228	747	9310	1160	15	2.4600	1.0086	3.0000
565	747	9310	1160	15	2.7000	1.0530	3.0000
561	747	1971	1160	15	3.0800	1.0780	4.0000
711	747	1971	1160	15	8.6700	3.0345	3.0000
262	747	1971	1160	15	5.3600	2.5192	4.0000
465	747	1971	1160	15	11.8000	4.7200	4.0000
832	751	7789	0	15	9.7200	4.1796	3.0000
316	751	7789	0	15	3.9300	1.5327	3.0000
306	751	7789	0	15	11.8800	4.2768	3.0000
719	751	5726	0	15	9.8000	4.6060	4.0000
630	751	5726	0	15	8.4000	3.1080	3.0000
1505	751	2835	0	15	5.5000	2.7500	2.0000
657	751	2835	0	15	8.4800	3.3920	4.0000
87	751	2835	0	15	3.5600	1.2816	2.0000
969	751	2835	0	15	3.5200	1.3728	2.0000
1439	751	2835	0	15	4.5000	2.1150	3.0000
856	751	2835	0	15	7.1700	3.0831	3.0000
1070	751	5905	0	15	10.5300	3.7908	3.0000
793	751	5905	0	15	8.5500	3.0780	3.0000
1209	751	5905	0	15	10.8000	4.5360	4.0000
1519	751	5905	0	15	3.2400	1.1016	4.0000
1003	751	5905	0	15	1.5600	0.5148	2.0000
993	751	5905	0	15	11.8500	3.9105	3.0000
610	751	5905	0	15	6.8100	2.6559	3.0000
1033	751	10221	0	15	5.7300	2.7504	3.0000
78	751	10221	0	15	10.9500	4.8180	5.0000
654	751	10221	0	15	6.5100	2.6040	3.0000
1369	751	4454	0	15	13.5200	6.2192	4.0000
1453	751	4454	0	15	6.2200	2.7990	2.0000
1203	751	4454	0	15	5.8400	1.8104	4.0000
394	751	4454	0	15	9.3900	3.9438	3.0000
947	751	4454	0	15	2.6000	0.9100	4.0000
724	751	4454	0	15	14.7000	4.9980	5.0000
248	751	4454	0	15	2.5800	1.0320	3.0000
764	751	7524	0	15	7.6200	3.6576	2.0000
1273	751	7524	0	15	13.2400	5.5608	4.0000
158	751	7524	0	15	3.1600	0.9796	2.0000
1313	751	1306	0	15	15.6800	7.2128	4.0000
1263	751	1306	0	15	3.3200	1.3280	4.0000
1413	751	1306	0	15	10.1400	4.5630	3.0000
550	751	1306	0	15	9.6000	2.9760	4.0000
754	751	1306	0	15	12.8500	4.8830	5.0000
970	751	1306	0	15	12.4400	4.4784	4.0000
321	751	1306	0	15	9.6400	3.4704	4.0000
1010	751	75	0	15	7.9500	2.7030	3.0000
1346	751	75	0	15	4.7000	1.5510	2.0000
1529	751	698	0	15	9.8100	3.1392	3.0000
297	751	698	0	15	2.7000	0.8370	3.0000
341	751	698	0	15	11.0800	3.3240	4.0000
624	751	698	0	15	7.3800	2.6568	3.0000
1333	751	698	0	15	2.7900	1.3671	3.0000
1177	751	698	0	15	4.6200	2.1714	3.0000
108	751	160	0	15	4.3800	1.3140	2.0000
1323	751	160	0	15	11.7600	4.2336	4.0000
381	751	160	0	15	6.9900	2.9358	3.0000
91	751	160	0	15	8.0400	2.8140	3.0000
1340	751	3045	0	15	5.1400	2.0560	2.0000
331	751	3045	0	15	8.4900	3.9903	3.0000
241	751	3045	0	15	8.7300	3.4920	3.0000
924	751	3045	0	15	8.1000	3.0780	3.0000
435	751	3045	0	15	5.6600	2.1508	2.0000
757	751	3045	0	15	4.4100	1.9404	3.0000
934	751	3045	0	15	3.3000	1.1880	3.0000
817	751	3045	0	15	5.0400	1.7640	3.0000
698	751	1772	0	15	6.9900	2.6562	3.0000
355	751	1772	0	15	2.4300	1.1664	3.0000
971	751	1772	0	15	5.7000	2.1660	2.0000
682	751	1772	0	15	1.8300	0.7137	3.0000
405	751	1772	0	15	11.0700	4.6494	3.0000
1444	751	3942	0	15	7.0400	3.5200	4.0000
63	751	3942	0	15	5.9000	2.7140	2.0000
1505	751	3942	0	15	8.2500	2.8875	3.0000
296	751	3942	0	15	2.0000	0.8800	4.0000
1211	751	7967	0	15	15.1600	6.8220	4.0000
762	751	7967	0	15	14.8000	6.8080	4.0000
552	751	7967	0	15	1.1000	0.4510	2.0000
768	751	7967	0	15	5.5200	2.3736	2.0000
119	751	7967	0	15	4.5600	2.0976	2.0000
508	751	7967	0	15	15.1600	5.4576	4.0000
1557	751	2806	0	15	2.4000	0.9840	2.0000
122	751	2806	0	15	7.9600	3.6616	4.0000
898	751	2806	0	15	8.7000	2.8710	5.0000
921	751	6065	0	15	4.0500	1.8630	3.0000
1204	751	6065	0	15	8.6400	3.6288	4.0000
355	751	6065	0	15	1.6200	0.6318	2.0000
199	751	6065	0	15	3.3400	1.3694	2.0000
1081	751	6065	0	15	11.6400	3.4920	4.0000
1137	751	6065	0	15	5.3100	2.1240	3.0000
555	751	6065	0	15	8.6400	3.6288	3.0000
702	751	3011	0	15	11.5200	5.0688	3.0000
1105	751	3011	0	15	5.5500	2.2200	3.0000
309	751	3011	0	15	14.4800	6.2264	4.0000
313	751	3011	0	15	11.4000	3.6480	4.0000
1225	751	3011	0	15	5.1600	2.4252	3.0000
1481	751	3011	0	15	3.8600	1.6598	2.0000
266	751	3105	0	15	3.2400	1.1340	2.0000
1242	751	3105	0	15	7.9200	3.5640	4.0000
1149	751	8483	0	15	3.5200	1.5488	4.0000
1366	751	8483	0	15	8.2800	2.9808	3.0000
303	751	8483	0	15	10.3200	5.0568	4.0000
1106	751	8483	0	15	4.5600	2.1888	3.0000
1083	751	8483	0	15	2.5000	0.8250	5.0000
174	751	5952	0	15	6.8400	3.0780	4.0000
763	751	5952	0	15	5.1000	1.6830	2.0000
141	751	5952	0	15	11.7900	4.0086	3.0000
863	751	5952	0	15	11.9200	5.8408	4.0000
1399	751	5952	0	15	5.3400	2.4564	3.0000
1341	751	3152	0	15	13.8000	5.5200	4.0000
360	751	3152	0	15	2.6200	1.1004	2.0000
603	751	3152	0	15	4.9200	2.2140	4.0000
287	751	3152	0	15	4.6800	1.5912	3.0000
1235	751	3152	0	15	5.5200	2.7600	4.0000
1092	751	3152	0	15	9.5200	3.0464	4.0000
809	751	5304	0	15	3.6600	1.4640	3.0000
399	751	5304	0	15	3.4800	1.5312	4.0000
1215	751	5304	0	15	4.3800	2.0586	3.0000
326	751	5304	0	15	7.4100	3.0381	3.0000
703	751	5304	0	15	11.8800	4.3956	4.0000
1131	751	5304	0	15	9.6000	3.2640	4.0000
374	751	3929	0	15	4.4700	2.0115	3.0000
950	751	3929	0	15	10.4100	4.5804	3.0000
779	751	3929	0	15	3.6200	1.0860	2.0000
463	751	3929	0	15	5.0000	1.8500	4.0000
1412	751	3929	0	15	3.6600	1.8300	2.0000
124	751	3929	0	15	3.6300	1.7787	3.0000
141	751	3929	0	15	15.7200	5.3448	4.0000
261	751	788	0	15	10.1400	3.1434	3.0000
1263	751	788	0	15	2.4900	0.8466	3.0000
227	751	788	0	15	5.9400	2.6136	3.0000
1363	751	788	0	15	7.9800	3.1122	3.0000
1486	751	788	0	15	3.5600	1.4596	2.0000
964	751	6662	0	15	3.9800	1.5522	2.0000
1126	751	6662	0	15	4.6400	1.4848	4.0000
1369	751	6662	0	15	10.1400	3.3462	3.0000
878	751	8792	0	15	3.7400	1.7204	2.0000
628	751	8792	0	15	4.2000	1.8060	3.0000
1377	751	8792	0	15	8.4900	2.7168	3.0000
274	751	8792	0	15	11.2200	4.6002	3.0000
52	751	8792	0	15	8.6800	3.2116	4.0000
861	751	830	0	15	12.2500	5.6350	5.0000
678	751	830	0	15	14.7600	5.6088	4.0000
1227	751	830	0	15	14.0500	4.3555	5.0000
1477	751	2771	0	15	5.4000	2.3220	2.0000
1533	751	2771	0	15	10.0000	4.3000	4.0000
950	751	2771	0	15	6.9400	2.7760	2.0000
1140	751	2771	0	15	5.1200	1.6384	2.0000
776	751	152	0	15	15.5600	5.4460	4.0000
387	751	4215	0	15	7.2300	3.5427	3.0000
111	751	4215	0	15	13.9200	5.4288	4.0000
527	751	4215	0	15	9.5200	3.2368	4.0000
837	751	4215	0	15	3.2400	1.0044	2.0000
1219	751	4349	0	15	9.4400	3.3040	4.0000
730	751	4349	0	15	6.8800	3.3024	4.0000
1053	751	4349	0	15	7.4000	3.4780	4.0000
1529	751	3478	0	15	9.8100	3.4335	3.0000
215	751	3478	0	15	2.3700	0.8769	3.0000
1456	751	3478	0	15	5.4900	2.2509	3.0000
847	751	3478	0	15	11.5200	3.5712	3.0000
704	751	3478	0	15	4.8900	2.2494	3.0000
631	749	4832	0	15	1.5600	0.7020	2.0000
941	749	4832	0	15	15.8000	5.5300	4.0000
1554	749	2635	0	15	5.0800	2.0828	2.0000
119	749	2635	0	15	6.8400	3.1464	3.0000
895	749	2635	0	15	1.9500	0.6435	3.0000
1332	749	5905	0	15	1.3800	0.6348	2.0000
56	749	5905	0	15	2.8400	1.1644	4.0000
352	749	5905	0	15	1.3400	0.4958	2.0000
196	749	5905	0	15	4.9400	1.9760	2.0000
1078	749	5905	0	15	4.9200	2.4108	3.0000
1548	749	5905	0	15	2.0100	0.7839	3.0000
552	749	5905	0	15	1.6500	0.6600	3.0000
602	749	6201	0	15	6.4200	2.5038	3.0000
1005	749	6201	0	15	8.2200	3.3702	3.0000
622	749	6201	0	15	2.4300	1.0692	3.0000
213	749	6201	0	15	1.6800	0.5712	3.0000
1028	749	6201	0	15	6.7200	3.2928	3.0000
140	749	6201	0	15	7.2800	2.2568	4.0000
199	749	6201	0	15	5.0100	1.7034	3.0000
1042	749	6201	0	15	3.4500	1.6905	3.0000
54	749	6396	0	15	8.7900	3.1644	3.0000
749	749	6396	0	15	8.0100	3.6846	3.0000
952	749	6396	0	15	11.6400	5.5872	4.0000
1169	749	6396	0	15	8.9400	2.6820	3.0000
520	749	6396	0	15	8.4000	2.9400	3.0000
909	749	6396	0	15	3.1000	0.9610	2.0000
886	749	6396	0	15	9.3300	4.3851	3.0000
1368	749	6396	0	15	10.6500	5.2185	3.0000
463	749	4632	0	15	5.0000	1.6500	4.0000
640	749	4632	0	15	10.3600	5.1800	4.0000
756	749	7129	0	15	10.7200	3.3232	4.0000
174	749	7129	0	15	3.4200	1.6074	2.0000
363	749	7129	0	15	7.2800	3.5672	4.0000
939	749	7129	0	15	2.8000	0.8960	4.0000
1549	749	4724	0	15	3.0400	0.9120	2.0000
912	749	4724	0	15	7.8900	3.4716	3.0000
850	749	4724	0	15	3.9900	1.3167	3.0000
307	749	4724	0	15	4.4400	2.1312	3.0000
1456	749	9415	0	15	5.4900	1.9764	3.0000
1100	749	9415	0	15	2.1600	0.9720	3.0000
1024	749	9415	0	15	7.9000	3.7130	2.0000
840	749	9415	0	15	2.7400	1.3700	2.0000
1390	749	9415	0	15	5.7300	2.1774	3.0000
1300	749	9415	0	15	5.8000	2.7840	4.0000
924	749	1883	0	15	10.8000	3.8880	4.0000
1140	749	1883	0	15	5.1200	1.5872	2.0000
491	749	1883	0	15	7.0200	3.3696	2.0000
1294	749	1883	0	15	3.4400	1.0664	2.0000
857	749	1883	0	15	6.6600	2.6640	3.0000
1340	749	1883	0	15	7.7100	2.3130	3.0000
488	749	182	0	15	10.3600	4.3512	4.0000
132	749	182	0	15	5.7600	2.3616	3.0000
56	749	182	0	15	2.8400	1.3348	4.0000
1430	749	182	0	15	10.0800	4.0320	3.0000
422	749	182	0	15	14.6800	4.8444	4.0000
332	749	182	0	15	4.4200	1.6796	2.0000
1014	749	182	0	15	1.7700	0.7788	3.0000
372	749	3615	0	15	7.9600	3.3432	2.0000
482	749	3615	0	15	2.1900	1.0074	3.0000
565	749	3615	0	15	1.8000	0.8820	2.0000
316	749	3615	0	15	5.2400	1.9912	4.0000
1064	749	3615	0	15	1.0800	0.3672	2.0000
1520	749	3615	0	15	4.6200	1.6632	2.0000
1297	749	3615	0	15	4.9800	1.9422	3.0000
1085	749	1637	0	15	6.7200	3.0912	3.0000
1434	749	1637	0	15	3.7200	1.8228	4.0000
386	749	1637	0	15	8.9200	3.9248	4.0000
829	749	1637	0	15	8.6800	2.9512	4.0000
1471	749	1637	0	15	3.1000	1.1160	2.0000
1101	749	1637	0	15	10.4800	4.7160	4.0000
552	749	4120	0	15	2.2000	0.9460	4.0000
1086	749	6323	0	15	7.5900	2.2770	3.0000
1502	749	6323	0	15	8.4300	3.7935	3.0000
1398	749	6323	0	15	9.4500	3.9690	3.0000
882	749	6323	0	15	7.4700	3.2868	3.0000
1286	749	6323	0	15	2.7000	0.8910	3.0000
976	749	8818	0	15	3.5100	1.4742	3.0000
1419	749	8818	0	15	2.4900	1.0209	3.0000
90	749	8818	0	15	2.3100	0.9009	3.0000
552	749	1249	0	15	1.6500	0.5775	3.0000
702	749	1249	0	15	7.6800	2.6880	2.0000
252	749	1249	0	15	8.1300	3.8211	3.0000
456	749	1249	0	15	8.0100	3.2040	3.0000
1211	749	4304	0	15	11.3700	4.8891	3.0000
695	749	4304	0	15	10.5600	4.2240	3.0000
685	749	4304	0	15	4.5900	1.6983	3.0000
302	749	4304	0	15	10.3500	4.6575	3.0000
306	749	4304	0	15	7.9200	2.7720	2.0000
1558	749	3105	0	15	6.4800	3.2400	3.0000
44	749	3105	0	15	8.7900	4.2192	3.0000
327	749	3105	0	15	2.4000	1.1520	4.0000
1036	749	3105	0	15	6.4200	2.1828	3.0000
466	749	3105	0	15	7.8900	3.6294	3.0000
280	749	3966	0	15	7.2400	2.1720	4.0000
1150	749	3966	0	15	12.7600	5.4868	4.0000
513	749	3966	0	15	1.7400	0.7134	3.0000
37	749	3966	0	15	6.3600	2.6076	4.0000
1466	749	3966	0	15	5.4000	2.5380	3.0000
1123	749	3966	0	15	3.9200	1.5288	2.0000
734	749	7562	0	15	1.8900	0.7182	3.0000
617	749	7562	0	15	4.6400	1.6704	4.0000
967	749	7562	0	15	1.8300	0.8052	3.0000
34	749	7949	0	15	6.7600	3.3800	4.0000
304	749	7949	0	15	7.5600	2.4192	4.0000
321	749	7949	0	15	4.8200	1.9762	2.0000
271	749	7949	0	15	7.1100	2.2041	3.0000
67	749	1156	0	15	5.5800	2.5110	3.0000
205	749	1156	0	15	10.8400	3.6856	4.0000
621	749	1156	0	15	5.5600	1.6680	4.0000
930	749	1156	0	15	5.9200	2.5456	4.0000
634	749	3045	0	15	5.0600	2.2264	2.0000
1289	749	3045	0	15	2.4200	1.1374	2.0000
467	749	3045	0	15	7.6200	2.7432	2.0000
230	749	3045	0	15	2.3800	0.7378	2.0000
114	749	3045	0	15	3.6800	1.7296	4.0000
463	749	3045	0	15	5.0000	2.5000	4.0000
973	749	3045	0	15	4.0200	1.5678	3.0000
1416	749	3045	0	15	8.3400	4.0866	3.0000
1536	749	7738	0	15	3.9900	1.7556	3.0000
115	749	7738	0	15	1.9500	0.6435	3.0000
531	749	7738	0	15	1.8000	0.8820	3.0000
427	749	7738	0	15	6.4200	1.9902	3.0000
810	749	4817	0	15	1.7100	0.7524	3.0000
321	749	4817	0	15	4.8200	1.8798	2.0000
1556	749	75	0	15	5.3000	2.3320	2.0000
880	749	75	0	15	10.9500	3.7230	3.0000
410	749	2187	0	15	3.7800	1.2474	3.0000
58	749	2187	0	15	4.6200	1.6632	2.0000
268	749	5526	0	15	5.1900	2.0241	3.0000
1190	749	5526	0	15	3.9000	1.2870	3.0000
1127	749	5526	0	15	10.4800	3.2488	4.0000
584	749	5526	0	15	12.9500	4.0145	5.0000
241	749	5526	0	15	8.7300	3.2301	3.0000
815	749	5746	0	15	2.7600	1.0764	3.0000
1497	749	5746	0	15	13.1600	5.3956	4.0000
1008	749	5746	0	15	2.6700	1.1481	3.0000
1331	749	5746	0	15	8.2200	2.6304	3.0000
1507	749	5746	0	15	7.3600	3.0912	4.0000
438	749	6650	0	15	7.7200	3.3196	4.0000
655	749	6650	0	15	9.2400	3.0492	4.0000
6	749	6650	0	15	4.6000	2.2540	4.0000
808	749	6650	0	15	2.7800	1.1676	2.0000
19	749	9691	0	15	12.7600	5.9972	4.0000
1167	749	9691	0	15	7.0500	2.8200	3.0000
424	749	9691	0	15	2.9000	1.1310	2.0000
408	749	4625	0	15	11.0000	3.6300	5.0000
1144	749	4625	0	15	3.4000	1.2240	4.0000
1321	749	4625	0	15	7.4700	3.3615	3.0000
1204	749	4625	0	15	8.6400	3.4560	4.0000
1554	749	4625	0	15	7.6200	2.7432	3.0000
91	749	4625	0	15	5.3600	2.0904	2.0000
534	749	4625	0	15	10.1400	4.7658	3.0000
729	755	635	0	15	5.1600	1.8576	3.0000
186	755	635	0	15	6.6900	3.1443	3.0000
256	755	635	0	15	7.9500	2.9415	3.0000
872	755	635	0	15	7.5600	2.4948	3.0000
169	755	635	0	15	5.9400	2.4354	3.0000
306	755	635	0	15	11.8800	5.2272	3.0000
293	755	9981	0	15	4.8000	2.2080	3.0000
736	755	9981	0	15	6.3900	2.4921	3.0000
1379	755	9981	0	15	7.6800	3.5328	4.0000
1009	755	9981	0	15	5.9400	1.8414	2.0000
1292	755	9981	0	15	9.9900	4.3956	3.0000
443	755	9981	0	15	3.9900	1.4763	3.0000
287	755	9981	0	15	6.2400	2.6208	4.0000
993	755	150	0	15	11.8500	5.8065	3.0000
1409	755	150	0	15	1.5900	0.6996	3.0000
1305	755	150	0	15	1.7100	0.6840	3.0000
790	755	150	0	15	3.0800	1.3244	4.0000
1193	755	150	0	15	3.5600	1.1392	4.0000
883	755	1883	0	15	8.7000	3.5670	3.0000
1326	755	1883	0	15	5.1300	2.4624	3.0000
1555	755	1883	0	15	5.9000	2.7730	2.0000
1236	755	2302	0	15	16.6000	7.8020	5.0000
1386	755	2302	0	15	4.9200	1.8204	3.0000
937	755	2302	0	15	14.4400	4.6208	4.0000
1140	755	2302	0	15	10.2400	3.4816	4.0000
1357	755	2302	0	15	13.5500	5.8265	5.0000
294	755	2302	0	15	3.9600	1.2672	3.0000
1097	755	2302	0	15	6.4500	3.0960	3.0000
1319	755	4458	0	15	5.0400	2.4696	3.0000
1136	755	4458	0	15	7.2200	3.0324	2.0000
127	755	4458	0	15	5.2200	2.1402	3.0000
38	755	4458	0	15	3.9300	1.8078	3.0000
720	755	4458	0	15	3.4400	1.5136	4.0000
231	755	4458	0	15	7.9500	2.9415	3.0000
554	755	4458	0	15	9.4200	3.3912	3.0000
1149	755	7646	0	15	3.5200	1.6192	4.0000
900	755	7646	0	15	5.5800	2.5110	3.0000
91	755	7646	0	15	8.0400	3.6180	3.0000
960	755	7646	0	15	6.4500	2.3865	3.0000
324	755	7646	0	15	5.9100	1.7730	3.0000
1405	755	7646	0	15	3.5600	1.7444	4.0000
1189	755	9687	0	15	2.2800	1.0716	3.0000
367	755	9687	0	15	6.9800	3.0014	2.0000
544	755	9687	0	15	5.9000	2.7730	2.0000
770	755	6454	0	15	5.4900	2.4156	3.0000
454	755	6454	0	15	2.7900	1.2276	3.0000
1402	755	6454	0	15	5.1800	2.5382	2.0000
115	755	6454	0	15	2.6000	0.9360	4.0000
131	755	6454	0	15	7.2000	3.4560	3.0000
741	755	1161	0	15	2.9200	1.2264	4.0000
1369	755	1161	0	15	10.1400	3.2448	3.0000
215	755	1161	0	15	3.1600	1.5168	4.0000
531	755	2054	0	15	1.8000	0.6840	3.0000
441	755	2054	0	15	1.7100	0.6840	3.0000
1124	755	2054	0	15	2.4300	1.0692	3.0000
221	755	2054	0	15	10.9800	4.2822	3.0000
957	755	2054	0	15	8.9100	4.3659	3.0000
720	755	2054	0	15	2.5800	0.8256	3.0000
604	755	2054	0	15	2.5000	1.0000	2.0000
953	755	2054	0	15	8.2200	4.0278	3.0000
555	755	1381	0	15	11.5200	4.0320	4.0000
1171	755	1381	0	15	6.3600	2.6076	2.0000
468	755	1381	0	15	5.2200	2.4534	3.0000
412	755	45	0	15	6.9000	3.2430	5.0000
1187	755	45	0	15	8.8000	3.6960	4.0000
418	755	45	0	15	12.6400	5.0560	4.0000
755	755	45	0	15	14.9000	6.2580	5.0000
572	755	45	0	15	7.5300	2.3343	3.0000
1121	755	45	0	15	19.3500	7.9335	5.0000
618	755	45	0	15	4.2000	1.7640	3.0000
685	755	3024	0	15	4.5900	1.4688	3.0000
1168	755	3024	0	15	11.4600	5.3862	3.0000
864	755	3024	0	15	6.5200	3.1948	4.0000
948	755	3024	0	15	8.8800	3.3744	3.0000
492	755	10150	0	15	5.3100	2.2833	3.0000
1334	755	10150	0	15	7.3600	2.9440	4.0000
1210	755	1009	0	15	6.8000	2.3800	4.0000
721	755	1009	0	15	9.0400	4.3392	4.0000
1044	755	1009	0	15	5.0800	2.3876	4.0000
1520	755	3086	0	15	6.9300	2.4255	3.0000
205	755	3086	0	15	8.1300	3.0081	3.0000
1447	755	3086	0	15	5.9200	2.3680	2.0000
838	755	3086	0	15	7.7400	3.7926	3.0000
694	755	3086	0	15	8.8500	3.9825	3.0000
1011	755	1864	0	15	9.5100	4.6599	3.0000
1320	755	1864	0	15	5.3200	2.0748	2.0000
805	755	1864	0	15	8.6400	3.5424	3.0000
794	755	1864	0	15	4.8000	2.0640	4.0000
76	755	8035	0	15	3.3800	1.2168	2.0000
253	755	8035	0	15	2.6700	0.9345	3.0000
136	755	8035	0	15	11.6100	4.0635	3.0000
486	755	8035	0	15	4.5600	2.1432	4.0000
581	755	8035	0	15	11.3600	4.5440	4.0000
698	755	7870	0	15	9.3200	4.1008	4.0000
675	755	7870	0	15	7.1800	2.2258	2.0000
192	755	3932	0	15	4.5600	2.1888	3.0000
1047	755	3932	0	15	9.6900	3.8760	3.0000
1185	755	3932	0	15	5.4000	1.7820	4.0000
43	755	3932	0	15	6.6800	2.2044	4.0000
352	755	3932	0	15	2.6800	1.0452	4.0000
981	755	3932	0	15	2.5400	1.1430	2.0000
329	755	4122	0	15	6.9600	2.5752	4.0000
612	755	4122	0	15	7.1400	2.2134	3.0000
1321	755	4122	0	15	4.9800	1.7928	2.0000
1165	755	4122	0	15	14.1000	5.9220	5.0000
190	755	502	0	15	7.4800	2.9920	2.0000
300	755	502	0	15	5.8800	2.1756	2.0000
383	755	502	0	15	8.2500	3.7125	3.0000
133	755	502	0	15	2.1000	0.7350	3.0000
882	755	502	0	15	7.4700	2.2410	3.0000
1338	755	502	0	15	4.4400	1.5096	2.0000
1115	755	502	0	15	7.5000	2.7750	3.0000
902	755	10257	0	15	1.9400	0.8536	2.0000
1252	755	10257	0	15	4.5600	2.1432	2.0000
203	755	10257	0	15	1.8900	0.6804	3.0000
647	755	10257	0	15	5.4800	1.7536	2.0000
875	755	10257	0	15	10.3200	3.5088	3.0000
919	755	10257	0	15	3.0800	1.1396	2.0000
370	755	2044	0	15	2.7600	0.9936	3.0000
1291	755	2044	0	15	9.2000	4.0480	4.0000
549	755	2044	0	15	5.0400	1.6632	3.0000
6	755	2044	0	15	3.4500	1.6905	3.0000
1221	755	2044	0	15	5.9600	2.7416	4.0000
279	755	2044	0	15	8.4600	2.8764	3.0000
716	755	6634	0	15	5.4300	2.4435	3.0000
1065	755	6634	0	15	5.6400	2.0868	3.0000
17	755	6634	0	15	11.9600	4.3056	4.0000
46	755	6634	0	15	6.8800	2.5456	2.0000
689	755	6634	0	15	5.2800	2.2704	3.0000
276	755	7218	0	15	7.7200	3.1652	2.0000
386	755	7218	0	15	4.4600	1.9178	2.0000
470	755	7218	0	15	5.8000	2.6680	2.0000
220	755	7218	0	15	7.6500	2.7540	3.0000
969	755	7218	0	15	5.2800	1.6368	3.0000
280	755	7218	0	15	3.6200	1.1946	2.0000
1202	755	7218	0	15	11.8200	4.3734	3.0000
1306	755	7879	0	15	7.4100	3.7050	3.0000
97	755	7879	0	15	1.7700	0.8850	3.0000
193	755	7879	0	15	18.4000	7.9120	5.0000
636	755	7879	0	15	10.5600	3.8016	4.0000
1279	755	7879	0	15	8.8800	3.1080	3.0000
1322	755	7879	0	15	16.0000	6.4000	5.0000
47	755	7879	0	15	12.8500	6.0395	5.0000
1459	755	4153	0	15	4.2900	1.4586	3.0000
756	755	4153	0	15	5.3600	2.3048	2.0000
893	755	4153	0	15	2.7300	1.0647	3.0000
1309	755	4153	0	15	10.3800	4.2558	3.0000
61	755	4153	0	15	2.2200	0.9768	3.0000
1482	755	152	0	15	2.4000	0.8160	4.0000
1030	755	2922	0	15	7.9200	2.6928	3.0000
874	755	2922	0	15	3.1800	1.4946	2.0000
1550	755	1883	0	15	7.2400	3.3304	4.0000
974	755	2973	0	15	3.1600	1.0744	4.0000
1456	755	2973	0	15	7.3200	3.4404	4.0000
9	755	2973	0	15	4.8400	2.2264	2.0000
92	755	2973	0	15	3.3200	1.0624	4.0000
1400	755	2973	0	15	2.5800	0.9804	3.0000
154	783	6902	0	15	5.8800	2.1756	3.0000
477	783	6902	0	15	2.5800	1.0062	3.0000
653	783	6902	0	15	8.3400	3.8364	3.0000
537	783	6902	0	15	5.3000	2.3850	2.0000
972	783	221	0	15	8.9200	3.8356	4.0000
1122	783	221	0	15	2.2200	0.9102	3.0000
673	783	221	0	15	8.2200	3.3702	3.0000
876	783	221	0	15	6.8400	3.2832	4.0000
1093	783	221	0	15	11.2400	4.6084	4.0000
30	783	221	0	15	2.8200	1.0998	2.0000
1523	783	9785	0	15	6.2400	3.0576	4.0000
687	783	9785	0	15	2.9100	1.0185	3.0000
1223	783	9785	0	15	1.7700	0.8319	3.0000
27	783	9785	0	15	7.9500	3.1800	3.0000
210	783	2693	0	15	4.6200	1.3860	3.0000
680	783	2693	0	15	2.9400	1.3524	2.0000
98	783	2693	0	15	5.4900	2.6352	3.0000
287	783	2693	0	15	4.6800	1.4508	3.0000
863	783	2693	0	15	5.9600	2.5032	2.0000
1543	783	2715	0	15	4.9600	1.9840	2.0000
601	783	2715	0	15	6.3900	2.7477	3.0000
1304	783	9163	0	15	1.3400	0.4288	2.0000
174	783	9163	0	15	3.4200	1.5390	2.0000
1177	783	9163	0	15	6.1600	2.6488	4.0000
141	783	9163	0	15	11.7900	5.0697	3.0000
1277	783	9163	0	15	7.6200	3.7338	3.0000
274	783	6146	0	15	11.2200	3.8148	3.0000
877	783	6146	0	15	4.7400	1.4694	3.0000
1453	783	6146	0	15	6.2200	2.4258	2.0000
1283	783	6146	0	15	3.1600	1.5800	4.0000
967	783	6146	0	15	1.8300	0.8235	3.0000
357	783	6146	0	15	7.2000	3.3840	4.0000
628	783	6146	0	15	4.2000	1.2600	3.0000
1480	783	477	0	15	4.3200	1.8576	3.0000
764	783	477	0	15	11.4300	5.3721	3.0000
209	783	477	0	15	3.7400	1.5708	2.0000
731	783	477	0	15	15.2400	5.9436	4.0000
309	783	477	0	15	14.4800	5.9368	4.0000
431	783	477	0	15	1.9200	0.9600	2.0000
1207	783	477	0	15	7.5600	3.4020	4.0000
438	783	477	0	15	3.8600	1.5826	2.0000
608	783	7908	0	15	2.0400	0.9588	3.0000
1091	783	7908	0	15	7.1200	3.0616	2.0000
1201	783	7908	0	15	10.1100	4.0440	3.0000
605	783	7908	0	15	7.0800	3.3984	3.0000
1293	783	6843	0	15	4.3200	1.6416	3.0000
578	783	6843	0	15	6.8700	3.0915	3.0000
1166	783	6843	0	15	8.8400	3.8012	4.0000
544	783	6843	0	15	5.9000	2.5370	2.0000
1266	783	6843	0	15	3.5400	1.2036	3.0000
677	783	5458	0	15	5.9200	2.0128	2.0000
867	783	5458	0	15	5.6400	2.0304	3.0000
1443	783	5458	0	15	6.5100	2.6040	3.0000
128	783	5458	0	15	1.5900	0.7791	3.0000
1370	783	5458	0	15	7.1400	3.2130	3.0000
761	783	5458	0	15	5.1000	2.3970	3.0000
617	783	5458	0	15	3.4800	1.2528	3.0000
325	783	8071	0	15	4.5300	1.9479	3.0000
1168	783	8071	0	15	15.2800	4.8896	4.0000
198	783	8071	0	15	2.7600	1.1592	3.0000
1134	783	8071	0	15	3.6400	1.6016	2.0000
298	783	8071	0	15	8.4900	4.0752	3.0000
835	783	8071	0	15	13.9600	5.0256	4.0000
1197	783	8071	0	15	15.7000	7.2220	5.0000
841	783	8071	0	15	5.5500	2.3865	3.0000
695	783	3749	0	15	7.0400	3.4496	2.0000
1177	783	3749	0	15	4.6200	2.0790	3.0000
1288	783	3749	0	15	4.1400	1.9872	3.0000
1371	783	3749	0	15	7.4100	2.7417	3.0000
1121	783	3749	0	15	15.4800	7.2756	4.0000
312	783	3749	0	15	6.3900	3.0672	3.0000
162	783	5173	0	15	11.4000	5.7000	4.0000
73	783	5173	0	15	6.9900	3.2154	3.0000
755	783	5173	0	15	8.9400	4.4700	3.0000
1410	783	5173	0	15	6.8800	2.6832	4.0000
589	783	5173	0	15	5.3000	1.8020	2.0000
765	783	5173	0	15	5.7600	1.7280	3.0000
1285	783	4911	0	15	3.7400	1.1968	2.0000
210	783	4911	0	15	3.0800	1.1704	2.0000
320	783	4911	0	15	6.5200	2.0212	2.0000
403	783	4911	0	15	4.6500	2.0460	3.0000
153	783	4911	0	15	8.1600	3.9984	3.0000
902	783	4911	0	15	2.9100	1.0185	3.0000
1358	783	4911	0	15	4.2000	1.9740	2.0000
262	783	1993	0	15	4.0200	1.7286	3.0000
146	783	1993	0	15	11.4900	4.0215	3.0000
495	783	1993	0	15	3.5100	1.6848	3.0000
1005	783	1993	0	15	5.4800	1.8084	2.0000
1448	783	1993	0	15	15.7600	6.1464	4.0000
532	783	1993	0	15	11.6100	3.7152	3.0000
715	783	6029	0	15	3.1000	1.4880	2.0000
1171	783	6029	0	15	12.7200	4.1976	4.0000
948	783	6029	0	15	8.8800	3.5520	3.0000
472	783	6029	0	15	3.2800	1.2464	4.0000
1487	783	6029	0	15	1.9000	0.7030	2.0000
1558	783	6029	0	15	4.3200	1.5984	2.0000
616	783	6029	0	15	3.9900	1.1970	3.0000
1471	783	6029	0	15	3.1000	1.3330	2.0000
912	783	4005	0	15	5.2600	2.3670	2.0000
469	783	8483	0	15	3.8700	1.2384	3.0000
326	783	8483	0	15	4.9400	1.7290	2.0000
343	783	8483	0	15	6.9000	3.0360	3.0000
293	783	8483	0	15	4.8000	1.9200	3.0000
442	783	8483	0	15	4.4800	1.8816	2.0000
1551	783	8483	0	15	3.4800	1.0788	3.0000
1495	783	1375	0	15	10.4400	3.3408	3.0000
779	783	1375	0	15	5.4300	2.2263	3.0000
1368	783	1375	0	15	17.7500	5.3250	5.0000
746	783	1375	0	15	11.9400	5.6118	3.0000
1468	783	1375	0	15	2.5200	1.1088	2.0000
446	783	1375	0	15	15.0000	4.8000	4.0000
1059	783	745	0	15	9.1200	3.9216	4.0000
589	783	1089	0	15	10.6000	4.5580	4.0000
1498	783	1089	0	15	11.5000	3.6800	5.0000
743	783	1089	0	15	3.8400	1.8432	4.0000
1232	783	6197	0	15	3.3900	1.2543	3.0000
1542	783	6197	0	15	2.8500	1.0260	3.0000
1026	783	6197	0	15	8.5200	3.5784	4.0000
1016	783	6197	0	15	4.6800	1.6380	4.0000
633	783	6197	0	15	1.4800	0.5180	2.0000
1246	783	10248	0	15	3.0800	1.3860	2.0000
331	783	10248	0	15	5.6600	1.9244	2.0000
374	783	10248	0	15	5.9600	2.3840	4.0000
657	783	10248	0	15	4.2400	1.5264	2.0000
953	783	10248	0	15	5.4800	2.1920	2.0000
740	783	4205	0	15	5.9100	2.3049	3.0000
1489	783	4205	0	15	6.9200	2.6296	4.0000
387	783	4205	0	15	4.8200	2.0726	2.0000
164	783	4205	0	15	8.9100	3.1185	3.0000
1246	783	4205	0	15	3.0800	1.4784	2.0000
984	781	9513	0	15	3.2400	1.0692	4.0000
1534	781	9513	0	15	11.1200	5.0040	4.0000
746	781	9513	0	15	11.9400	5.3730	3.0000
1429	781	9513	0	15	9.6000	2.8800	4.0000
526	781	9513	0	15	6.7500	2.8350	3.0000
1262	781	9513	0	15	2.2800	0.7980	3.0000
326	781	1250	0	15	7.4100	2.9640	3.0000
303	781	1250	0	15	10.3200	4.7472	4.0000
786	781	1250	0	15	3.8800	1.2804	4.0000
896	781	1250	0	15	10.7200	3.3232	4.0000
979	781	1250	0	15	11.3400	3.6288	3.0000
730	781	1250	0	15	5.1600	2.2704	3.0000
1478	781	1250	0	15	13.3000	4.1230	5.0000
376	781	1250	0	15	9.0800	4.4492	4.0000
1243	781	1121	0	15	2.3600	1.0620	2.0000
1472	781	1121	0	15	4.4000	1.4960	2.0000
1515	781	1121	0	15	4.4000	1.9360	4.0000
240	781	1121	0	15	2.5800	1.1610	3.0000
950	781	1121	0	15	13.8800	6.6624	4.0000
906	781	4418	0	15	2.5200	1.0836	4.0000
97	781	4418	0	15	1.7700	0.7965	3.0000
966	781	4418	0	15	7.4700	2.5398	3.0000
330	781	4418	0	15	7.9600	2.4676	2.0000
267	781	4418	0	15	2.4900	1.1703	3.0000
1282	781	4418	0	15	10.3200	5.0568	3.0000
470	781	5166	0	15	11.6000	5.5680	4.0000
647	781	5166	0	15	8.2200	4.1100	3.0000
764	781	8503	0	15	15.2400	6.2484	4.0000
181	781	8503	0	15	1.8600	0.5766	2.0000
1136	781	7706	0	15	10.8300	3.3573	3.0000
1352	781	7706	0	15	7.9500	2.4645	3.0000
703	781	7706	0	15	8.9100	3.2967	3.0000
1506	781	7706	0	15	6.8600	3.3614	2.0000
1070	781	7706	0	15	10.5300	5.0544	3.0000
1552	781	7706	0	15	8.1000	3.8070	3.0000
104	781	7706	0	15	11.6700	3.8511	3.0000
545	781	5444	0	15	5.8000	1.7400	4.0000
1227	781	5444	0	15	11.2400	5.3952	4.0000
324	781	5444	0	15	5.9100	2.7777	3.0000
1060	781	5444	0	15	11.4800	5.5104	4.0000
711	781	3165	0	15	5.7800	2.0230	2.0000
728	781	3165	0	15	7.5600	3.7044	4.0000
678	781	3165	0	15	11.0700	4.2066	3.0000
354	781	3381	0	15	6.7500	3.1050	3.0000
1369	781	3381	0	15	13.5200	4.3264	4.0000
1440	781	3381	0	15	8.4300	3.7092	3.0000
497	781	3381	0	15	7.4800	2.7676	4.0000
1352	781	3381	0	15	10.6000	3.8160	4.0000
138	781	5784	0	15	8.1000	3.4020	3.0000
874	781	5784	0	15	6.3600	2.6076	4.0000
637	781	5784	0	15	3.4400	1.5824	4.0000
520	781	5784	0	15	5.6000	2.1280	2.0000
870	781	5784	0	15	5.9100	1.8321	3.0000
1379	781	5784	0	15	5.7600	1.7280	3.0000
688	781	4901	0	15	7.1100	2.5596	3.0000
438	781	4901	0	15	3.8600	1.6212	2.0000
1187	781	4901	0	15	4.4000	2.1560	2.0000
85	781	4901	0	15	4.0800	1.9584	3.0000
628	781	6843	0	15	4.2000	1.7220	3.0000
1350	781	6843	0	15	3.6800	1.8400	4.0000
328	781	6843	0	15	5.0400	2.3184	4.0000
1104	781	6843	0	15	4.9000	2.3520	2.0000
334	781	6843	0	15	3.1200	0.9672	4.0000
671	781	6843	0	15	11.7200	4.6880	4.0000
488	781	6843	0	15	7.7700	2.7972	3.0000
1380	781	7654	0	15	14.4800	5.6472	4.0000
625	781	7654	0	15	6.4400	2.4472	4.0000
602	781	7654	0	15	8.5600	3.7664	4.0000
1085	781	7654	0	15	11.2000	4.1440	5.0000
781	781	7654	0	15	15.8000	5.5300	4.0000
1218	781	8071	0	15	9.1500	3.8430	5.0000
382	781	8071	0	15	6.4800	2.2032	4.0000
356	781	9885	0	15	9.4400	3.1152	4.0000
239	781	9885	0	15	6.6300	2.5857	3.0000
1448	781	180	0	15	15.7600	7.5648	4.0000
79	781	180	0	15	6.6000	2.9040	5.0000
655	781	180	0	15	6.9300	3.1878	3.0000
1371	781	4575	0	15	7.4100	2.2230	3.0000
1454	781	4575	0	15	10.1700	4.9833	3.0000
1205	781	4575	0	15	10.4000	5.0960	4.0000
396	781	4575	0	15	12.9600	5.3136	4.0000
1265	781	4575	0	15	1.4400	0.6480	2.0000
628	781	4575	0	15	4.2000	1.8480	3.0000
152	781	4575	0	15	8.6700	4.3350	3.0000
402	781	2554	0	15	3.3900	1.0509	3.0000
492	781	5647	0	15	3.5400	1.7700	2.0000
1374	781	5647	0	15	11.5600	5.2020	4.0000
286	781	5647	0	15	4.2600	1.7466	3.0000
848	781	5647	0	15	4.5200	1.9888	2.0000
1018	781	3604	0	15	3.7200	1.8228	4.0000
209	781	3604	0	15	7.4800	3.1416	4.0000
664	781	3604	0	15	5.2200	1.8270	3.0000
442	781	3604	0	15	8.9600	3.6736	4.0000
1524	781	3604	0	15	3.7800	1.7766	3.0000
981	781	3604	0	15	2.5400	1.0160	2.0000
1051	781	3604	0	15	1.5600	0.5148	3.0000
1531	781	710	0	15	1.5300	0.5508	3.0000
616	781	710	0	15	3.9900	1.9950	3.0000
246	781	710	0	15	6.4200	2.1828	2.0000
529	781	710	0	15	8.7600	3.5040	4.0000
1238	781	710	0	15	4.4100	1.4553	3.0000
1082	781	710	0	15	5.7300	2.6358	3.0000
13	781	1733	0	15	5.3000	1.9080	2.0000
83	781	1733	0	15	11.6400	5.1216	3.0000
699	781	1733	0	15	4.2600	1.4910	3.0000
1058	781	7870	0	15	5.5200	2.2080	2.0000
37	781	7870	0	15	4.7700	1.9080	3.0000
813	781	7870	0	15	5.8000	1.8560	4.0000
836	781	9773	0	15	2.3600	1.0856	2.0000
1119	781	9773	0	15	9.5100	3.3285	3.0000
270	781	9773	0	15	4.4800	1.3888	2.0000
114	781	9773	0	15	2.7600	0.9108	3.0000
996	781	9773	0	15	1.7000	0.6120	2.0000
1456	767	1240	0	15	3.6600	1.7934	2.0000
820	767	1240	0	15	2.1000	0.9240	3.0000
757	767	1240	0	15	4.4100	1.4553	3.0000
214	767	1240	0	15	8.4600	4.0608	3.0000
1479	767	831	0	15	4.3800	1.5768	3.0000
1123	767	831	0	15	5.8800	2.7048	3.0000
1046	767	831	0	15	3.3200	1.5604	2.0000
863	767	831	0	15	5.9600	2.9800	2.0000
1412	767	831	0	15	5.4900	2.1411	3.0000
1323	767	831	0	15	11.7600	5.7624	4.0000
946	767	3486	0	15	11.4000	4.1040	4.0000
1163	767	3486	0	15	2.4600	0.8118	3.0000
514	767	3486	0	15	3.6200	1.7738	2.0000
1317	767	3486	0	15	4.5200	1.4464	2.0000
880	767	3486	0	15	10.9500	4.4895	3.0000
1363	767	3486	0	15	7.9800	2.3940	3.0000
511	767	1956	0	15	2.7200	1.1424	4.0000
155	767	1956	0	15	11.4300	4.8006	3.0000
78	767	1956	0	15	8.7600	4.2048	4.0000
1453	767	1956	0	15	9.3300	3.7320	3.0000
444	767	1956	0	15	10.3600	3.4188	4.0000
355	767	1956	0	15	1.6200	0.6156	2.0000
1037	767	1956	0	15	1.7400	0.7656	3.0000
492	767	2225	0	15	3.5400	1.5930	2.0000
941	767	5335	0	15	11.8500	4.0290	3.0000
398	767	5335	0	15	3.2000	1.5360	4.0000
469	767	5335	0	15	2.5800	0.8772	2.0000
1084	767	5335	0	15	5.4800	2.1920	4.0000
381	767	5335	0	15	9.3200	2.9824	4.0000
519	767	5335	0	15	19.1000	8.5950	5.0000
935	767	5335	0	15	11.2000	3.3600	4.0000
655	767	6201	0	15	9.2400	4.2504	4.0000
499	767	6201	0	15	8.8800	3.4632	3.0000
1381	767	6201	0	15	4.3400	1.6492	2.0000
1437	767	6201	0	15	6.9600	2.9928	4.0000
855	767	6201	0	15	4.8200	2.4100	2.0000
1458	767	6201	0	15	8.7000	3.6540	3.0000
63	767	6201	0	15	11.8000	4.9560	4.0000
306	767	6201	0	15	7.9200	3.7224	2.0000
568	767	4205	0	15	9.9900	3.5964	3.0000
1157	767	4205	0	15	10.0800	4.5360	3.0000
535	767	4205	0	15	8.5200	3.4080	3.0000
1257	767	4205	0	15	7.7600	2.7936	4.0000
236	767	4205	0	15	7.2400	2.8236	4.0000
1011	767	4205	0	15	9.5100	4.4697	3.0000
242	767	4205	0	15	5.1800	1.9166	2.0000
479	767	1130	0	15	8.6000	3.5260	4.0000
695	767	1130	0	15	10.5600	4.7520	3.0000
1344	767	4304	0	15	3.0400	1.0336	2.0000
801	767	4304	0	15	10.6000	3.6040	4.0000
458	767	4304	0	15	4.5000	1.5300	3.0000
1074	767	4304	0	15	12.5200	5.0080	4.0000
785	767	4304	0	15	9.1200	2.9184	4.0000
508	767	4304	0	15	11.3700	3.5247	3.0000
924	767	4304	0	15	10.8000	3.2400	4.0000
1059	767	4352	0	15	9.1200	3.2832	4.0000
489	767	4352	0	15	7.2300	3.2535	3.0000
1371	767	4352	0	15	9.8800	4.0508	4.0000
223	767	6433	0	15	9.5700	4.2108	3.0000
1025	767	6433	0	15	5.8000	2.4940	4.0000
589	767	6433	0	15	10.6000	5.1940	4.0000
1071	767	6433	0	15	10.5600	4.4352	4.0000
1181	767	6433	0	15	5.3100	2.2302	3.0000
1301	767	3740	0	15	4.7000	1.5040	5.0000
879	767	3740	0	15	4.4400	1.7316	4.0000
1002	767	3740	0	15	11.0400	4.9680	4.0000
220	767	3740	0	15	5.1000	2.1930	2.0000
500	767	3576	0	15	5.3200	1.8088	2.0000
970	767	3576	0	15	9.3300	4.3851	3.0000
1532	767	3576	0	15	5.5600	2.5576	4.0000
577	767	3576	0	15	5.2400	1.6768	2.0000
1153	767	3576	0	15	2.6000	0.9880	5.0000
983	767	3576	0	15	2.4600	0.7626	3.0000
953	767	7157	0	15	10.9600	4.8224	4.0000
24	767	7157	0	15	5.1900	2.5431	3.0000
427	767	7157	0	15	6.4200	2.2470	3.0000
44	767	7157	0	15	5.8600	2.7542	2.0000
253	767	2073	0	15	2.6700	0.8544	3.0000
136	767	2073	0	15	15.4800	5.2632	4.0000
486	767	2073	0	15	3.4200	1.2654	3.0000
1428	767	5992	0	15	11.5800	5.2110	3.0000
141	767	5992	0	15	11.7900	5.1876	3.0000
157	767	5992	0	15	5.9000	2.8910	2.0000
939	767	10190	0	15	1.4000	0.6720	2.0000
463	767	10190	0	15	5.0000	1.6500	4.0000
1478	767	10190	0	15	7.9800	3.1920	3.0000
1549	767	10190	0	15	6.0800	2.3104	4.0000
606	767	10190	0	15	10.6000	4.0280	4.0000
1462	767	10190	0	15	2.1900	0.8541	3.0000
1076	767	10258	0	15	9.7200	2.9160	3.0000
28	767	10258	0	15	11.7300	4.3401	3.0000
471	767	10258	0	15	3.3200	1.1952	4.0000
700	767	10258	0	15	5.3600	1.9296	2.0000
404	767	8665	0	15	2.5000	0.8500	2.0000
899	767	8665	0	15	5.7600	1.8432	3.0000
510	767	8226	0	15	1.8300	0.5490	3.0000
167	767	8226	0	15	2.4000	1.1760	4.0000
783	767	8226	0	15	7.4100	3.6309	3.0000
494	767	8226	0	15	5.7900	2.0844	3.0000
217	767	8226	0	15	2.0400	0.9792	3.0000
633	767	8226	0	15	3.7000	1.7390	5.0000
647	767	7878	0	15	8.2200	4.1100	3.0000
1290	767	7878	0	15	9.6300	3.3705	3.0000
1333	767	7878	0	15	3.7200	1.5624	4.0000
58	767	7878	0	15	6.9300	2.4255	3.0000
734	767	831	0	15	2.5200	1.0080	4.0000
297	767	831	0	15	3.6000	1.6560	4.0000
780	767	831	0	15	11.3600	4.3168	4.0000
890	767	831	0	15	7.8300	2.8971	3.0000
973	767	831	0	15	4.0200	1.4472	3.0000
724	767	831	0	15	11.7600	4.9392	4.0000
1473	767	831	0	15	9.4400	3.3984	4.0000
784	767	831	0	15	1.0400	0.3536	2.0000
1237	767	9543	0	15	5.5000	2.4750	2.0000
322	767	9543	0	15	5.9600	2.0264	2.0000
365	767	9543	0	15	15.8400	7.7616	4.0000
648	767	9543	0	15	10.8800	4.8960	4.0000
944	767	9543	0	15	3.5200	1.6896	4.0000
1314	767	4545	0	15	1.9200	0.6336	3.0000
16	787	3306	0	15	15.3200	5.3620	4.0000
871	787	3306	0	15	5.0800	2.2860	2.0000
1009	787	3306	0	15	8.9100	3.5640	3.0000
1425	787	3306	0	15	8.7200	3.7496	4.0000
177	787	3306	0	15	4.9800	1.8426	3.0000
936	787	520	0	15	5.5600	2.4464	2.0000
1285	787	520	0	15	5.6100	2.6367	3.0000
237	787	520	0	15	8.0400	3.3768	3.0000
680	787	520	0	15	5.8800	1.8816	4.0000
1323	787	520	0	15	8.8200	3.0870	3.0000
953	787	520	0	15	10.9600	4.7128	4.0000
403	787	3172	0	15	4.6500	1.9995	3.0000
181	787	3172	0	15	2.7900	1.3113	3.0000
1263	787	3172	0	15	2.4900	1.0458	3.0000
720	787	3172	0	15	2.5800	0.9804	3.0000
790	787	3172	0	15	3.0800	1.2936	4.0000
1406	787	3172	0	15	2.2400	0.6944	4.0000
703	787	3172	0	15	8.9100	4.0986	3.0000
840	787	3172	0	15	4.1100	1.7673	3.0000
201	787	8456	0	15	4.5000	1.5300	2.0000
1177	787	8456	0	15	6.1600	2.7104	4.0000
987	787	7148	0	15	12.9500	5.4390	5.0000
1204	787	7148	0	15	6.4800	2.2032	3.0000
141	787	7148	0	15	15.7200	7.3884	4.0000
944	787	7148	0	15	3.5200	1.6192	4.0000
921	787	7148	0	15	6.7500	2.0925	5.0000
12	787	5477	0	15	4.6200	2.1252	3.0000
600	787	5477	0	15	6.9300	2.7027	3.0000
1536	787	5477	0	15	2.6600	0.9842	2.0000
700	787	5477	0	15	10.7200	3.9664	4.0000
9	787	639	0	15	9.6800	4.0656	4.0000
997	787	639	0	15	6.5800	2.0398	2.0000
321	787	639	0	15	9.6400	4.6272	4.0000
791	787	639	0	15	8.6000	2.5800	4.0000
209	787	639	0	15	5.6100	2.1879	3.0000
471	787	1908	0	15	1.6600	0.5478	2.0000
342	787	1908	0	15	6.0000	1.9800	4.0000
1557	787	1908	0	15	3.6000	1.6200	3.0000
614	787	1908	0	15	15.1200	5.8968	4.0000
325	787	1908	0	15	3.0200	1.1476	2.0000
352	787	148	0	15	2.6800	0.8576	4.0000
1088	787	148	0	15	13.2800	4.6480	4.0000
1265	787	148	0	15	2.1600	0.9504	3.0000
1148	787	148	0	15	5.3800	2.0982	2.0000
1498	787	148	0	15	4.6000	1.6100	2.0000
35	787	148	0	15	4.4200	1.6796	2.0000
478	787	148	0	15	8.7300	4.1031	3.0000
1061	787	4838	0	15	4.9800	1.5438	3.0000
518	787	4838	0	15	6.8000	2.7200	5.0000
589	787	4838	0	15	10.6000	4.9820	4.0000
1204	787	4838	0	15	8.6400	4.2336	4.0000
501	787	4838	0	15	4.3500	1.3920	3.0000
639	787	4838	0	15	9.8400	4.1328	3.0000
1055	787	4838	0	15	8.1000	2.9970	5.0000
1364	787	4838	0	15	8.0000	3.1200	5.0000
801	787	4642	0	15	7.9500	2.9415	3.0000
964	787	4642	0	15	3.9800	1.8706	2.0000
1134	787	786	0	15	3.6400	1.3832	2.0000
1523	787	786	0	15	4.6800	2.1996	3.0000
402	787	2279	0	15	3.3900	1.3560	3.0000
1018	787	2279	0	15	2.7900	1.3671	3.0000
1404	787	4148	0	15	5.4200	2.0054	2.0000
688	787	4148	0	15	7.1100	2.8440	3.0000
1277	787	4148	0	15	10.1600	4.9784	4.0000
655	787	4148	0	15	9.2400	4.1580	4.0000
1377	787	4148	0	15	5.6600	2.6602	2.0000
356	787	4148	0	15	9.4400	4.7200	4.0000
871	787	7723	0	15	5.0800	2.1844	2.0000
728	787	7723	0	15	5.6700	2.6649	3.0000
745	787	7723	0	15	3.4000	1.4280	4.0000
695	787	7723	0	15	14.0800	5.3504	4.0000
844	787	7723	0	15	13.2400	5.5608	4.0000
395	787	7723	0	15	6.6600	2.0646	3.0000
599	787	7723	0	15	6.9600	3.2016	3.0000
815	787	7723	0	15	3.6800	1.5456	4.0000
1241	787	2279	0	15	5.9600	2.2052	2.0000
1152	787	2279	0	15	7.8900	2.5248	3.0000
276	787	2279	0	15	11.5800	5.6742	3.0000
1345	787	2279	0	15	11.0400	4.1952	3.0000
1461	787	9453	0	15	12.8000	5.1200	5.0000
1318	787	9453	0	15	2.7900	1.0881	3.0000
1335	787	9453	0	15	12.0500	5.4225	5.0000
656	787	3207	0	15	11.5500	5.6595	3.0000
180	787	3207	0	15	2.0700	0.7866	3.0000
50	787	3207	0	15	15.8000	7.5840	4.0000
1265	787	3207	0	15	2.1600	1.0800	3.0000
323	787	3207	0	15	10.5000	3.3600	3.0000
34	787	3207	0	15	5.0700	2.0787	3.0000
1315	787	3207	0	15	7.1200	2.2072	4.0000
1059	787	1658	0	15	6.8400	3.0780	3.0000
1355	787	1658	0	15	1.2600	0.4284	2.0000
1199	787	1658	0	15	5.1200	1.5360	2.0000
523	787	1658	0	15	5.1600	2.4252	3.0000
1212	787	1240	0	15	2.1200	0.6784	4.0000
1295	787	1240	0	15	7.4000	2.5160	4.0000
1045	787	1240	0	15	14.8000	5.4760	4.0000
236	787	1240	0	15	3.6200	1.6652	2.0000
692	787	1240	0	15	6.2000	2.6040	4.0000
469	787	1240	0	15	5.1600	2.2704	4.0000
679	787	5636	0	15	2.9800	1.3410	2.0000
1335	787	5636	0	15	4.8200	2.3136	2.0000
513	787	5636	0	15	1.7400	0.6264	3.0000
276	787	5636	0	15	7.7200	2.4704	2.0000
159	787	5636	0	15	6.8400	3.2832	4.0000
509	787	5636	0	15	7.6000	2.2800	4.0000
1018	787	5636	0	15	1.8600	0.7626	2.0000
1461	787	5636	0	15	7.6800	2.3808	3.0000
23	787	7959	0	15	5.2500	2.3100	3.0000
161	787	7959	0	15	4.5600	1.5504	3.0000
577	787	7959	0	15	7.8600	3.9300	3.0000
473	787	7959	0	15	2.1900	0.7008	3.0000
855	787	8303	0	15	7.2300	3.1812	3.0000
367	787	8303	0	15	6.9800	2.7920	2.0000
44	787	2702	0	15	8.7900	3.9555	3.0000
926	787	2702	0	15	2.2400	0.7616	4.0000
456	787	5747	0	15	10.6800	3.5244	4.0000
7	787	5747	0	15	5.2200	1.8792	2.0000
1386	766	3212	0	15	4.9200	1.5744	3.0000
750	766	3212	0	15	3.9000	1.2480	2.0000
688	766	3212	0	15	9.4800	3.5076	4.0000
502	766	10082	0	15	9.5100	3.4236	3.0000
1090	766	10082	0	15	6.4500	2.6445	3.0000
468	766	10082	0	15	6.9600	2.3664	4.0000
1190	766	10082	0	15	5.2000	2.4440	4.0000
169	766	10082	0	15	7.9200	3.6432	4.0000
531	766	10082	0	15	2.4000	0.7680	4.0000
638	766	8229	0	15	9.4500	3.4020	3.0000
655	766	8229	0	15	4.6200	1.8018	2.0000
605	766	8229	0	15	7.0800	3.3984	3.0000
755	766	8229	0	15	8.9400	3.9336	3.0000
306	766	8229	0	15	11.8800	5.4648	3.0000
355	766	2750	0	15	1.6200	0.6156	2.0000
1504	766	2750	0	15	4.7700	1.9080	3.0000
761	766	2750	0	15	5.1000	1.7340	3.0000
1431	766	2750	0	15	8.4600	3.6378	3.0000
1307	766	1340	0	15	3.9600	1.2276	3.0000
192	766	1340	0	15	6.0800	2.4320	4.0000
834	766	1340	0	15	5.9200	2.0720	2.0000
878	766	1340	0	15	5.6100	1.7952	3.0000
1161	766	1340	0	15	14.3600	4.8824	4.0000
1456	766	1340	0	15	3.6600	1.5738	2.0000
774	766	4063	0	15	4.9000	1.5680	2.0000
231	766	4063	0	15	10.6000	4.7700	4.0000
302	766	4063	0	15	13.8000	4.1400	4.0000
918	766	4063	0	15	8.9100	3.2076	3.0000
215	766	4063	0	15	3.1600	1.5800	4.0000
352	766	4063	0	15	3.3500	1.4405	5.0000
768	766	4063	0	15	11.0400	5.2992	4.0000
489	766	3541	0	15	7.2300	3.1089	3.0000
332	766	3541	0	15	8.8400	3.0056	4.0000
1214	766	3541	0	15	2.6400	0.9504	2.0000
1271	766	3541	0	15	14.0000	6.1600	4.0000
688	766	3541	0	15	4.7400	1.6116	2.0000
1291	766	3541	0	15	9.2000	4.5080	4.0000
1454	766	3541	0	15	13.5600	6.2376	4.0000
345	766	2186	0	15	6.3300	2.5320	3.0000
349	766	2186	0	15	7.0200	2.9484	3.0000
1165	766	2186	0	15	8.4600	3.8916	3.0000
1420	766	2186	0	15	3.4600	1.2110	2.0000
239	766	2186	0	15	6.6300	2.0553	3.0000
1081	766	2186	0	15	11.6400	3.8412	4.0000
1468	766	1842	0	15	5.0400	2.2176	4.0000
486	766	1842	0	15	3.4200	1.4706	3.0000
729	766	1842	0	15	6.8800	2.9584	4.0000
413	766	1842	0	15	6.7500	2.3625	3.0000
1361	766	1842	0	15	5.4300	2.6064	3.0000
1218	766	1842	0	15	5.4900	2.5803	3.0000
1235	766	1842	0	15	5.5200	1.8216	4.0000
113	766	2506	0	15	9.1600	4.0304	4.0000
702	766	2506	0	15	7.6800	2.6112	2.0000
80	766	2506	0	15	7.2600	3.1218	2.0000
802	766	2506	0	15	11.9600	4.6644	4.0000
1339	766	2506	0	15	3.9300	1.3755	3.0000
500	766	3466	0	15	7.9800	2.6334	3.0000
1076	766	3466	0	15	6.4800	3.1752	2.0000
832	766	9159	0	15	9.7200	3.4992	3.0000
77	766	9159	0	15	5.6000	1.7920	2.0000
1199	766	9159	0	15	7.6800	2.6112	3.0000
123	766	9159	0	15	11.5200	4.9536	3.0000
233	766	9159	0	15	7.3800	2.4354	3.0000
317	766	9159	0	15	6.5400	3.0084	3.0000
67	766	9159	0	15	7.4400	3.6456	4.0000
816	766	9159	0	15	6.8700	2.6106	3.0000
918	766	3650	0	15	8.9100	3.4749	3.0000
1361	766	3650	0	15	5.4300	2.1177	3.0000
446	766	3650	0	15	11.2500	3.4875	3.0000
490	766	3650	0	15	4.9500	2.1780	3.0000
773	766	3650	0	15	2.1300	0.9159	3.0000
130	766	5267	0	15	8.9200	3.6572	4.0000
1472	766	7689	0	15	8.8000	2.8160	4.0000
529	766	7689	0	15	6.5700	2.8908	3.0000
1384	766	7689	0	15	10.2800	3.9064	4.0000
1521	766	7689	0	15	1.4000	0.5180	2.0000
380	766	7689	0	15	3.6600	1.5738	3.0000
689	766	7689	0	15	5.2800	2.5872	3.0000
1318	766	7689	0	15	2.7900	1.1718	3.0000
826	766	7075	0	15	3.6600	1.5006	2.0000
882	766	7075	0	15	4.9800	2.3406	2.0000
300	766	7075	0	15	5.8800	2.2932	2.0000
903	766	7075	0	15	7.5600	2.4948	3.0000
1065	766	7075	0	15	5.6400	2.1432	3.0000
1309	766	7075	0	15	6.9200	3.0448	2.0000
1090	766	7075	0	15	6.4500	1.9995	3.0000
480	766	7075	0	15	6.7600	3.3124	4.0000
757	766	5428	0	15	4.4100	1.8081	3.0000
1479	766	5428	0	15	5.8400	1.7520	4.0000
457	766	5428	0	15	9.0400	4.1584	4.0000
1233	766	5428	0	15	1.4600	0.7008	2.0000
464	766	5428	0	15	14.2400	4.5568	4.0000
800	766	5428	0	15	9.7800	4.1076	3.0000
617	766	5428	0	15	4.6400	1.7632	4.0000
1509	766	6115	0	15	11.9200	3.8144	4.0000
754	766	6115	0	15	7.7100	3.7008	3.0000
731	766	6115	0	15	15.2400	7.6200	4.0000
1214	766	6115	0	15	3.9600	1.5048	3.0000
910	766	6115	0	15	3.6800	1.7664	2.0000
993	766	6115	0	15	11.8500	5.0955	3.0000
977	766	9687	0	15	1.5200	0.5776	2.0000
794	766	9687	0	15	3.6000	1.2240	3.0000
1343	766	9687	0	15	8.6100	3.6162	3.0000
1253	766	9687	0	15	6.8400	2.0520	4.0000
378	766	9687	0	15	4.4400	1.7316	4.0000
1447	766	9687	0	15	8.8800	3.1080	3.0000
1322	766	4591	0	15	12.8000	4.7360	4.0000
567	766	4591	0	15	9.4000	4.1360	4.0000
131	766	4591	0	15	9.6000	4.0320	4.0000
1366	766	5615	0	15	5.5200	1.8216	2.0000
850	766	5615	0	15	2.6600	1.2236	2.0000
840	766	5615	0	15	4.1100	1.8495	3.0000
457	766	5615	0	15	6.7800	2.0340	3.0000
47	766	5615	0	15	5.1400	1.9018	2.0000
863	766	5615	0	15	5.9600	2.1456	2.0000
1503	766	4454	0	15	5.8800	2.5872	2.0000
415	766	4454	0	15	14.5500	7.1295	5.0000
977	766	4454	0	15	3.0400	1.0640	4.0000
22	766	4454	0	15	6.8700	3.2289	3.0000
338	766	8765	0	15	2.2800	0.7068	4.0000
793	766	8765	0	15	11.4000	5.1300	4.0000
571	766	8765	0	15	3.7500	1.4250	3.0000
95	766	8765	0	15	5.8400	2.5112	4.0000
1110	766	8765	0	15	8.4000	4.1160	3.0000
1180	766	8765	0	15	7.8000	3.1980	2.0000
475	766	8107	0	15	5.2200	1.9836	2.0000
358	766	8107	0	15	15.0000	5.8500	4.0000
708	766	8107	0	15	11.0400	4.8576	3.0000
1217	766	8107	0	15	2.5400	0.9144	2.0000
1271	766	718	0	15	14.0000	5.0400	4.0000
1474	766	718	0	15	6.4500	3.1605	3.0000
133	766	718	0	15	2.8000	0.9520	4.0000
1042	766	718	0	15	3.4500	1.3800	3.0000
258	799	1121	0	15	3.4400	1.1008	2.0000
979	799	1121	0	15	7.5600	3.1752	2.0000
1516	799	1121	0	15	10.0800	3.7296	3.0000
734	799	1121	0	15	2.5200	0.8568	4.0000
1522	799	1121	0	15	4.5600	1.6416	4.0000
1497	799	8303	0	15	6.5800	2.8294	2.0000
1180	799	8303	0	15	7.8000	2.7300	2.0000
571	799	8303	0	15	3.7500	1.2750	3.0000
428	799	8303	0	15	2.6800	0.9112	4.0000
444	799	8303	0	15	7.7700	3.1080	3.0000
394	799	8303	0	15	9.3900	3.0048	3.0000
544	799	8303	0	15	11.8000	3.7760	4.0000
945	799	8853	0	15	6.8400	2.5992	3.0000
941	799	639	0	15	15.8000	7.5840	4.0000
851	799	639	0	15	5.0200	2.4096	2.0000
1533	799	639	0	15	7.5000	2.5500	3.0000
1078	799	4287	0	15	3.2800	1.0824	2.0000
1034	799	1485	0	15	8.7300	3.5793	3.0000
984	799	1485	0	15	3.2400	0.9720	4.0000
1134	799	1485	0	15	5.4600	2.5116	3.0000
685	799	1485	0	15	6.1200	2.5704	4.0000
475	799	1485	0	15	7.8300	2.8188	3.0000
691	799	1485	0	15	8.5500	3.7620	3.0000
1380	799	6002	0	15	10.8600	3.8010	3.0000
344	799	6002	0	15	4.5600	2.1432	2.0000
1480	799	6002	0	15	5.7600	2.6496	4.0000
571	799	2225	0	15	5.0000	1.6000	4.0000
1214	799	2225	0	15	5.2800	2.3232	4.0000
1170	799	6699	0	15	7.9500	2.6235	3.0000
561	799	6699	0	15	3.0800	1.1704	4.0000
831	799	6699	0	15	3.1600	1.4220	2.0000
848	799	6699	0	15	6.7800	2.5764	3.0000
798	799	6699	0	15	10.8400	4.1192	4.0000
947	799	6699	0	15	1.3000	0.5590	2.0000
498	799	6699	0	15	7.6500	2.6775	3.0000
288	799	6699	0	15	5.7200	2.7456	2.0000
795	799	5721	0	15	3.8400	1.2672	4.0000
1344	799	5721	0	15	4.5600	2.1888	3.0000
1255	799	5721	0	15	3.7200	1.1160	3.0000
379	799	5721	0	15	11.5500	3.9270	3.0000
1034	799	5721	0	15	8.7300	4.1904	3.0000
1537	799	1637	0	15	13.6500	6.2790	5.0000
674	799	1637	0	15	9.5400	3.0528	3.0000
878	799	1637	0	15	7.4800	3.3660	4.0000
1094	799	1637	0	15	7.5400	3.4684	2.0000
445	799	1637	0	15	13.8400	4.2904	4.0000
834	799	1637	0	15	8.8800	3.3744	3.0000
812	799	1637	0	15	13.3600	4.8096	4.0000
1385	799	6945	0	15	9.6000	2.9760	4.0000
449	799	7842	0	15	7.3800	3.6162	2.0000
798	799	7842	0	15	8.1300	2.5203	3.0000
1308	799	7842	0	15	10.3200	4.1280	4.0000
193	799	7842	0	15	7.3600	2.2080	2.0000
1468	799	1221	0	15	3.7800	1.8522	3.0000
126	799	1221	0	15	3.2200	1.5778	2.0000
622	799	1221	0	15	1.6200	0.5832	2.0000
1424	799	1221	0	15	7.8200	3.7536	2.0000
1402	799	1221	0	15	7.7700	3.6519	3.0000
326	799	1221	0	15	7.4100	3.4086	3.0000
23	799	1221	0	15	3.5000	1.1200	2.0000
463	799	180	0	15	5.0000	2.4000	4.0000
1145	799	180	0	15	4.7100	2.0724	3.0000
656	799	180	0	15	15.4000	6.1600	4.0000
879	799	9451	0	15	4.4400	2.1756	4.0000
1455	799	9451	0	15	10.1200	4.5540	4.0000
140	799	9451	0	15	7.2800	3.4944	4.0000
703	799	9451	0	15	8.9100	3.2967	3.0000
272	799	7853	0	15	11.7300	4.3401	3.0000
143	799	7853	0	15	7.3800	2.9520	3.0000
1358	799	7853	0	15	6.3000	3.1500	3.0000
416	799	7853	0	15	16.6000	7.6360	5.0000
1558	799	1110	0	15	4.3200	1.8144	2.0000
969	799	4045	0	15	7.0400	3.4496	4.0000
852	799	4045	0	15	2.0700	0.6417	3.0000
1202	799	4045	0	15	15.7600	6.4616	4.0000
1298	799	4045	0	15	2.6800	0.9648	2.0000
183	799	4045	0	15	7.2300	2.3859	3.0000
1488	799	9129	0	15	4.6800	2.0124	2.0000
413	799	9129	0	15	6.7500	3.0375	3.0000
523	799	9129	0	15	3.4400	1.6512	2.0000
606	799	9129	0	15	10.6000	3.9220	4.0000
357	799	9129	0	15	3.6000	1.1880	2.0000
1105	799	9129	0	15	3.7000	1.2950	2.0000
3	799	9129	0	15	3.3200	1.2616	4.0000
1338	799	9129	0	15	8.8800	4.2624	4.0000
1415	799	3906	0	15	15.2000	6.0800	4.0000
1142	799	3906	0	15	8.8500	4.3365	3.0000
1425	799	3906	0	15	8.7200	3.8368	4.0000
576	799	3906	0	15	1.4000	0.5600	2.0000
520	799	1156	0	15	11.2000	4.2560	4.0000
1003	799	1156	0	15	3.1200	1.3416	4.0000
1113	799	1156	0	15	2.6800	1.3132	4.0000
1230	799	4127	0	15	2.3100	1.0395	3.0000
433	799	4127	0	15	5.2200	2.1402	3.0000
437	799	4127	0	15	7.8800	3.3884	4.0000
1252	799	4127	0	15	9.1200	2.9184	4.0000
1508	799	4127	0	15	10.6200	5.2038	3.0000
457	799	9898	0	15	4.5200	2.1696	2.0000
1167	799	9898	0	15	7.0500	2.5380	3.0000
1323	799	2541	0	15	8.8200	4.1454	3.0000
1273	799	2541	0	15	9.9300	4.4685	3.0000
1422	799	2541	0	15	6.6900	3.0105	3.0000
973	799	2541	0	15	5.3600	1.6616	4.0000
1177	799	2541	0	15	6.1600	2.6488	4.0000
1393	799	2541	0	15	3.7000	1.5540	2.0000
330	799	2541	0	15	11.9400	4.8954	3.0000
753	799	565	0	15	7.5600	3.7800	4.0000
676	799	565	0	15	13.1600	4.0796	4.0000
493	799	565	0	15	7.9200	2.8512	3.0000
1042	799	565	0	15	5.7500	2.8175	5.0000
953	799	565	0	15	8.2200	3.8634	3.0000
77	799	565	0	15	14.0000	6.5800	5.0000
890	799	2914	0	15	13.0500	5.6115	5.0000
241	799	2914	0	15	8.7300	4.3650	3.0000
1044	799	2914	0	15	3.8100	1.8288	3.0000
607	799	2914	0	15	11.1200	5.2264	4.0000
621	799	9782	0	15	5.5600	1.8348	4.0000
1436	799	9782	0	15	3.6800	1.1776	4.0000
548	799	9782	0	15	8.7000	3.3060	3.0000
924	799	9782	0	15	8.1000	3.5640	3.0000
1353	799	9782	0	15	4.4800	1.8816	2.0000
798	799	9782	0	15	8.1300	3.3333	3.0000
589	807	8419	0	15	7.9500	3.7365	3.0000
1535	807	1445	0	15	14.6000	6.7160	5.0000
1085	807	1445	0	15	6.7200	2.1504	3.0000
875	807	1445	0	15	13.7600	6.1920	4.0000
1091	807	1445	0	15	7.1200	3.1328	2.0000
442	807	1445	0	15	6.7200	3.3600	3.0000
832	807	1445	0	15	9.7200	4.0824	3.0000
809	807	1445	0	15	4.8800	1.6592	4.0000
1285	807	9548	0	15	5.6100	2.1879	3.0000
276	807	9548	0	15	11.5800	5.2110	3.0000
187	807	9548	0	15	3.9600	1.5048	3.0000
869	807	9548	0	15	8.4800	2.7136	4.0000
1524	807	9548	0	15	2.5200	0.9324	2.0000
702	807	9548	0	15	11.5200	4.9536	3.0000
465	807	9548	0	15	8.8500	3.1860	3.0000
349	807	9548	0	15	7.0200	3.4398	3.0000
230	807	8031	0	15	2.3800	0.7616	2.0000
300	807	8031	0	15	11.7600	4.3512	4.0000
916	807	8031	0	15	10.2800	4.5232	4.0000
213	807	8031	0	15	1.6800	0.7056	3.0000
317	807	1959	0	15	6.5400	2.8776	3.0000
866	807	1959	0	15	10.3800	4.0482	3.0000
363	807	1959	0	15	7.2800	2.5480	4.0000
492	807	7967	0	15	5.3100	2.6550	3.0000
1468	807	7967	0	15	6.3000	3.1500	5.0000
99	807	7967	0	15	11.8000	4.2480	5.0000
137	807	7229	0	15	7.4000	3.4040	2.0000
1391	807	7229	0	15	3.4800	1.1484	3.0000
1474	807	7229	0	15	4.3000	1.9780	2.0000
1225	807	7229	0	15	3.4400	1.5136	2.0000
415	807	7229	0	15	8.7300	3.8412	3.0000
1285	807	7229	0	15	3.7400	1.1594	2.0000
370	807	3445	0	15	4.6000	2.1620	5.0000
1053	807	3445	0	15	5.5500	2.3310	3.0000
564	807	3445	0	15	2.6400	1.0296	4.0000
786	807	2844	0	15	1.9400	0.6984	2.0000
1362	807	2844	0	15	4.4700	1.4751	3.0000
48	807	2844	0	15	5.6400	1.9740	3.0000
1290	807	2844	0	15	6.4200	2.8248	2.0000
859	807	9874	0	15	2.6200	0.8646	2.0000
730	807	9874	0	15	5.1600	1.6512	3.0000
387	807	9874	0	15	4.8200	1.5906	2.0000
1003	807	9874	0	15	2.3400	0.9126	3.0000
713	807	9874	0	15	13.8400	4.2904	4.0000
437	807	9874	0	15	5.9100	2.9550	3.0000
853	807	9874	0	15	11.6400	5.7036	3.0000
574	807	9746	0	15	5.3400	2.5632	2.0000
417	807	9746	0	15	8.1600	3.3456	3.0000
1093	807	9348	0	15	11.2400	4.9456	4.0000
1243	807	9348	0	15	4.7200	1.7936	4.0000
794	807	9348	0	15	6.0000	2.5800	5.0000
584	807	9348	0	15	10.3600	5.0764	4.0000
800	807	9348	0	15	9.7800	3.1296	3.0000
151	807	9348	0	15	14.5500	6.8385	5.0000
569	807	2813	0	15	9.4800	3.2232	3.0000
979	807	3250	0	15	18.9000	8.1270	5.0000
889	807	3250	0	15	6.4400	3.0912	4.0000
13	807	3250	0	15	10.6000	3.6040	4.0000
702	807	6771	0	15	15.3600	5.2224	4.0000
1305	807	6771	0	15	1.1400	0.4104	2.0000
1467	807	6771	0	15	15.5200	6.8288	4.0000
153	807	6771	0	15	5.4400	1.8496	2.0000
1395	807	6771	0	15	11.8000	5.9000	4.0000
785	807	6771	0	15	9.1200	4.3776	4.0000
1055	807	6771	0	15	4.8600	1.7496	3.0000
350	807	9611	0	15	4.8900	2.1516	3.0000
1192	807	9611	0	15	2.9400	0.9996	3.0000
223	807	9611	0	15	9.5700	4.6893	3.0000
1159	807	9611	0	15	7.5600	3.4020	2.0000
323	807	9611	0	15	14.0000	5.4600	4.0000
859	807	9611	0	15	3.9300	1.8864	3.0000
77	807	9611	0	15	5.6000	2.1280	2.0000
866	807	9611	0	15	6.9200	2.6988	2.0000
453	807	6945	0	15	11.6800	4.3216	4.0000
936	807	6945	0	15	13.9000	5.0040	5.0000
632	807	6945	0	15	3.3200	1.3944	4.0000
749	807	9611	0	15	8.0100	2.5632	3.0000
366	807	9611	0	15	4.7200	2.1240	2.0000
370	807	9611	0	15	1.8400	0.8096	2.0000
1186	807	9611	0	15	5.0400	2.4696	3.0000
343	807	7959	0	15	6.9000	3.3810	3.0000
853	807	7959	0	15	7.7600	3.7248	2.0000
882	807	7959	0	15	12.4500	5.8515	5.0000
1525	807	7959	0	15	15.7200	5.1876	4.0000
10	807	7959	0	15	5.6800	2.6128	4.0000
390	807	7959	0	15	11.2200	4.9368	3.0000
1100	807	7959	0	15	2.1600	0.9504	3.0000
530	807	7959	0	15	15.0400	7.5200	4.0000
1339	807	2035	0	15	6.5500	2.7510	5.0000
956	807	2035	0	15	4.8000	2.1120	4.0000
547	807	2035	0	15	4.6200	2.1714	2.0000
1362	807	2035	0	15	4.4700	1.8774	3.0000
474	807	2035	0	15	10.5600	4.1184	3.0000
850	807	2035	0	15	6.6500	2.3940	5.0000
1279	807	2035	0	15	11.8400	5.2096	4.0000
1559	807	5182	0	15	6.4800	3.1752	4.0000
271	807	5182	0	15	9.4800	3.0336	4.0000
288	807	5182	0	15	5.7200	2.3452	2.0000
238	807	5182	0	15	5.9100	1.8321	3.0000
34	807	9285	0	15	5.0700	2.2815	3.0000
171	807	9285	0	15	11.8000	4.0120	4.0000
587	807	9285	0	15	9.8100	4.9050	3.0000
897	807	9285	0	15	1.6200	0.5184	3.0000
1377	807	4951	0	15	11.3200	4.3016	4.0000
474	807	4951	0	15	14.0800	4.7872	4.0000
1211	807	4951	0	15	15.1600	5.6092	4.0000
974	807	4951	0	15	3.9500	1.7775	5.0000
878	807	1642	0	15	5.6100	1.8513	3.0000
828	807	1642	0	15	5.1600	2.0124	4.0000
978	807	1642	0	15	3.2000	1.4400	2.0000
115	807	1642	0	15	1.9500	0.7410	3.0000
318	807	1642	0	15	9.8800	3.6556	4.0000
169	807	8092	0	15	5.9400	2.9106	3.0000
984	807	8092	0	15	1.6200	0.7614	2.0000
48	807	2606	0	15	3.7600	1.4288	2.0000
598	807	2606	0	15	6.0800	3.0400	4.0000
687	807	9874	0	15	2.9100	1.0767	3.0000
970	807	9874	0	15	12.4400	4.3540	4.0000
121	807	9874	0	15	5.9600	2.0860	2.0000
1523	807	9874	0	15	3.1200	1.2792	2.0000
548	807	5753	0	15	5.8000	2.3780	2.0000
609	792	1921	0	15	7.7700	2.7972	3.0000
66	792	1921	0	15	17.2000	7.7400	5.0000
1281	792	1921	0	15	11.0800	3.7672	4.0000
338	792	1921	0	15	1.7100	0.8550	3.0000
1480	792	5746	0	15	4.3200	1.3392	3.0000
1297	792	5746	0	15	6.6400	2.1912	4.0000
288	792	5746	0	15	11.4400	4.0040	4.0000
199	792	5746	0	15	8.3500	3.6740	5.0000
881	792	5746	0	15	5.4300	1.9005	3.0000
392	792	5746	0	15	3.9000	1.2480	3.0000
715	792	5746	0	15	4.6500	1.5810	3.0000
892	792	5746	0	15	8.1900	3.5217	3.0000
785	792	4434	0	15	4.5600	1.4592	2.0000
656	792	4434	0	15	11.5500	3.5805	3.0000
313	792	4434	0	15	8.5500	2.6505	3.0000
928	792	4434	0	15	4.9500	1.8315	3.0000
639	792	4434	0	15	13.1200	6.4288	4.0000
363	792	4434	0	15	7.2800	3.4944	4.0000
779	792	4434	0	15	3.6200	1.7014	2.0000
402	792	7701	0	15	3.3900	1.2882	3.0000
150	792	1655	0	15	13.8000	5.9340	4.0000
1392	792	1655	0	15	1.6600	0.6474	2.0000
443	792	4949	0	15	3.9900	1.4763	3.0000
926	792	4949	0	15	2.2400	0.9408	4.0000
1036	792	4949	0	15	8.5600	4.1088	4.0000
1152	792	9216	0	15	7.8900	2.9193	3.0000
770	792	9216	0	15	3.6600	1.8300	2.0000
360	792	9216	0	15	5.2400	2.5676	4.0000
1175	792	9216	0	15	5.1900	1.7646	3.0000
333	792	7075	0	15	3.9600	1.3464	3.0000
842	792	7075	0	15	6.4000	3.0720	2.0000
1285	792	7075	0	15	3.7400	1.2342	2.0000
370	792	7075	0	15	3.6800	1.4352	4.0000
1558	792	7075	0	15	8.6400	2.6784	4.0000
283	792	7075	0	15	8.1900	3.6036	3.0000
992	792	7075	0	15	5.3700	2.6313	3.0000
836	792	7075	0	15	4.7200	1.6520	4.0000
184	792	1659	0	15	10.2000	4.7940	3.0000
946	792	1659	0	15	8.5500	4.1895	3.0000
950	792	1659	0	15	10.4100	3.3312	3.0000
207	792	1659	0	15	2.4800	1.0416	2.0000
463	792	1659	0	15	5.0000	2.4500	4.0000
840	792	1659	0	15	4.1100	1.2741	3.0000
124	792	1659	0	15	4.8400	1.6456	4.0000
1186	792	9192	0	15	6.7200	2.6208	4.0000
1042	792	9192	0	15	3.4500	1.4145	3.0000
1025	792	325	0	15	5.8000	2.6680	4.0000
1109	792	325	0	15	1.6500	0.7425	3.0000
859	792	325	0	15	2.6200	0.7860	2.0000
50	792	325	0	15	11.8500	4.3845	3.0000
919	792	325	0	15	4.6200	2.3100	3.0000
283	792	325	0	15	10.9200	5.3508	4.0000
220	792	325	0	15	5.1000	1.7340	2.0000
833	792	2698	0	15	7.1700	3.5133	3.0000
1343	792	2698	0	15	5.7400	1.8368	2.0000
1372	792	2698	0	15	9.9600	4.0836	4.0000
91	792	6336	0	15	8.0400	3.5376	3.0000
1459	792	1807	0	15	4.2900	2.1021	3.0000
1023	792	1807	0	15	3.2800	1.6072	2.0000
1505	792	1807	0	15	8.2500	2.8875	3.0000
57	792	1807	0	15	1.2200	0.5734	2.0000
867	792	6516	0	15	5.6400	2.5944	3.0000
1243	792	6516	0	15	2.3600	0.7552	2.0000
498	792	2922	0	15	10.2000	4.9980	4.0000
1180	792	2922	0	15	15.6000	7.4880	4.0000
277	792	2922	0	15	9.6400	4.5308	4.0000
1014	792	2922	0	15	2.3600	1.1092	4.0000
664	792	75	0	15	3.4800	1.1832	2.0000
681	792	75	0	15	4.6000	1.7020	2.0000
631	792	75	0	15	1.5600	0.7176	2.0000
987	792	9358	0	15	5.1800	2.5900	2.0000
444	792	9358	0	15	10.3600	4.0404	4.0000
514	792	9358	0	15	3.6200	1.3032	2.0000
1130	792	9358	0	15	4.6500	1.7670	3.0000
427	792	9358	0	15	6.4200	2.6322	3.0000
564	792	9358	0	15	2.6400	0.8184	4.0000
980	792	9358	0	15	5.1600	2.3736	3.0000
1290	792	9358	0	15	6.4200	3.0816	2.0000
1504	792	4682	0	15	7.9500	3.8160	5.0000
108	792	4682	0	15	8.7600	2.9784	4.0000
351	792	4682	0	15	11.0400	5.0784	4.0000
35	792	4682	0	15	8.8400	3.4476	4.0000
984	792	4682	0	15	2.4300	1.0692	3.0000
1154	792	1689	0	15	5.1000	2.3970	3.0000
12	792	1689	0	15	4.6200	2.2638	3.0000
1466	792	1689	0	15	5.4000	2.1600	3.0000
951	792	1689	0	15	5.7900	2.7213	3.0000
1354	792	1689	0	15	5.9200	2.7232	4.0000
557	792	1689	0	15	4.0800	1.9176	3.0000
806	792	6784	0	15	7.8000	3.3540	3.0000
456	792	4553	0	15	10.6800	4.4856	4.0000
140	792	4553	0	15	5.4600	2.3478	3.0000
749	792	7750	0	15	10.6800	3.4176	4.0000
1232	792	7750	0	15	4.5200	2.1696	4.0000
928	792	7750	0	15	6.6000	1.9800	4.0000
1012	792	7750	0	15	8.2800	3.2292	3.0000
556	792	4545	0	15	9.7500	4.2900	3.0000
1398	792	4545	0	15	12.6000	5.0400	4.0000
1274	792	5696	0	15	3.9300	1.4148	3.0000
785	792	5696	0	15	9.1200	3.4656	4.0000
1108	792	5696	0	15	6.5600	2.6240	4.0000
1285	792	5696	0	15	3.7400	1.8326	2.0000
775	792	3902	0	15	2.8500	1.0830	3.0000
725	792	3902	0	15	2.9800	1.2218	2.0000
875	792	3902	0	15	10.3200	5.1600	3.0000
425	792	3902	0	15	3.8400	1.7664	3.0000
1074	792	6145	0	15	9.3900	2.9109	3.0000
1384	792	6145	0	15	7.7100	3.1611	3.0000
966	792	6145	0	15	7.4700	3.2121	3.0000
955	792	6145	0	15	11.4900	5.1705	3.0000
140	792	1995	0	15	3.6400	1.3104	2.0000
317	792	1995	0	15	6.5400	2.3544	3.0000
200	792	1995	0	15	5.3000	1.9080	2.0000
550	792	1995	0	15	9.6000	4.6080	4.0000
645	792	1995	0	15	13.2800	5.3120	4.0000
276	812	7965	0	15	11.5800	4.5162	3.0000
351	812	7965	0	15	11.0400	4.5264	4.0000
833	812	7965	0	15	4.7800	2.1032	2.0000
943	812	7965	0	15	7.4100	2.3712	3.0000
1027	812	7965	0	15	6.9300	2.9106	3.0000
777	812	7965	0	15	11.1600	4.3524	3.0000
1526	812	7965	0	15	6.6000	3.1020	4.0000
244	812	9691	0	15	8.1000	3.4020	3.0000
7	812	9691	0	15	5.2200	2.2968	2.0000
1449	812	9691	0	15	1.7400	0.5742	2.0000
240	812	9691	0	15	3.4400	1.6856	4.0000
750	812	9691	0	15	7.8000	3.5880	4.0000
1193	812	9691	0	15	3.5600	1.7088	4.0000
1367	812	8107	0	15	14.2800	4.8552	4.0000
458	812	3545	0	15	6.0000	2.1000	4.0000
1313	812	3545	0	15	7.8400	3.9200	2.0000
1450	812	3545	0	15	11.0800	5.0968	4.0000
308	812	3545	0	15	6.5400	3.2046	3.0000
204	812	3545	0	15	3.2000	1.2160	2.0000
1246	812	3545	0	15	6.1600	2.0328	4.0000
92	812	3545	0	15	3.3200	1.6268	4.0000
714	812	3731	0	15	8.1000	2.5920	3.0000
229	812	3731	0	15	4.4600	2.1408	2.0000
418	812	3731	0	15	6.3200	3.1600	2.0000
994	812	3731	0	15	1.5800	0.5214	2.0000
45	812	8888	0	15	1.0600	0.3286	2.0000
967	812	8888	0	15	1.8300	0.6039	3.0000
905	812	8888	0	15	6.9900	2.9358	3.0000
362	812	8888	0	15	11.9100	4.5258	3.0000
1511	812	3250	0	15	4.8000	1.7280	4.0000
1155	812	3250	0	15	5.6400	2.5944	3.0000
1078	812	3250	0	15	3.2800	1.5744	2.0000
895	812	3250	0	15	1.3000	0.3900	2.0000
1444	812	3250	0	15	7.0400	2.8160	4.0000
1355	812	3250	0	15	1.2600	0.3780	2.0000
1076	812	3152	0	15	9.7200	4.7628	3.0000
1292	812	3152	0	15	6.6600	3.2634	2.0000
643	812	3152	0	15	5.5200	1.9320	3.0000
1446	812	3152	0	15	2.5200	1.1844	2.0000
1009	812	3152	0	15	8.9100	4.0986	3.0000
1492	812	3152	0	15	4.5600	2.0520	3.0000
44	812	3152	0	15	5.8600	1.8166	2.0000
387	812	4697	0	15	9.6400	4.5308	4.0000
1069	812	4697	0	15	2.2800	0.9804	4.0000
167	812	4697	0	15	2.4000	0.9840	4.0000
900	812	830	0	15	7.4400	2.8272	4.0000
1476	812	830	0	15	6.7800	2.3052	3.0000
1233	812	7807	0	15	1.4600	0.5694	2.0000
64	812	7807	0	15	4.8300	2.3667	3.0000
501	812	8620	0	15	5.8000	1.9720	4.0000
1116	812	8620	0	15	7.5900	3.0360	3.0000
413	812	8620	0	15	9.0000	2.8800	4.0000
357	812	6634	0	15	3.6000	1.5840	2.0000
1133	812	6634	0	15	3.0800	1.5092	2.0000
1489	812	8384	0	15	5.1900	2.5431	3.0000
440	812	8384	0	15	2.0100	0.6834	3.0000
883	812	8384	0	15	11.6000	5.3360	4.0000
1526	812	8384	0	15	4.9500	1.9305	3.0000
1156	812	8384	0	15	3.6400	1.3832	2.0000
1439	812	8384	0	15	6.0000	2.6400	4.0000
481	812	8300	0	15	11.4000	5.7000	4.0000
5	812	8300	0	15	8.7600	3.2412	4.0000
1020	812	8300	0	15	1.5300	0.5508	3.0000
1091	812	8300	0	15	10.6800	3.7380	3.0000
954	812	6880	0	15	5.2200	1.7748	3.0000
1290	812	6880	0	15	6.4200	2.0544	2.0000
1473	812	6727	0	15	7.0800	2.9028	3.0000
144	812	6727	0	15	1.5300	0.6120	3.0000
188	812	6727	0	15	5.1600	2.0640	2.0000
471	812	6727	0	15	1.6600	0.7636	2.0000
1180	812	6727	0	15	11.7000	4.4460	3.0000
1024	812	6727	0	15	11.8500	4.3845	3.0000
833	812	1686	0	15	4.7800	1.6730	2.0000
490	812	1686	0	15	4.9500	2.1780	3.0000
1106	812	1686	0	15	4.5600	1.8240	3.0000
817	812	1686	0	15	3.3600	1.2096	2.0000
540	812	1686	0	15	1.5300	0.6885	3.0000
956	812	1686	0	15	3.6000	1.2240	3.0000
1266	812	1686	0	15	4.7200	1.4160	4.0000
521	812	779	0	15	10.8900	5.0094	3.0000
1403	812	779	0	15	9.7600	4.0992	4.0000
315	812	779	0	15	2.8800	1.2672	3.0000
1290	812	779	0	15	12.8400	6.0348	4.0000
1480	812	779	0	15	4.3200	1.5552	3.0000
498	812	779	0	15	10.2000	3.2640	4.0000
1546	812	9317	0	15	2.4400	1.1224	4.0000
298	812	9317	0	15	11.3200	4.7544	4.0000
1340	812	9317	0	15	10.2800	4.5232	4.0000
1330	812	9317	0	15	3.9900	1.8753	3.0000
947	812	9317	0	15	1.3000	0.5460	2.0000
537	812	9317	0	15	10.6000	4.0280	4.0000
1111	812	8541	0	15	2.3400	0.7956	3.0000
435	812	8541	0	15	8.4900	3.9054	3.0000
905	812	8541	0	15	9.3200	4.2872	4.0000
1467	812	8541	0	15	7.7600	2.4056	2.0000
512	812	8541	0	15	10.9600	4.0552	4.0000
1088	812	8541	0	15	6.6400	1.9920	2.0000
917	812	8541	0	15	3.3600	1.6464	3.0000
1127	812	6318	0	15	7.8600	2.6724	3.0000
385	812	6318	0	15	3.1200	1.4352	2.0000
1055	812	6318	0	15	6.4800	2.5920	4.0000
1017	812	6318	0	15	5.7800	2.6010	2.0000
302	812	6318	0	15	10.3500	3.2085	3.0000
1304	812	6318	0	15	2.0100	0.8844	3.0000
268	812	6318	0	15	6.9200	2.5604	4.0000
1404	812	6318	0	15	10.8400	4.5528	4.0000
526	812	7789	0	15	4.5000	1.8450	2.0000
1435	812	7789	0	15	8.1600	2.7744	3.0000
632	812	6171	0	15	3.3200	1.0624	4.0000
702	812	6171	0	15	15.3600	4.7616	4.0000
1318	812	6171	0	15	4.6500	1.3950	5.0000
615	812	6171	0	15	4.0500	1.7010	3.0000
752	812	6171	0	15	2.5500	1.2495	3.0000
1168	812	6171	0	15	19.1000	8.9770	5.0000
1085	812	9944	0	15	6.7200	2.0160	3.0000
1314	812	9944	0	15	1.9200	0.9024	3.0000
1358	812	9944	0	15	4.2000	1.3860	2.0000
83	812	9944	0	15	11.6400	3.7248	3.0000
79	812	4332	0	15	3.9600	1.7028	3.0000
56	812	4332	0	15	1.4200	0.5680	2.0000
539	812	4332	0	15	7.4800	3.2164	2.0000
235	812	4332	0	15	7.1000	2.2010	2.0000
318	812	4332	0	15	9.8800	3.9520	4.0000
1491	812	8229	0	15	5.1600	2.0124	2.0000
469	812	8229	0	15	5.1600	2.4768	4.0000
831	812	8229	0	15	3.1600	1.1692	2.0000
476	812	8229	0	15	14.5600	5.6784	4.0000
1484	812	9944	0	15	2.6400	1.0560	4.0000
902	812	9944	0	15	1.9400	0.7178	2.0000
1091	812	9944	0	15	7.1200	2.8480	2.0000
109	812	9944	0	15	11.8500	5.8065	3.0000
353	812	9944	0	15	4.7100	2.1195	3.0000
37	812	9944	0	15	6.3600	2.6076	4.0000
564	819	4007	0	15	1.9800	0.7128	3.0000
553	819	4007	0	15	5.7300	2.2347	3.0000
170	819	4007	0	15	12.8000	5.2480	4.0000
1319	819	4007	0	15	5.0400	1.5120	3.0000
576	819	4007	0	15	2.1000	0.8400	3.0000
1246	819	4007	0	15	6.1600	2.2176	4.0000
128	819	4131	0	15	2.1200	0.9116	4.0000
690	819	4131	0	15	4.3200	1.6848	3.0000
1293	819	4131	0	15	2.8800	1.2096	2.0000
311	819	4131	0	15	8.6000	2.6660	4.0000
141	819	4131	0	15	11.7900	4.8339	3.0000
1382	819	4131	0	15	5.6500	2.3730	5.0000
740	819	5614	0	15	5.9100	2.7186	3.0000
1180	819	6933	0	15	11.7000	4.7970	3.0000
625	819	6933	0	15	6.4400	3.1556	4.0000
1147	819	6933	0	15	4.2600	1.3632	3.0000
930	819	4856	0	15	4.4400	1.8648	3.0000
1373	819	4856	0	15	10.8000	4.8600	3.0000
458	819	4856	0	15	4.5000	1.7550	3.0000
920	819	7390	0	15	1.4600	0.5986	2.0000
1070	819	7390	0	15	10.5300	5.1597	3.0000
207	819	7390	0	15	3.7200	1.4508	3.0000
411	819	7390	0	15	1.5300	0.6273	3.0000
627	819	7390	0	15	5.1000	2.2950	3.0000
1174	819	5726	0	15	6.8100	2.2473	3.0000
1430	819	5726	0	15	10.0800	4.4352	3.0000
248	819	5726	0	15	3.4400	1.0664	4.0000
98	819	1370	0	15	5.4900	1.8117	3.0000
1540	819	1370	0	15	10.5600	4.1184	3.0000
331	819	1370	0	15	11.3200	5.2072	4.0000
841	819	1370	0	15	7.4000	3.2560	4.0000
1284	819	1370	0	15	7.2900	3.1347	3.0000
1513	819	1370	0	15	7.6000	3.2680	4.0000
1556	819	1370	0	15	7.9500	2.7825	3.0000
281	819	1370	0	15	7.8900	3.7872	3.0000
295	819	9348	0	15	9.3600	3.9312	3.0000
1337	819	9348	0	15	2.8500	1.3680	5.0000
1327	819	9348	0	15	11.5200	4.6080	3.0000
944	819	9348	0	15	3.5200	1.3728	4.0000
948	819	9348	0	15	14.8000	5.6240	5.0000
206	819	9348	0	15	6.3300	2.7852	3.0000
462	819	9348	0	15	6.3600	2.3532	3.0000
838	819	9348	0	15	12.9000	4.5150	5.0000
226	819	9379	0	15	3.0400	1.2464	4.0000
376	819	9379	0	15	6.8100	2.2473	3.0000
825	819	3207	0	15	8.4900	3.0564	3.0000
436	819	7878	0	15	4.5900	2.0196	3.0000
159	819	7878	0	15	6.8400	2.3256	4.0000
575	819	7878	0	15	8.4300	3.4563	3.0000
885	819	7878	0	15	5.5200	2.3736	4.0000
588	819	9746	0	15	4.6200	2.0328	3.0000
1244	819	9746	0	15	2.4200	1.1132	2.0000
422	819	9746	0	15	11.0100	3.8535	3.0000
599	819	9746	0	15	4.6400	1.3920	2.0000
482	819	9746	0	15	2.9200	1.3724	4.0000
832	819	9746	0	15	12.9600	6.3504	4.0000
927	819	9746	0	15	1.8900	0.7182	3.0000
1370	819	9746	0	15	7.1400	3.4272	3.0000
1393	819	4545	0	15	5.5500	2.7195	3.0000
70	819	4545	0	15	2.9100	1.2222	3.0000
486	819	4545	0	15	3.4200	1.6074	3.0000
1441	819	1346	0	15	5.2400	2.2532	4.0000
219	819	1346	0	15	10.0800	3.1248	4.0000
36	819	1346	0	15	5.4000	2.3760	3.0000
586	819	1346	0	15	4.2600	1.8318	3.0000
1172	819	9337	0	15	8.3100	2.7423	3.0000
1415	819	9337	0	15	11.4000	3.6480	3.0000
1099	819	9337	0	15	9.7200	3.5964	3.0000
489	819	9337	0	15	7.2300	3.1812	3.0000
760	819	9337	0	15	5.6100	2.0757	3.0000
776	819	9337	0	15	15.5600	5.6016	4.0000
67	819	1094	0	15	7.4400	2.9760	4.0000
1488	819	7910	0	15	7.0200	2.7378	3.0000
466	819	7910	0	15	10.5200	5.1548	4.0000
1242	819	7910	0	15	3.9600	1.7424	2.0000
473	819	7910	0	15	2.1900	0.8760	3.0000
21	819	5615	0	15	9.3200	3.5416	4.0000
996	819	5615	0	15	3.4000	1.3600	4.0000
1185	819	5615	0	15	5.4000	2.3220	4.0000
204	819	5615	0	15	6.4000	2.0480	4.0000
447	819	5615	0	15	11.5200	5.5296	4.0000
131	819	5615	0	15	9.6000	2.8800	4.0000
1079	819	5615	0	15	6.6300	2.5194	3.0000
936	819	5615	0	15	5.5600	2.6688	2.0000
520	819	3	0	15	8.4000	3.6960	3.0000
1056	819	3	0	15	11.7200	4.2192	4.0000
1418	819	3	0	15	6.4400	3.1556	4.0000
1063	819	3	0	15	9.5400	4.5792	3.0000
986	819	3	0	15	10.5000	3.4650	3.0000
803	819	3	0	15	10.5300	4.2120	3.0000
672	819	3	0	15	10.0200	3.3066	3.0000
576	819	563	0	15	2.8000	1.1760	4.0000
140	819	563	0	15	7.2800	2.7664	4.0000
622	819	563	0	15	3.2400	1.3284	4.0000
733	819	563	0	15	5.8500	2.9250	3.0000
816	819	563	0	15	6.8700	2.7480	3.0000
566	819	563	0	15	5.3400	2.2428	3.0000
1315	819	563	0	15	5.3400	2.4030	3.0000
131	819	1659	0	15	4.8000	1.7280	2.0000
307	819	1659	0	15	4.4400	1.5540	3.0000
191	819	1659	0	15	5.7400	2.0664	2.0000
540	819	1659	0	15	2.0400	0.9588	4.0000
636	819	1659	0	15	10.5600	4.2240	4.0000
753	819	788	0	15	7.5600	2.5704	4.0000
730	819	788	0	15	3.4400	1.5136	2.0000
1212	819	788	0	15	1.5900	0.7314	3.0000
1036	819	6524	0	15	6.4200	2.3754	3.0000
1439	819	6524	0	15	6.0000	2.5200	4.0000
1056	819	6524	0	15	8.7900	4.3071	3.0000
205	819	1772	0	15	5.4200	1.8970	2.0000
887	819	1772	0	15	5.4000	2.1600	3.0000
1376	819	7505	0	15	5.0400	2.1672	3.0000
1220	819	7505	0	15	3.9000	1.3650	2.0000
544	819	7505	0	15	11.8000	5.6640	4.0000
600	819	7505	0	15	9.2400	4.3428	4.0000
438	819	8054	0	15	5.7900	1.8528	3.0000
188	819	8054	0	15	7.7400	2.5542	3.0000
937	819	8054	0	15	7.2200	2.5992	2.0000
494	819	7148	0	15	5.7900	2.0265	3.0000
750	819	7148	0	15	5.8500	2.5740	3.0000
1126	819	7148	0	15	4.6400	1.9488	4.0000
411	819	7148	0	15	2.0400	0.8568	4.0000
1000	819	7148	0	15	10.7600	3.5508	4.0000
378	819	7148	0	15	4.4400	1.7760	4.0000
1099	819	7148	0	15	16.2000	6.3180	5.0000
278	838	3633	0	15	6.7200	2.8896	2.0000
760	838	3633	0	15	7.4800	2.9920	4.0000
747	838	3	0	15	5.4900	2.5803	3.0000
470	838	3	0	15	8.7000	2.9580	3.0000
886	838	3	0	15	6.2200	1.8660	2.0000
1196	838	3	0	15	8.7600	2.8908	3.0000
680	838	3	0	15	2.9400	1.2348	2.0000
670	838	3	0	15	5.3700	1.7184	3.0000
1093	838	3929	0	15	8.4300	4.1307	3.0000
244	838	3929	0	15	5.4000	1.8900	2.0000
1232	838	3929	0	15	2.2600	1.0848	2.0000
556	838	3929	0	15	9.7500	4.5825	3.0000
1026	838	3929	0	15	4.2600	1.4058	2.0000
1182	838	7201	0	15	4.2000	1.5540	3.0000
706	838	7201	0	15	10.3800	3.9444	3.0000
1346	838	831	0	15	4.7000	2.3500	2.0000
603	838	831	0	15	2.4600	1.0332	2.0000
348	838	2973	0	15	4.9200	2.4108	4.0000
897	838	2973	0	15	1.0800	0.4212	2.0000
807	838	2973	0	15	5.6400	1.9740	4.0000
58	838	9531	0	15	9.2400	3.8808	4.0000
620	838	9531	0	15	1.4600	0.5548	2.0000
1223	838	9531	0	15	1.1800	0.4838	2.0000
241	838	9531	0	15	11.6400	5.8200	4.0000
71	838	9531	0	15	8.2800	3.3120	3.0000
1313	838	9531	0	15	15.6800	6.5856	4.0000
767	838	7861	0	15	4.3500	1.4790	3.0000
1171	838	7861	0	15	9.5400	4.1976	3.0000
1553	838	6433	0	15	5.5800	2.5110	3.0000
784	838	6433	0	15	1.0400	0.3536	2.0000
1121	838	6433	0	15	11.6100	3.4830	3.0000
938	838	6433	0	15	6.4400	2.0608	4.0000
255	838	7548	0	15	1.9200	0.7680	3.0000
418	838	7548	0	15	9.4800	4.0764	3.0000
661	838	7548	0	15	9.3600	2.9016	4.0000
345	838	7548	0	15	6.3300	2.6586	3.0000
1293	838	7548	0	15	5.7600	2.1312	4.0000
6	838	7548	0	15	2.3000	0.7820	2.0000
964	838	5286	0	15	5.9700	1.9104	3.0000
968	838	5286	0	15	3.8400	1.8432	3.0000
153	838	1249	0	15	8.1600	3.9984	3.0000
1528	838	1249	0	15	4.8800	2.0008	2.0000
519	838	1249	0	15	11.4600	4.6986	3.0000
16	838	1249	0	15	11.4900	5.2854	3.0000
698	838	1249	0	15	4.6600	1.5378	2.0000
209	838	1249	0	15	5.6100	1.7391	3.0000
531	838	1249	0	15	1.2000	0.6000	2.0000
1127	838	3467	0	15	10.4800	4.8208	4.0000
877	838	3467	0	15	4.7400	2.1330	3.0000
68	838	3467	0	15	10.6800	3.2040	3.0000
938	838	3467	0	15	4.8300	1.7871	3.0000
301	838	3467	0	15	1.5900	0.7950	3.0000
239	838	3467	0	15	8.8400	4.3316	4.0000
22	838	7861	0	15	9.1600	4.3052	4.0000
345	838	7861	0	15	4.2200	2.0256	2.0000
521	838	7861	0	15	7.2600	2.2506	2.0000
1064	838	8054	0	15	1.6200	0.6966	3.0000
748	838	8054	0	15	6.6000	2.7720	3.0000
139	838	8054	0	15	5.3700	2.5776	3.0000
1553	838	8054	0	15	7.4400	2.6040	4.0000
12	838	8054	0	15	4.6200	1.5246	3.0000
718	838	9563	0	15	6.9600	2.8536	3.0000
203	838	9563	0	15	1.8900	0.5859	3.0000
192	838	9563	0	15	6.0800	2.0064	4.0000
508	838	774	0	15	11.3700	4.8891	3.0000
419	838	774	0	15	10.7100	4.2840	3.0000
1101	838	774	0	15	7.8600	3.7728	3.0000
198	838	774	0	15	2.7600	1.0488	3.0000
935	838	774	0	15	5.6000	1.8480	2.0000
1112	838	774	0	15	10.7400	5.3700	3.0000
995	838	774	0	15	2.3000	0.8740	2.0000
1344	838	774	0	15	4.5600	2.2344	3.0000
533	838	136	0	15	9.6800	3.3880	4.0000
1148	838	136	0	15	10.7600	4.3040	4.0000
445	838	136	0	15	13.8400	4.4288	4.0000
389	838	9047	0	15	3.5800	1.5752	2.0000
1165	838	9047	0	15	8.4600	4.2300	3.0000
1521	838	502	0	15	2.1000	1.0080	3.0000
472	838	502	0	15	2.4600	0.8118	3.0000
915	838	502	0	15	11.4800	5.1660	4.0000
1558	838	502	0	15	6.4800	2.4624	3.0000
1188	838	502	0	15	3.5800	1.3246	2.0000
1471	838	502	0	15	6.2000	2.7280	4.0000
513	838	440	0	15	2.3200	0.6960	4.0000
37	838	440	0	15	7.9500	2.9415	5.0000
1052	838	440	0	15	5.6000	2.0160	4.0000
1123	838	440	0	15	7.8400	2.8224	4.0000
985	838	8926	0	15	2.1600	0.7344	3.0000
1322	838	8926	0	15	6.4000	2.1120	2.0000
826	838	818	0	15	3.6600	1.6836	2.0000
1055	838	818	0	15	4.8600	2.3814	3.0000
1098	838	818	0	15	5.5600	2.1684	4.0000
788	838	9047	0	15	1.6500	0.6930	3.0000
339	838	9047	0	15	2.8000	1.2880	2.0000
543	838	9047	0	15	6.5600	2.6896	4.0000
759	838	9047	0	15	7.5600	2.7972	4.0000
782	838	9605	0	15	7.0200	2.3166	3.0000
772	838	9605	0	15	7.7600	3.0264	4.0000
389	838	9605	0	15	7.1600	2.2912	4.0000
393	838	9605	0	15	3.3600	1.0080	3.0000
1209	838	9605	0	15	10.8000	3.3480	4.0000
1464	838	9605	0	15	8.8800	3.2856	3.0000
283	838	9605	0	15	8.1900	4.0131	3.0000
457	838	7494	0	15	9.0400	3.5256	4.0000
1405	838	7494	0	15	2.6700	1.0146	3.0000
1262	838	7494	0	15	3.0400	1.3376	4.0000
1279	838	7494	0	15	8.8800	2.6640	3.0000
170	838	2693	0	15	9.6000	4.6080	3.0000
1439	838	2693	0	15	6.0000	2.4000	4.0000
1162	838	2693	0	15	6.3600	2.0352	4.0000
20	838	2693	0	15	11.1200	3.6696	4.0000
330	838	2693	0	15	15.9200	6.0496	4.0000
1372	838	2693	0	15	7.4700	3.3615	3.0000
720	838	2226	0	15	3.4400	1.2728	4.0000
1003	838	2226	0	15	2.3400	0.7020	3.0000
1299	838	2226	0	15	5.5200	1.9320	2.0000
1143	838	2226	0	15	7.0400	2.8864	4.0000
1240	837	4642	0	15	6.7800	2.1696	3.0000
1350	837	4642	0	15	2.7600	1.2696	3.0000
1433	837	4642	0	15	5.2600	2.3670	2.0000
1184	837	4642	0	15	8.5200	2.5560	3.0000
1503	837	9583	0	15	8.8200	4.3218	3.0000
948	837	9583	0	15	5.9200	2.4864	2.0000
1470	837	9583	0	15	4.8200	1.6870	2.0000
1048	837	9583	0	15	6.6300	2.6520	3.0000
1403	837	9691	0	15	7.3200	3.2940	3.0000
1247	837	9691	0	15	3.3600	1.2432	2.0000
571	837	9691	0	15	5.0000	2.4500	4.0000
628	837	9691	0	15	5.6000	2.7440	4.0000
562	837	6659	0	15	2.3600	0.8024	4.0000
313	837	6659	0	15	8.5500	2.9925	3.0000
1062	837	6659	0	15	4.7600	1.8088	2.0000
618	837	5286	0	15	4.2000	2.0160	3.0000
874	837	5286	0	15	4.7700	1.6695	3.0000
1251	837	5286	0	15	7.1600	2.4344	2.0000
535	837	5286	0	15	8.5200	2.8968	3.0000
1124	837	5286	0	15	2.4300	1.0935	3.0000
502	837	5286	0	15	9.5100	3.0432	3.0000
1224	837	5286	0	15	3.7200	1.1160	3.0000
1420	837	2606	0	15	6.9200	3.1832	4.0000
12	837	2606	0	15	4.6200	1.7556	3.0000
1120	837	2606	0	15	5.1300	1.5903	3.0000
1324	837	2606	0	15	6.6200	1.9860	2.0000
1540	837	2606	0	15	17.6000	6.3360	5.0000
478	837	2606	0	15	8.7300	3.6666	3.0000
1281	837	2606	0	15	8.3100	2.9916	3.0000
1258	837	2606	0	15	1.8300	0.6405	3.0000
512	837	2469	0	15	8.2200	3.4524	3.0000
835	837	2469	0	15	10.4700	3.9786	3.0000
1011	837	2469	0	15	6.3400	2.9798	2.0000
895	837	2469	0	15	1.9500	0.7020	3.0000
1244	837	2469	0	15	2.4200	0.7744	2.0000
1068	837	5579	0	15	4.2200	1.5614	2.0000
313	837	5579	0	15	8.5500	4.1040	3.0000
433	837	4120	0	15	5.2200	2.0358	3.0000
1048	837	4120	0	15	6.6300	3.1824	3.0000
759	837	4120	0	15	3.7800	1.4364	2.0000
483	837	4120	0	15	5.8200	2.2698	3.0000
998	837	4877	0	15	3.7500	1.8375	3.0000
909	837	4877	0	15	4.6500	2.2785	3.0000
33	837	4877	0	15	2.7200	0.9520	2.0000
722	837	7996	0	15	8.4900	3.3960	3.0000
1325	837	7996	0	15	5.7200	2.5740	4.0000
749	837	2420	0	15	10.6800	4.9128	4.0000
100	837	2420	0	15	3.9000	1.3650	2.0000
489	837	2420	0	15	9.6400	2.9884	4.0000
1489	837	6145	0	15	3.4600	1.5916	2.0000
240	837	6145	0	15	2.5800	1.0578	3.0000
869	837	6145	0	15	8.4800	3.6464	4.0000
1272	837	6145	0	15	7.4400	3.4224	3.0000
889	837	6145	0	15	3.2200	1.1592	2.0000
480	837	6145	0	15	5.0700	1.6224	3.0000
956	837	8809	0	15	3.6000	1.1160	3.0000
280	837	8809	0	15	3.6200	1.5204	2.0000
336	837	8809	0	15	3.4500	1.2075	3.0000
1312	837	8809	0	15	6.1200	2.6316	4.0000
357	837	8809	0	15	5.4000	1.7820	3.0000
519	837	8809	0	15	11.4600	5.5008	3.0000
1284	837	1329	0	15	9.7200	3.1104	4.0000
1180	837	1329	0	15	11.7000	3.7440	3.0000
664	837	1329	0	15	5.2200	2.2446	3.0000
1067	837	1329	0	15	6.9600	2.0880	4.0000
271	837	1329	0	15	7.1100	3.4839	3.0000
1200	837	8259	0	15	3.7400	1.1968	2.0000
1429	837	8259	0	15	7.2000	2.6640	3.0000
1473	837	8259	0	15	9.4400	4.1536	4.0000
198	837	8259	0	15	2.7600	1.1868	3.0000
971	837	6945	0	15	14.2500	5.9850	5.0000
948	837	6945	0	15	8.8800	3.0192	3.0000
52	837	3917	0	15	8.6800	3.5588	4.0000
1320	837	3917	0	15	5.3200	1.5960	2.0000
1044	837	3917	0	15	2.5400	1.1684	2.0000
1460	837	3917	0	15	8.5200	3.6636	4.0000
212	837	3917	0	15	4.9800	1.5438	3.0000
488	837	886	0	15	7.7700	3.8073	3.0000
838	837	886	0	15	5.1600	1.6512	2.0000
1347	837	886	0	15	7.0800	2.9028	4.0000
1377	837	886	0	15	5.6600	1.7546	2.0000
1191	837	1122	0	15	6.3000	1.9530	3.0000
1407	837	1122	0	15	1.8900	0.5670	3.0000
758	837	1122	0	15	6.3800	2.2968	2.0000
3	837	1122	0	15	1.6600	0.8134	2.0000
1124	837	1122	0	15	2.4300	1.1421	3.0000
49	837	1122	0	15	10.1400	4.7658	3.0000
159	837	1122	0	15	5.1300	1.6929	3.0000
502	837	3131	0	15	12.6800	6.3400	4.0000
1185	837	3131	0	15	5.4000	2.5920	4.0000
282	837	3131	0	15	3.7200	1.7484	4.0000
1018	837	3131	0	15	3.7200	1.7484	4.0000
669	837	374	0	15	5.4000	1.9440	3.0000
685	837	374	0	15	4.5900	1.7442	3.0000
635	837	374	0	15	4.1400	1.9458	3.0000
1088	837	7218	0	15	9.9600	3.6852	3.0000
1392	837	7186	0	15	4.1500	1.3695	5.0000
462	837	7186	0	15	6.3600	2.9256	3.0000
866	837	7186	0	15	10.3800	4.6710	3.0000
483	837	7186	0	15	9.7000	3.0070	5.0000
73	837	7186	0	15	9.3200	3.4484	4.0000
889	837	7186	0	15	8.0500	4.0250	5.0000
1431	837	10190	0	15	11.2800	3.3840	4.0000
1488	837	10190	0	15	11.7000	5.3820	5.0000
905	837	10190	0	15	9.3200	3.0756	4.0000
1528	837	1545	0	15	4.8800	2.0984	2.0000
452	837	1545	0	15	7.4400	2.9760	3.0000
562	837	1545	0	15	1.7700	0.8673	3.0000
646	837	1545	0	15	5.1200	1.9456	4.0000
396	837	1545	0	15	9.7200	3.3048	3.0000
1145	837	1545	0	15	3.1400	1.1304	2.0000
43	837	1545	0	15	5.0100	1.9539	3.0000
1378	837	1545	0	15	2.9200	1.4016	4.0000
1041	837	6659	0	15	2.1300	0.8946	3.0000
1085	837	6659	0	15	6.7200	2.6880	3.0000
1368	837	6659	0	15	7.1000	2.8400	2.0000
519	837	6659	0	15	11.4600	5.3862	3.0000
363	837	6659	0	15	5.4600	2.1294	3.0000
1321	837	8456	0	15	7.4700	3.1374	3.0000
633	837	8456	0	15	2.9600	1.2136	4.0000
1554	837	8456	0	15	5.0800	2.3876	2.0000
1492	837	8456	0	15	4.5600	1.5048	3.0000
390	840	9061	0	15	14.9600	7.0312	4.0000
753	840	9061	0	15	7.5600	2.7216	4.0000
397	840	9061	0	15	5.4000	2.1060	4.0000
320	840	9061	0	15	13.0400	5.4768	4.0000
137	840	9061	0	15	7.4000	2.2940	2.0000
686	840	9061	0	15	7.2800	2.9848	4.0000
596	840	9061	0	15	1.9200	0.7104	3.0000
251	840	1932	0	15	7.3200	2.2692	3.0000
733	840	1932	0	15	5.8500	2.7495	3.0000
843	840	1932	0	15	8.8200	4.3218	3.0000
927	840	1932	0	15	1.8900	0.6048	3.0000
471	840	9008	0	15	2.4900	0.8964	3.0000
987	840	9850	0	15	5.1800	1.9166	2.0000
910	840	9850	0	15	5.5200	1.8768	3.0000
727	840	9850	0	15	5.7300	1.7763	3.0000
1276	840	9850	0	15	4.2900	1.6731	3.0000
1186	840	9850	0	15	5.0400	2.4696	3.0000
311	840	9850	0	15	6.4500	2.8380	3.0000
966	840	9850	0	15	7.4700	3.0627	3.0000
1433	840	10082	0	15	7.8900	3.6294	3.0000
1517	840	10082	0	15	1.1600	0.5220	2.0000
1267	840	10082	0	15	4.8000	1.4400	3.0000
458	840	10082	0	15	4.5000	1.8900	3.0000
913	840	10082	0	15	7.1200	2.4920	4.0000
691	840	10082	0	15	11.4000	3.8760	4.0000
214	840	10082	0	15	11.2800	4.3992	4.0000
827	840	1971	0	15	2.8500	1.3965	3.0000
1337	840	1971	0	15	1.7100	0.5472	3.0000
222	840	1971	0	15	15.8000	6.4780	4.0000
499	840	5871	0	15	8.8800	3.9072	3.0000
449	840	5871	0	15	11.0700	3.9852	3.0000
598	840	5871	0	15	4.5600	2.2344	3.0000
262	840	9800	0	15	4.0200	1.4874	3.0000
332	840	9800	0	15	8.8400	3.6244	4.0000
948	840	9800	0	15	11.8400	4.2624	4.0000
245	840	9800	0	15	5.9600	1.9072	4.0000
382	840	9800	0	15	4.8600	1.7010	3.0000
231	840	8217	0	15	10.6000	3.8160	4.0000
408	840	8217	0	15	6.6000	2.5740	3.0000
291	840	8217	0	15	4.4400	2.1312	2.0000
641	840	8217	0	15	15.9200	7.0048	4.0000
1150	840	8217	0	15	9.5700	4.4022	3.0000
35	840	8217	0	15	6.6300	3.2487	3.0000
264	840	8217	0	15	8.3400	3.2526	3.0000
308	840	8217	0	15	6.5400	2.2236	3.0000
198	840	4137	0	15	2.7600	1.1592	3.0000
508	840	4137	0	15	11.3700	3.9795	3.0000
1550	840	4137	0	15	5.4300	1.9005	3.0000
1539	840	4137	0	15	10.7400	4.4034	3.0000
1157	840	4137	0	15	13.4400	4.3008	4.0000
1161	840	4137	0	15	14.3600	6.4620	4.0000
418	840	4137	0	15	9.4800	4.1712	3.0000
1297	840	7724	0	15	3.3200	1.2616	2.0000
1541	840	7724	0	15	8.8500	3.8940	3.0000
1224	840	7724	0	15	3.7200	1.3392	3.0000
615	840	7724	0	15	4.0500	1.3770	3.0000
665	840	9417	0	15	4.7100	1.7427	3.0000
322	840	9417	0	15	8.9400	4.1124	3.0000
938	840	9417	0	15	4.8300	1.7871	3.0000
648	840	9417	0	15	8.1600	3.1824	3.0000
372	840	9417	0	15	15.9200	6.5272	4.0000
1411	840	1507	0	15	7.6000	3.7240	4.0000
30	840	1507	0	15	2.8200	1.2972	2.0000
1471	840	1507	0	15	4.6500	1.5810	3.0000
263	840	1507	0	15	15.2000	6.6880	4.0000
1178	840	5170	0	15	15.1200	6.6528	4.0000
729	840	5170	0	15	3.4400	1.1696	2.0000
519	840	5170	0	15	15.2800	7.6400	4.0000
735	840	5170	0	15	5.8800	1.8816	4.0000
86	840	5170	0	15	8.9100	3.1185	3.0000
475	840	5170	0	15	5.2200	2.2968	2.0000
743	840	5723	0	15	2.8800	1.3248	3.0000
865	840	5723	0	15	5.5800	2.0088	2.0000
83	840	5723	0	15	15.5200	4.8112	4.0000
872	840	5723	0	15	10.0800	3.3264	4.0000
1209	840	5723	0	15	8.1000	2.9160	3.0000
1026	840	5723	0	15	6.3900	1.9809	3.0000
210	840	7959	0	15	6.1600	2.4024	4.0000
1525	840	3932	0	15	11.7900	5.7771	3.0000
77	840	3932	0	15	11.2000	3.9200	4.0000
160	840	3932	0	15	6.3900	2.6838	3.0000
1469	840	3932	0	15	4.2600	1.7466	2.0000
659	840	3932	0	15	6.4200	2.0544	2.0000
1115	840	3932	0	15	7.5000	3.2250	3.0000
885	840	10081	0	15	5.5200	2.7048	4.0000
9	840	10081	0	15	7.2600	2.2506	3.0000
1078	840	10081	0	15	6.5600	2.2304	4.0000
1401	840	10081	0	15	4.7700	2.0511	3.0000
19	840	10081	0	15	12.7600	4.9764	4.0000
1461	840	10081	0	15	7.6800	3.1488	3.0000
252	840	10081	0	15	10.8400	4.7696	4.0000
928	840	1675	0	15	4.9500	2.0790	3.0000
951	840	6883	0	15	3.8600	1.1966	2.0000
1367	840	6883	0	15	7.1400	3.2844	2.0000
119	840	6883	0	15	9.1200	3.9216	4.0000
1161	840	6883	0	15	10.7700	3.3387	3.0000
1248	840	6883	0	15	6.6600	2.7306	2.0000
865	840	6883	0	15	8.3700	3.0969	3.0000
869	840	6883	0	15	8.4800	2.7984	4.0000
333	840	1172	0	15	3.9600	1.2276	3.0000
909	840	1172	0	15	3.1000	1.4570	2.0000
763	840	6838	0	15	7.6500	2.7540	3.0000
8	840	6838	0	15	5.1800	1.8130	2.0000
1129	840	6838	0	15	7.2900	2.4786	3.0000
53	840	6838	0	15	14.4400	4.9096	4.0000
164	840	6838	0	15	8.9100	4.0986	3.0000
247	840	6838	0	15	7.1200	2.7056	4.0000
1555	840	6838	0	15	5.9000	2.2420	2.0000
286	840	5584	0	15	5.6800	2.7264	4.0000
1023	840	5584	0	15	6.5600	3.0832	4.0000
1199	840	5584	0	15	10.2400	4.8128	4.0000
1083	840	5584	0	15	1.0000	0.3900	2.0000
1432	840	5584	0	15	5.4000	1.7280	3.0000
1528	840	5584	0	15	7.3200	2.3424	3.0000
837	840	5723	0	15	4.8600	1.8468	3.0000
587	840	5723	0	15	9.8100	4.3164	3.0000
1336	840	5723	0	15	13.5600	4.8816	4.0000
234	840	5723	0	15	8.1000	4.0500	3.0000
777	840	7325	0	15	11.1600	4.5756	3.0000
354	840	7325	0	15	9.0000	2.9700	4.0000
1376	840	2346	0	15	3.3600	1.4448	2.0000
1559	840	5753	0	15	3.2400	1.3932	2.0000
710	840	5753	0	15	5.9500	2.8560	5.0000
554	840	5753	0	15	9.4200	3.2028	3.0000
1436	840	5753	0	15	3.6800	1.3616	4.0000
1492	840	5753	0	15	4.5600	1.4136	3.0000
910	840	5753	0	15	5.5200	1.9872	3.0000
1513	840	5753	0	15	3.8000	1.5960	2.0000
684	840	5992	0	15	2.0400	0.9588	3.0000
1445	840	5992	0	15	2.2200	1.0434	3.0000
925	832	5286	1166	15	3.0400	1.4896	4.0000
742	832	5286	1166	15	7.4100	2.7417	3.0000
1291	832	5286	1166	15	9.2000	3.0360	4.0000
788	832	5286	1166	15	2.2000	0.7920	4.0000
1441	832	3886	1166	15	2.6200	0.9432	2.0000
1124	832	3886	1166	15	1.6200	0.6156	2.0000
515	832	3886	1166	15	3.8200	1.6044	2.0000
372	832	3886	1166	15	15.9200	5.8904	4.0000
388	832	3886	1166	15	7.0500	2.3265	3.0000
338	832	3886	1166	15	1.7100	0.6156	3.0000
908	832	5753	1166	15	3.4500	1.6560	5.0000
492	832	5585	1166	15	7.0800	3.3984	4.0000
854	832	5585	1166	15	3.2000	1.5040	2.0000
498	832	5585	1166	15	7.6500	2.5245	3.0000
421	832	5585	1166	15	8.8500	4.0710	3.0000
238	832	5585	1166	15	3.9400	1.7336	2.0000
788	832	5585	1166	15	2.2000	0.9680	4.0000
698	832	5585	1166	15	4.6600	2.3300	2.0000
1477	832	5585	1166	15	8.1000	3.4020	3.0000
1527	832	1381	1166	15	13.8400	6.2280	4.0000
839	832	1381	1166	15	1.9800	0.8712	3.0000
202	832	1381	1166	15	2.9800	1.3112	2.0000
1284	832	1381	1166	15	7.2900	2.6244	3.0000
668	832	8419	1166	15	15.7200	7.5456	4.0000
1541	832	8419	1166	15	8.8500	3.2745	3.0000
1186	832	8419	1166	15	6.7200	3.1584	4.0000
703	832	6951	1166	15	8.9100	2.9403	3.0000
998	832	6951	1166	15	2.5000	1.1500	2.0000
842	832	6951	1166	15	9.6000	2.9760	3.0000
1225	832	6056	1166	15	5.1600	2.2188	3.0000
576	832	6056	1166	15	2.1000	1.0080	3.0000
965	832	6056	1166	15	6.1200	2.0808	4.0000
942	832	6056	1166	15	7.0200	3.2292	3.0000
1425	832	6056	1166	15	6.5400	2.6160	3.0000
1535	832	6056	1166	15	11.6800	5.2560	4.0000
585	832	768	1166	15	8.7200	2.7904	4.0000
922	832	768	1166	15	7.7700	3.7296	3.0000
739	832	768	1166	15	7.1400	3.5700	3.0000
1288	832	768	1166	15	4.1400	1.3662	3.0000
1199	832	768	1166	15	7.6800	3.6864	3.0000
323	832	768	1166	15	14.0000	5.3200	4.0000
978	832	768	1166	15	4.8000	1.9200	3.0000
1348	832	3086	1166	15	7.4100	3.2604	3.0000
1432	832	3086	1166	15	3.6000	1.5840	2.0000
1182	832	3086	1166	15	2.8000	0.8400	2.0000
373	832	3086	1166	15	8.2800	3.0636	3.0000
828	832	3086	1166	15	3.8700	1.3545	3.0000
606	832	3086	1166	15	10.6000	3.6040	4.0000
129	832	3086	1166	15	3.1000	1.0540	2.0000
742	832	5823	1166	15	7.4100	3.6309	3.0000
1252	832	5823	1166	15	4.5600	1.4592	2.0000
137	832	5823	1166	15	14.8000	6.0680	4.0000
97	832	6870	1166	15	1.7700	0.8673	3.0000
1466	832	2487	1166	15	5.4000	2.6460	3.0000
1443	832	2487	1166	15	6.5100	3.1899	3.0000
367	832	2487	1166	15	10.4700	3.6645	3.0000
64	832	2487	1166	15	3.2200	1.5134	2.0000
873	832	5614	1166	15	7.0500	2.6085	3.0000
1249	832	5614	1166	15	4.4400	1.5984	3.0000
534	832	5614	1166	15	10.1400	4.2588	3.0000
1122	832	5614	1166	15	2.9600	1.0064	4.0000
1097	832	9607	1166	15	8.6000	2.7520	4.0000
1380	832	9607	1166	15	10.8600	4.2354	3.0000
531	832	9607	1166	15	1.8000	0.5760	3.0000
1519	832	9607	1166	15	2.4300	0.7533	3.0000
843	832	9607	1166	15	5.8800	2.1168	2.0000
1313	832	9607	1166	15	11.7600	5.0568	3.0000
1136	832	1466	1166	15	14.4400	5.7760	4.0000
847	832	1466	1166	15	15.3600	7.5264	4.0000
570	832	1466	1166	15	4.3200	1.6848	2.0000
1153	832	8806	1166	15	2.0800	0.6656	4.0000
797	832	8806	1166	15	6.5700	2.7594	3.0000
720	832	8806	1166	15	3.4400	1.4104	4.0000
1507	832	5240	1166	15	7.3600	2.4288	4.0000
1351	832	5240	1166	15	3.3400	1.2692	2.0000
675	832	5240	1166	15	10.7700	4.7388	3.0000
1145	832	5240	1166	15	4.7100	1.6956	3.0000
148	832	5240	1166	15	11.8500	5.9250	3.0000
752	832	5240	1166	15	2.5500	0.8925	3.0000
402	832	8419	1166	15	2.2600	0.7458	2.0000
818	832	8419	1166	15	5.4000	2.4840	4.0000
508	832	8251	1166	15	11.3700	5.4576	3.0000
86	832	8251	1166	15	14.8500	5.1975	5.0000
209	832	8251	1166	15	9.3500	4.4880	5.0000
984	832	8251	1166	15	2.4300	1.1421	3.0000
215	832	8251	1166	15	3.9500	1.2640	5.0000
552	832	8251	1166	15	2.7500	1.2100	5.0000
466	832	8251	1166	15	10.5200	3.8924	4.0000
1015	832	8251	1166	15	4.3800	1.5768	2.0000
1158	832	8325	1166	15	5.2800	2.1648	4.0000
909	832	8325	1166	15	6.2000	2.4800	4.0000
100	832	8325	1166	15	3.9000	1.7940	2.0000
555	832	8325	1166	15	8.6400	2.7648	3.0000
333	832	8325	1166	15	3.9600	1.2276	3.0000
1414	832	8325	1166	15	5.3600	1.6616	4.0000
1295	832	6941	1166	15	3.7000	1.5910	2.0000
60	832	6941	1166	15	5.3200	1.8620	2.0000
297	832	9353	1166	15	2.7000	1.2420	3.0000
353	832	9353	1166	15	6.2800	2.6376	4.0000
1328	832	9353	1166	15	6.7800	2.9832	3.0000
1518	832	9353	1166	15	14.0800	6.6176	4.0000
536	832	9353	1166	15	5.4600	2.0202	3.0000
1118	832	2178	1166	15	8.7900	3.1644	3.0000
176	832	2178	1166	15	4.5400	1.4982	2.0000
1445	832	2178	1166	15	2.2200	1.0878	3.0000
1168	832	2178	1166	15	11.4600	3.6672	3.0000
26	832	2178	1166	15	1.7600	0.7216	2.0000
336	832	2178	1166	15	3.4500	1.0695	3.0000
1378	832	2178	1166	15	2.1900	0.7008	3.0000
1368	832	2178	1166	15	10.6500	3.7275	3.0000
1369	832	9085	1166	15	13.5200	6.7600	4.0000
1053	832	9085	1166	15	5.5500	1.7760	3.0000
444	832	9085	1166	15	5.1800	2.1238	2.0000
300	832	9085	1166	15	8.8200	3.1752	3.0000
317	832	9085	1166	15	4.3600	1.4388	2.0000
267	832	9085	1166	15	3.3200	1.5272	4.0000
1301	832	3675	1166	15	3.7600	1.5040	4.0000
413	832	3675	1166	15	6.7500	3.1050	3.0000
790	832	3675	1166	15	2.3100	0.8778	3.0000
640	832	302	1166	15	7.7700	2.8749	3.0000
523	832	302	1166	15	6.8800	2.4080	4.0000
873	832	302	1166	15	7.0500	3.0315	3.0000
1498	832	1481	1166	15	6.9000	3.1740	3.0000
211	832	1481	1166	15	10.8800	4.8960	4.0000
227	832	1481	1166	15	3.9600	1.1880	2.0000
1009	832	4454	1166	15	11.8800	4.0392	4.0000
533	832	4454	1166	15	7.2600	3.1218	3.0000
1548	832	4454	1166	15	2.0100	0.6834	3.0000
61	832	4454	1166	15	2.2200	0.6660	3.0000
677	832	4454	1166	15	5.9200	2.2496	2.0000
1532	832	4454	1166	15	5.5600	2.3352	4.0000
111	832	4454	1166	15	10.4400	3.8628	3.0000
1096	832	3236	1166	15	10.2400	5.0176	4.0000
247	832	3236	1166	15	7.1200	2.8480	4.0000
91	832	3236	1166	15	8.0400	2.6532	3.0000
973	832	3236	1166	15	5.3600	1.7152	4.0000
1030	832	3236	1166	15	10.5600	4.0128	4.0000
41	832	6547	1166	15	2.6700	0.9879	3.0000
1123	832	6547	1166	15	7.8400	2.8224	4.0000
205	832	3855	1166	15	8.1300	4.0650	3.0000
1021	832	3855	1166	15	2.4400	1.1712	2.0000
279	841	9345	0	15	8.4600	3.6378	3.0000
828	841	9345	0	15	3.8700	1.4706	3.0000
325	841	9345	0	15	6.0400	2.1140	4.0000
1134	841	4528	0	15	3.6400	1.3468	2.0000
552	841	4528	0	15	1.1000	0.4290	2.0000
741	841	4528	0	15	1.4600	0.5986	2.0000
1317	841	4528	0	15	4.5200	2.0340	2.0000
3	841	4528	0	15	3.3200	1.3280	4.0000
1244	841	4528	0	15	3.6300	1.3068	3.0000
699	841	4120	0	15	4.2600	1.8318	3.0000
688	841	4120	0	15	7.1100	2.7729	3.0000
306	841	4120	0	15	11.8800	4.9896	3.0000
310	841	4120	0	15	3.0400	0.9424	4.0000
1125	841	4120	0	15	6.6300	2.7183	3.0000
1381	841	4120	0	15	6.5100	2.7342	3.0000
166	841	6846	0	15	4.9400	1.8278	2.0000
1142	841	6846	0	15	8.8500	3.8055	3.0000
1331	841	6846	0	15	8.2200	2.8770	3.0000
349	841	6846	0	15	7.0200	2.3868	3.0000
593	841	6846	0	15	5.6100	1.8513	3.0000
1155	841	6846	0	15	5.6400	2.1996	3.0000
545	841	6846	0	15	4.3500	1.3920	3.0000
1194	841	9242	0	15	11.2400	3.4844	4.0000
13	841	9242	0	15	7.9500	2.7825	3.0000
441	841	9242	0	15	2.2800	0.8664	4.0000
1402	841	3994	0	15	7.7700	2.9526	3.0000
193	841	3994	0	15	7.3600	3.4592	2.0000
289	841	3994	0	15	5.4800	2.3016	4.0000
732	841	3994	0	15	1.8200	0.7098	2.0000
1375	841	3994	0	15	4.2600	1.7892	2.0000
1418	841	3994	0	15	6.4400	1.9964	4.0000
143	841	3994	0	15	7.3800	3.0258	3.0000
439	841	3994	0	15	14.0000	6.0200	4.0000
785	841	9254	0	15	9.1200	3.1008	4.0000
1189	841	9254	0	15	2.2800	1.0032	3.0000
14	841	8022	0	15	5.7900	2.0265	3.0000
802	841	8022	0	15	5.9800	2.5714	2.0000
1139	841	8022	0	15	5.7200	2.0020	2.0000
956	841	8022	0	15	3.6000	1.2240	3.0000
1505	841	8022	0	15	5.5000	2.2000	2.0000
121	841	2764	0	15	11.9200	5.9600	4.0000
138	841	2764	0	15	8.1000	3.1590	3.0000
88	841	2764	0	15	2.5800	1.2642	3.0000
238	841	2764	0	15	7.8800	2.3640	4.0000
932	841	2764	0	15	4.7700	1.5741	3.0000
1136	841	2764	0	15	10.8300	3.8988	3.0000
1353	841	2764	0	15	4.4800	1.4336	2.0000
604	841	620	0	15	2.5000	1.2250	2.0000
1392	841	620	0	15	3.3200	1.6268	4.0000
171	841	620	0	15	8.8500	3.5400	3.0000
1546	841	620	0	15	1.8300	0.8601	3.0000
537	841	620	0	15	5.3000	2.4380	2.0000
34	841	620	0	15	6.7600	3.0420	4.0000
716	841	620	0	15	7.2400	2.2444	4.0000
1366	841	4120	0	15	5.5200	2.5392	2.0000
1062	841	4120	0	15	9.5200	4.0936	4.0000
1145	841	4120	0	15	4.7100	2.1195	3.0000
896	841	4120	0	15	8.0400	2.7336	3.0000
86	841	4120	0	15	8.9100	4.3659	3.0000
3	841	6864	0	15	1.6600	0.6308	2.0000
1205	841	6864	0	15	10.4000	4.9920	4.0000
1128	841	6864	0	15	7.8300	3.9150	3.0000
945	841	6864	0	15	4.5600	1.4592	2.0000
1495	841	6864	0	15	13.9200	5.7072	4.0000
1405	841	6864	0	15	1.7800	0.5518	2.0000
1126	841	7157	0	15	3.4800	1.7400	3.0000
1342	841	7157	0	15	11.1900	5.4831	3.0000
693	841	7157	0	15	3.9800	1.3930	2.0000
1496	841	7157	0	15	4.9400	2.3712	2.0000
1059	841	7157	0	15	6.8400	3.1464	3.0000
1542	841	7157	0	15	2.8500	1.3110	3.0000
94	841	7157	0	15	1.8600	0.5952	3.0000
534	841	8132	0	15	16.9000	8.4500	5.0000
1217	841	8132	0	15	5.0800	2.4384	4.0000
314	841	8132	0	15	7.4000	3.4780	4.0000
1050	841	8132	0	15	5.1200	2.4064	4.0000
701	841	2228	0	15	1.5000	0.5250	2.0000
717	841	2228	0	15	7.8400	2.9008	2.0000
667	841	2228	0	15	5.3200	2.4472	2.0000
1023	841	2054	0	15	4.9200	1.4760	3.0000
480	841	2054	0	15	6.7600	2.6364	4.0000
551	841	2054	0	15	6.4200	2.2470	2.0000
1167	841	2054	0	15	4.7000	1.7390	2.0000
464	841	2054	0	15	10.6800	4.2720	3.0000
601	841	2054	0	15	8.5200	2.6412	4.0000
1017	841	2054	0	15	8.6700	4.0749	3.0000
1327	841	2054	0	15	7.6800	3.7632	2.0000
1540	841	6902	0	15	14.0800	6.7584	4.0000
145	841	6902	0	15	6.8100	2.3154	3.0000
388	841	6902	0	15	7.0500	3.2430	3.0000
72	841	6902	0	15	8.2200	3.2880	3.0000
1020	841	6902	0	15	1.5300	0.6885	3.0000
1191	841	4667	0	15	8.4000	3.0240	4.0000
49	841	4667	0	15	16.9000	6.0840	5.0000
1503	841	4667	0	15	11.7600	5.5272	4.0000
987	841	4667	0	15	10.3600	3.5224	4.0000
1391	841	4667	0	15	4.6400	2.0416	4.0000
594	841	4667	0	15	2.9000	1.2760	5.0000
551	841	8495	0	15	12.8400	5.0076	4.0000
395	841	8495	0	15	6.6600	2.3310	3.0000
1277	841	8495	0	15	7.6200	2.8194	3.0000
1333	841	8495	0	15	2.7900	1.1160	3.0000
750	841	8495	0	15	5.8500	2.8665	3.0000
940	841	8495	0	15	8.5200	3.8340	3.0000
1516	841	8495	0	15	10.0800	4.7376	3.0000
407	841	6146	0	15	9.6300	3.2742	3.0000
411	841	6146	0	15	2.5500	0.9945	5.0000
1227	841	6146	0	15	14.0500	4.6365	5.0000
1483	841	6146	0	15	6.3900	2.0448	3.0000
301	841	6146	0	15	2.1200	0.6572	4.0000
1141	841	934	0	15	5.3600	1.9832	4.0000
571	841	934	0	15	3.7500	1.7250	3.0000
1453	841	934	0	15	12.4400	5.2248	4.0000
305	841	1892	0	15	10.1700	4.5765	3.0000
1108	841	1892	0	15	4.9200	2.1648	3.0000
671	841	1892	0	15	11.7200	3.5160	4.0000
1153	841	1892	0	15	2.0800	0.8944	4.0000
1264	841	1892	0	15	7.0500	2.8905	3.0000
1287	841	2987	0	15	7.0000	2.3100	5.0000
864	841	2987	0	15	6.5200	2.4776	4.0000
987	841	2987	0	15	10.3600	4.6620	4.0000
205	841	2987	0	15	5.4200	2.3306	2.0000
485	841	2711	0	15	4.3800	1.4892	2.0000
955	841	2711	0	15	11.4900	5.4003	3.0000
1517	841	2711	0	15	2.3200	1.0672	4.0000
562	841	2711	0	15	1.1800	0.3776	2.0000
1138	841	2711	0	15	9.7600	3.8064	4.0000
968	841	2711	0	15	3.8400	1.2288	3.0000
1035	841	2044	0	15	3.3300	1.4985	3.0000
106	841	2044	0	15	8.8800	4.4400	3.0000
509	841	2044	0	15	5.7000	2.0520	3.0000
126	841	2044	0	15	4.8300	2.3184	3.0000
1015	841	6106	0	15	6.5700	2.8908	3.0000
898	841	6106	0	15	6.9600	3.2712	4.0000
1248	841	6106	0	15	13.3200	5.5944	4.0000
199	841	6106	0	15	6.6800	2.1376	4.0000
642	841	6106	0	15	4.9800	1.6932	3.0000
1285	841	6106	0	15	5.6100	2.3562	3.0000
915	841	6106	0	15	11.4800	3.6736	4.0000
73	841	8582	0	15	6.9900	2.5863	3.0000
323	841	1450	0	15	14.0000	5.4600	4.0000
1084	841	1450	0	15	5.4800	2.0824	4.0000
1088	841	1450	0	15	9.9600	3.7848	3.0000
345	841	1450	0	15	8.4400	2.5320	4.0000
601	841	1450	0	15	6.3900	2.7477	3.0000
978	841	1450	0	15	4.8000	2.0160	3.0000
262	841	1450	0	15	5.3600	2.5728	4.0000
851	841	1450	0	15	7.5300	2.5602	3.0000
1527	841	9615	0	15	6.9200	2.6296	2.0000
173	841	9615	0	15	2.8600	1.1726	2.0000
389	841	9615	0	15	7.1600	2.7208	4.0000
576	841	8300	0	15	1.4000	0.5880	2.0000
299	841	8300	0	15	5.0400	2.4192	3.0000
715	841	8300	0	15	4.6500	1.9065	3.0000
1025	841	8300	0	15	2.9000	1.1600	2.0000
509	841	8300	0	15	7.6000	3.4960	4.0000
93	841	10168	0	15	3.8400	1.6128	4.0000
603	841	10168	0	15	2.4600	0.7626	2.0000
632	841	10168	0	15	3.3200	1.3612	4.0000
1275	841	10168	0	15	3.5100	1.2987	3.0000
1318	841	10168	0	15	2.7900	1.1160	3.0000
43	841	10168	0	15	5.0100	2.4549	3.0000
752	841	10168	0	15	2.5500	1.1475	3.0000
1166	841	10081	0	15	4.4200	1.9006	2.0000
889	841	10081	0	15	4.8300	1.8837	3.0000
1305	841	10081	0	15	2.2800	0.9348	4.0000
57	841	10081	0	15	1.8300	0.8052	3.0000
1099	841	10081	0	15	6.4800	2.5272	2.0000
1089	841	10081	0	15	7.4100	2.5194	3.0000
706	841	10081	0	15	10.3800	3.2178	3.0000
296	841	10081	0	15	1.5000	0.6000	3.0000
1045	864	2174	0	15	14.8000	5.1800	4.0000
396	864	2174	0	15	6.4800	2.9808	2.0000
785	864	2174	0	15	6.8400	3.3516	3.0000
762	864	2174	0	15	11.1000	3.4410	3.0000
1244	864	2174	0	15	3.6300	1.4520	3.0000
1049	864	3429	0	15	15.7200	5.6592	4.0000
1432	864	9793	0	15	5.4000	1.6740	3.0000
496	864	620	0	15	2.5200	1.2348	3.0000
846	864	620	0	15	3.4200	1.0944	2.0000
1355	864	620	0	15	2.5200	1.0332	4.0000
240	864	620	0	15	1.7200	0.6192	2.0000
1515	864	3595	0	15	3.3000	1.6500	3.0000
174	864	3595	0	15	5.1300	2.3598	3.0000
1083	864	3595	0	15	2.0000	0.6400	4.0000
1472	864	3595	0	15	8.8000	3.4320	4.0000
1449	864	3595	0	15	2.6100	0.9657	3.0000
373	864	3595	0	15	8.2800	3.0636	3.0000
484	864	3595	0	15	10.9200	5.2416	3.0000
1291	864	7879	0	15	11.5000	3.9100	5.0000
416	864	7879	0	15	13.2800	4.5152	4.0000
1318	864	3207	0	15	1.8600	0.7812	2.0000
1162	864	3207	0	15	4.7700	2.3373	3.0000
486	864	3207	0	15	3.4200	1.6416	3.0000
543	864	3207	0	15	4.9200	2.3124	3.0000
63	864	779	0	15	8.8500	3.0090	3.0000
1372	864	779	0	15	4.9800	2.2908	2.0000
563	864	779	0	15	5.0400	2.2680	3.0000
1432	864	779	0	15	5.4000	2.4300	3.0000
796	864	779	0	15	2.6400	0.8184	2.0000
733	864	779	0	15	3.9000	1.6770	2.0000
190	864	779	0	15	14.9600	6.2832	4.0000
1405	864	779	0	15	1.7800	0.7298	2.0000
350	864	4848	0	15	6.5200	2.4776	4.0000
1339	864	4848	0	15	2.6200	1.0218	2.0000
663	864	4848	0	15	3.5200	1.5840	2.0000
1133	864	4848	0	15	4.6200	1.7094	3.0000
550	864	4848	0	15	7.2000	2.5920	3.0000
739	864	4848	0	15	9.5200	3.4272	4.0000
487	864	3381	0	15	7.8000	3.0420	3.0000
903	864	3381	0	15	7.5600	2.3436	3.0000
1213	864	3381	0	15	5.8600	2.5784	2.0000
697	864	3381	0	15	3.9900	1.7157	3.0000
693	864	4535	0	15	5.9700	2.0298	3.0000
1463	864	7006	0	15	3.9600	1.8612	2.0000
1506	864	7006	0	15	10.2900	4.1160	3.0000
231	864	7006	0	15	10.6000	4.9820	4.0000
527	864	7006	0	15	7.1400	2.3562	3.0000
371	864	7006	0	15	1.9800	0.8910	3.0000
185	864	7774	0	15	1.7100	0.7524	3.0000
640	864	7774	0	15	7.7700	3.5742	3.0000
418	864	7774	0	15	9.4800	3.3180	3.0000
1499	864	7774	0	15	4.1700	1.8765	3.0000
957	864	7774	0	15	8.9100	3.6531	3.0000
35	864	6729	0	15	6.6300	2.5857	3.0000
824	864	6729	0	15	8.4400	3.0384	4.0000
1506	864	6729	0	15	13.7200	5.2136	4.0000
603	864	6729	0	15	3.6900	1.7343	3.0000
1340	864	6729	0	15	10.2800	4.3176	4.0000
1103	864	6729	0	15	2.3000	0.8970	2.0000
381	864	1161	0	15	9.3200	3.3552	4.0000
863	864	1161	0	15	8.9400	3.6654	3.0000
974	864	1161	0	15	3.1600	1.4852	4.0000
1090	864	5304	0	15	8.6000	2.7520	4.0000
294	864	5304	0	15	3.9600	1.1880	3.0000
298	864	5304	0	15	11.3200	5.5468	4.0000
1113	864	5304	0	15	2.0100	0.9849	3.0000
368	864	317	0	15	4.5600	1.3680	4.0000
871	864	2469	0	15	7.6200	3.4290	3.0000
195	864	2469	0	15	7.0800	2.9028	4.0000
251	864	2469	0	15	7.3200	3.1476	3.0000
1227	864	2469	0	15	11.2400	5.1704	4.0000
1416	864	2469	0	15	8.3400	2.9190	3.0000
434	864	2469	0	15	5.6800	1.7608	4.0000
1483	864	4166	0	15	6.3900	2.0448	3.0000
235	864	4166	0	15	10.6500	5.1120	3.0000
1277	864	4166	0	15	10.1600	4.4704	4.0000
1266	864	4166	0	15	2.3600	0.7788	2.0000
884	864	4166	0	15	5.2000	2.1840	2.0000
888	864	4166	0	15	2.6400	1.0032	3.0000
1047	864	4282	0	15	9.6900	3.4884	3.0000
951	864	1291	0	15	7.7200	2.3160	4.0000
342	864	1291	0	15	3.0000	0.9900	2.0000
199	864	1291	0	15	3.3400	1.4362	2.0000
215	864	1291	0	15	1.5800	0.6162	2.0000
165	864	1291	0	15	3.5000	1.4350	2.0000
315	864	1291	0	15	1.9200	0.8640	2.0000
1424	864	1291	0	15	15.6400	5.3176	4.0000
1438	864	3917	0	15	2.7400	0.8768	2.0000
2	864	3917	0	15	2.2200	0.7770	3.0000
1198	864	10075	0	15	10.2900	4.9392	3.0000
1548	864	10075	0	15	2.0100	0.9849	3.0000
86	864	10075	0	15	11.8800	4.7520	4.0000
529	864	10075	0	15	6.5700	2.1681	3.0000
1171	864	10075	0	15	9.5400	3.0528	3.0000
1215	864	10075	0	15	4.3800	1.6644	3.0000
1498	864	10075	0	15	4.6000	2.0240	2.0000
575	864	9873	0	15	8.4300	3.4563	3.0000
1430	864	9873	0	15	10.0800	4.6368	3.0000
9	864	9873	0	15	7.2600	2.3232	3.0000
425	864	9873	0	15	2.5600	1.1264	2.0000
735	864	9873	0	15	4.4100	1.6758	3.0000
1363	864	9873	0	15	7.9800	3.4314	3.0000
209	864	9873	0	15	5.6100	2.7489	3.0000
1384	864	9873	0	15	7.7100	3.1611	3.0000
941	864	923	0	15	11.8500	3.5550	3.0000
332	864	923	0	15	6.6300	2.5857	3.0000
602	864	923	0	15	6.4200	3.0816	3.0000
619	864	923	0	15	6.7500	3.0375	3.0000
569	864	923	0	15	9.4800	3.9816	3.0000
718	864	923	0	15	6.9600	2.0880	3.0000
1413	864	923	0	15	13.5200	5.2728	4.0000
1427	864	3376	0	15	9.8100	3.7278	3.0000
406	864	3376	0	15	6.5600	3.0832	4.0000
1182	864	3376	0	15	4.2000	1.7640	3.0000
412	864	3376	0	15	5.5200	2.0976	4.0000
1421	864	4086	0	15	8.5200	3.4932	3.0000
838	864	4086	0	15	7.7400	3.6378	3.0000
1028	864	4086	0	15	6.7200	2.6880	3.0000
46	864	4086	0	15	10.3200	3.9216	3.0000
289	864	4086	0	15	4.1100	1.6029	3.0000
1531	864	4086	0	15	1.5300	0.6885	3.0000
922	864	4086	0	15	10.3600	3.9368	4.0000
110	864	2318	0	15	11.7500	4.7000	5.0000
486	864	2318	0	15	4.5600	2.1888	4.0000
1329	864	2318	0	15	3.3000	1.2210	2.0000
359	864	2318	0	15	5.2800	1.7424	4.0000
1295	864	2318	0	15	7.4000	3.7000	4.0000
459	864	2318	0	15	2.5600	0.9728	4.0000
996	864	2318	0	15	3.4000	1.6320	4.0000
1096	853	10128	0	15	7.6800	3.2256	3.0000
647	853	10128	0	15	8.2200	3.4524	3.0000
437	853	10128	0	15	7.8800	3.3096	4.0000
653	853	10128	0	15	13.9000	6.6720	5.0000
4	853	10128	0	15	14.5600	5.8240	4.0000
311	853	7565	0	15	6.4500	2.8380	3.0000
688	853	7565	0	15	9.4800	3.5076	4.0000
1117	853	7565	0	15	14.5600	6.8432	4.0000
561	853	7565	0	15	1.5400	0.7084	2.0000
1083	853	7565	0	15	1.0000	0.3200	2.0000
661	853	7565	0	15	7.0200	3.1590	3.0000
1229	853	1473	0	15	3.9000	1.3260	3.0000
620	853	1473	0	15	2.9200	1.1388	4.0000
890	853	1473	0	15	5.2200	2.4012	2.0000
907	853	1473	0	15	10.2600	3.8988	3.0000
857	853	1473	0	15	8.8800	3.3744	4.0000
1007	853	1473	0	15	4.5400	1.9522	2.0000
557	853	1473	0	15	4.0800	1.4280	3.0000
347	853	1473	0	15	2.4000	1.1520	2.0000
757	853	2873	0	15	4.4100	1.4553	3.0000
1403	853	2873	0	15	7.3200	2.1960	3.0000
1314	853	2873	0	15	2.5600	0.8192	4.0000
438	853	2873	0	15	5.7900	2.0844	3.0000
1093	853	2873	0	15	8.4300	2.5290	3.0000
136	853	2763	0	15	11.6100	4.2957	3.0000
831	853	2763	0	15	4.7400	2.2278	3.0000
1035	853	2763	0	15	3.3300	1.6317	3.0000
1251	853	2763	0	15	10.7400	3.5442	3.0000
602	853	2763	0	15	6.4200	2.3112	3.0000
991	853	2763	0	15	6.5000	2.0800	2.0000
968	853	2763	0	15	3.8400	1.8432	3.0000
1451	853	2763	0	15	4.8600	1.4580	3.0000
545	853	142	0	15	5.8000	1.9720	4.0000
722	853	142	0	15	8.4900	2.6319	3.0000
838	853	2824	0	15	5.1600	1.7028	2.0000
256	853	2824	0	15	7.9500	2.4645	3.0000
445	853	2824	0	15	6.9200	3.4600	2.0000
1021	853	2824	0	15	2.4400	0.7320	2.0000
1265	853	2824	0	15	2.1600	0.9072	3.0000
1266	853	9999	0	15	4.7200	1.7464	4.0000
977	853	9999	0	15	2.2800	0.7980	3.0000
700	853	9999	0	15	8.0400	2.8140	3.0000
1116	853	9999	0	15	10.1200	4.1492	4.0000
1127	853	7186	0	15	10.4800	3.2488	4.0000
251	853	7186	0	15	7.3200	2.7084	3.0000
1320	853	7186	0	15	15.9600	7.9800	6.0000
85	853	7186	0	15	4.0800	1.9584	3.0000
261	853	7186	0	15	16.9000	8.1120	5.0000
145	853	7186	0	15	9.0800	3.0872	4.0000
1166	853	8914	0	15	6.6300	2.0553	3.0000
1276	853	8914	0	15	4.2900	1.2870	3.0000
1360	853	8914	0	15	4.8400	2.3716	2.0000
1110	853	8914	0	15	8.4000	4.1160	3.0000
1430	853	4259	0	15	13.4400	6.1824	4.0000
874	853	4259	0	15	4.7700	2.3373	3.0000
1396	853	4259	0	15	7.9500	3.4980	3.0000
974	853	4259	0	15	1.5800	0.6320	2.0000
1097	853	4259	0	15	8.6000	3.0960	4.0000
575	853	8419	0	15	14.0500	7.0250	5.0000
1151	853	8419	0	15	3.1000	1.0230	5.0000
980	853	8419	0	15	3.4400	1.4104	2.0000
664	853	8419	0	15	6.9600	2.2968	4.0000
55	853	8419	0	15	10.5000	3.5700	3.0000
325	853	8419	0	15	4.5300	1.6761	3.0000
342	853	8419	0	15	4.5000	2.0700	3.0000
292	853	8419	0	15	7.2400	2.5340	4.0000
905	853	624	0	15	6.9900	2.7960	3.0000
135	853	624	0	15	11.6700	5.0181	3.0000
212	853	4484	0	15	4.9800	2.2410	3.0000
655	853	4484	0	15	6.9300	2.6334	3.0000
1298	853	4484	0	15	5.3600	2.3048	4.0000
928	853	4484	0	15	3.3000	1.6170	2.0000
1211	853	4484	0	15	11.3700	4.7754	3.0000
362	853	4484	0	15	11.9100	4.1685	3.0000
206	853	4484	0	15	8.4400	3.4604	4.0000
912	853	4505	0	15	5.2600	2.3670	2.0000
1328	853	4505	0	15	6.7800	2.1018	3.0000
1225	853	4505	0	15	3.4400	1.6856	2.0000
709	853	4505	0	15	2.2800	1.0944	4.0000
1118	853	5127	0	15	8.7900	2.9886	3.0000
795	853	6155	0	15	3.8400	1.3824	4.0000
838	853	6155	0	15	10.3200	4.6440	4.0000
1121	853	6155	0	15	7.7400	2.7090	2.0000
272	853	6155	0	15	7.8200	2.8152	2.0000
216	853	9999	0	15	7.2000	3.0960	2.0000
699	853	9999	0	15	5.6800	2.1584	4.0000
589	853	9455	0	15	5.3000	2.2260	2.0000
312	853	9455	0	15	8.5200	4.1748	4.0000
728	853	9455	0	15	7.5600	3.0996	4.0000
1038	853	9455	0	15	2.2200	0.9102	3.0000
522	853	9455	0	15	8.1500	3.7490	5.0000
106	853	818	0	15	8.8800	3.9072	3.0000
713	853	818	0	15	6.9200	2.2836	2.0000
742	853	818	0	15	9.8800	4.1496	4.0000
1385	853	818	0	15	4.8000	1.8720	2.0000
1428	853	818	0	15	11.5800	4.7478	3.0000
153	853	818	0	15	10.8800	3.2640	4.0000
862	853	818	0	15	8.1900	3.6855	3.0000
1179	853	766	0	15	5.2600	2.2618	2.0000
902	853	766	0	15	2.9100	1.1349	3.0000
1318	853	766	0	15	3.7200	1.5252	4.0000
70	853	766	0	15	3.8800	1.7072	4.0000
1112	853	766	0	15	7.1600	2.7924	2.0000
1102	853	766	0	15	7.6000	2.7360	4.0000
719	853	766	0	15	9.8000	3.2340	4.0000
309	853	766	0	15	10.8600	4.4526	3.0000
1322	853	9047	0	15	9.6000	4.1280	3.0000
34	853	9047	0	15	6.7600	2.9068	4.0000
50	853	9047	0	15	7.9000	3.7920	2.0000
833	853	2698	0	15	4.7800	2.2466	2.0000
356	853	2698	0	15	9.4400	3.0208	4.0000
1371	853	2698	0	15	7.4100	3.2604	3.0000
1442	853	2698	0	15	6.5600	2.4272	4.0000
500	853	2698	0	15	7.9800	2.8728	3.0000
1355	853	2698	0	15	1.8900	0.7749	3.0000
969	853	1833	0	15	5.2800	2.5872	3.0000
1479	853	1833	0	15	4.3800	1.7958	3.0000
364	853	1833	0	15	8.8000	3.0800	4.0000
1007	853	1833	0	15	4.5400	1.7706	2.0000
297	853	1445	0	15	1.8000	0.6480	2.0000
441	853	2973	0	15	1.7100	0.7524	3.0000
1190	853	2973	0	15	3.9000	1.5990	3.0000
87	853	2973	0	15	5.3400	2.6166	3.0000
1423	853	2973	0	15	9.4800	3.6972	4.0000
1352	853	8137	0	15	10.6000	5.0880	4.0000
1209	853	8137	0	15	5.4000	1.9980	2.0000
427	853	8137	0	15	8.5600	2.7392	4.0000
1215	853	8137	0	15	4.3800	2.1024	3.0000
666	853	496	0	15	1.7800	0.5340	2.0000
84	853	496	0	15	5.6200	2.8100	2.0000
273	853	496	0	15	6.5400	2.0928	3.0000
849	853	496	0	15	3.3000	1.1550	2.0000
725	858	4832	1168	15	2.9800	0.8940	2.0000
663	858	4832	1168	15	7.0400	2.7456	4.0000
120	858	4832	1168	15	6.7800	2.3052	3.0000
1335	858	4832	1168	15	4.8200	1.4942	2.0000
392	858	4832	1168	15	5.2000	1.7160	4.0000
103	858	4832	1168	15	2.8500	1.1970	3.0000
1384	858	4832	1168	15	10.2800	3.2896	4.0000
1129	858	6155	1168	15	7.2900	3.5721	3.0000
280	858	6155	1168	15	7.2400	3.4028	4.0000
1268	858	6155	1168	15	6.5000	2.6000	5.0000
592	858	6155	1168	15	7.4400	2.9016	3.0000
1062	858	6155	1168	15	11.9000	5.2360	5.0000
538	858	1941	1168	15	1.8600	0.8928	2.0000
62	858	1941	1168	15	11.4600	5.5008	3.0000
1491	858	1941	1168	15	10.3200	4.1280	4.0000
1148	858	1941	1168	15	10.7600	3.5508	4.0000
206	858	1941	1168	15	8.4400	2.7008	4.0000
1474	858	1941	1168	15	6.4500	2.3865	3.0000
992	858	3223	1168	15	7.1600	3.1504	4.0000
1088	858	3223	1168	15	13.2800	4.7808	4.0000
1531	858	3223	1168	15	1.5300	0.4743	3.0000
615	858	3223	1168	15	2.7000	0.9720	2.0000
3	858	9776	1168	15	3.3200	1.4608	4.0000
912	858	9776	1168	15	5.2600	2.1040	2.0000
1301	858	9776	1168	15	1.8800	0.7896	2.0000
1278	858	9776	1168	15	5.6400	2.5380	2.0000
203	858	9776	1168	15	2.5200	0.8820	4.0000
313	858	9776	1168	15	8.5500	2.5650	3.0000
396	858	9776	1168	15	6.4800	2.1384	2.0000
1339	858	2737	1168	15	3.9300	1.4541	3.0000
436	858	2737	1168	15	6.1200	2.0196	4.0000
1172	858	2737	1168	15	11.0800	3.9888	4.0000
935	858	2737	1168	15	11.2000	5.1520	4.0000
936	858	6065	1168	15	8.3400	2.8356	3.0000
886	858	6065	1168	15	12.4400	4.8516	4.0000
1036	858	6065	1168	15	4.2800	1.9688	2.0000
173	858	6065	1168	15	4.2900	1.6731	3.0000
377	858	6065	1168	15	8.4000	3.1920	4.0000
227	858	1082	1168	15	5.9400	2.9700	3.0000
1043	858	1082	1168	15	3.1400	1.5072	2.0000
787	858	4877	1168	15	5.9600	1.9668	4.0000
1336	858	4877	1168	15	13.5600	6.5088	4.0000
832	858	4877	1168	15	9.7200	2.9160	3.0000
1515	858	4877	1168	15	4.4000	1.5400	4.0000
1026	858	4877	1168	15	6.3900	2.8116	3.0000
1212	858	7967	1168	15	2.6500	1.1925	5.0000
763	858	7967	1168	15	7.6500	2.6010	3.0000
967	858	7967	1168	15	2.4400	0.7320	4.0000
1183	858	7967	1168	15	6.1600	1.9712	4.0000
120	858	7967	1168	15	11.3000	4.5200	5.0000
923	858	7967	1168	15	2.8800	1.4400	2.0000
680	858	831	1168	15	2.9400	1.0878	2.0000
1217	858	831	1168	15	5.0800	2.3876	4.0000
21	858	831	1168	15	4.6600	2.2834	2.0000
1223	858	831	1168	15	2.3600	0.9912	4.0000
1146	858	831	1168	15	5.1400	1.5934	2.0000
963	858	831	1168	15	9.6000	3.9360	4.0000
1512	858	831	1168	15	1.0800	0.3996	2.0000
1423	858	831	1168	15	4.7400	1.8960	2.0000
726	858	3466	1168	15	9.6300	4.2372	3.0000
1475	858	3466	1168	15	14.2400	6.1232	4.0000
786	858	3466	1168	15	1.9400	0.8342	2.0000
150	858	3466	1168	15	10.3500	3.6225	3.0000
1232	858	3466	1168	15	2.2600	1.0848	2.0000
776	858	2127	1168	15	7.7800	2.9564	2.0000
1325	858	2127	1168	15	4.2900	1.4157	3.0000
1236	858	2127	1168	15	13.2800	4.1168	4.0000
360	858	2127	1168	15	3.9300	1.5720	3.0000
1015	858	2127	1168	15	6.5700	3.2193	3.0000
58	858	6807	1168	15	6.9300	2.4948	3.0000
1166	858	6807	1168	15	6.6300	3.0498	3.0000
956	858	6807	1168	15	4.8000	2.3040	4.0000
1173	858	6807	1168	15	6.9300	2.1483	3.0000
524	858	6807	1168	15	5.2200	2.0358	3.0000
913	858	6807	1168	15	7.1200	3.4888	4.0000
890	858	6807	1168	15	10.4400	4.8024	4.0000
1372	858	6807	1168	15	9.9600	3.2868	4.0000
784	858	7201	1168	15	1.0400	0.4888	2.0000
544	858	9813	1168	15	8.8500	3.7170	3.0000
827	858	9813	1168	15	2.8500	1.0545	3.0000
1536	858	9813	1168	15	2.6600	1.2502	2.0000
1380	858	9813	1168	15	10.8600	5.3214	3.0000
704	858	9813	1168	15	4.8900	1.8582	3.0000
1553	858	5354	1168	15	5.5800	2.2320	3.0000
1330	858	5354	1168	15	3.9900	1.9551	3.0000
854	858	5354	1168	15	6.4000	2.4960	4.0000
311	858	5354	1168	15	6.4500	2.1930	3.0000
382	858	5354	1168	15	3.2400	1.1664	2.0000
997	858	5354	1168	15	9.8700	3.8493	3.0000
438	858	3634	1168	15	3.8600	1.5054	2.0000
787	858	3634	1168	15	5.9600	2.3244	4.0000
1297	858	3634	1168	15	4.9800	2.1912	3.0000
28	858	4654	1168	15	11.7300	5.7477	3.0000
45	858	4654	1168	15	1.5900	0.7632	3.0000
95	858	2382	1168	15	7.3000	2.9930	5.0000
1436	858	3478	1168	15	2.7600	1.0488	3.0000
494	858	3478	1168	15	5.7900	2.7213	3.0000
1197	858	9791	1168	15	6.2800	1.9468	2.0000
481	858	9791	1168	15	5.7000	2.4510	2.0000
1070	858	9791	1168	15	14.0400	6.0372	4.0000
448	858	9791	1168	15	3.0800	1.3244	2.0000
1170	858	9791	1168	15	7.9500	3.8955	3.0000
678	858	5428	1168	15	7.3800	2.5092	2.0000
868	858	5428	1168	15	10.7400	3.8664	3.0000
1444	858	5428	1168	15	3.5200	1.3728	2.0000
129	858	5428	1168	15	4.6500	2.2320	3.0000
1371	858	5428	1168	15	7.4100	3.2604	3.0000
761	858	5428	1168	15	5.1000	2.3460	3.0000
618	858	5428	1168	15	2.8000	1.3720	2.0000
229	858	2203	1168	15	4.4600	1.9178	2.0000
658	858	2203	1168	15	8.0400	4.0200	3.0000
102	858	2203	1168	15	4.9000	1.7640	2.0000
624	858	2203	1168	15	4.9200	1.7220	2.0000
202	858	2203	1168	15	4.4700	1.5198	3.0000
325	858	2203	1168	15	6.0400	2.0536	4.0000
1101	858	2203	1168	15	10.4800	4.8208	4.0000
875	858	2642	1168	15	13.7600	4.5408	4.0000
665	858	2642	1168	15	4.7100	2.0253	3.0000
882	858	2642	1168	15	7.4700	3.2868	3.0000
233	858	2642	1168	15	7.3800	3.4686	3.0000
622	858	2642	1168	15	2.4300	0.8748	3.0000
599	858	2642	1168	15	6.9600	3.2016	3.0000
1081	858	2642	1168	15	8.7300	3.6666	3.0000
163	858	8407	1168	15	7.1400	3.5700	3.0000
74	858	8407	1168	15	3.1400	1.4444	2.0000
756	858	8407	1168	15	5.3600	2.6264	2.0000
1411	858	8407	1168	15	5.7000	2.1090	3.0000
590	858	8407	1168	15	3.8600	1.2738	2.0000
353	858	8407	1168	15	6.2800	3.0772	4.0000
1189	858	8695	1168	15	3.0400	0.9120	4.0000
113	858	8695	1168	15	4.5800	1.4656	2.0000
223	858	8695	1168	15	12.7600	4.3384	4.0000
307	858	8695	1168	15	5.9200	2.2496	4.0000
57	858	8695	1168	15	3.0500	1.0065	5.0000
806	858	8695	1168	15	10.4000	5.0960	4.0000
1534	858	1922	1168	15	5.5600	2.3352	2.0000
1031	858	1922	1168	15	2.4200	0.8228	2.0000
156	858	1922	1168	15	1.6500	0.5610	3.0000
1225	858	1922	1168	15	5.1600	2.0124	3.0000
1547	858	1922	1168	15	9.5200	4.3792	4.0000
865	858	1628	1168	15	13.9500	4.6035	5.0000
1069	858	1628	1168	15	1.7100	0.8208	3.0000
1285	858	1628	1168	15	7.4800	3.2912	4.0000
222	858	1628	1168	15	19.7500	9.2825	5.0000
1025	858	1628	1168	15	5.8000	2.0880	4.0000
1002	858	1628	1168	15	8.2800	2.5668	3.0000
1485	858	1628	1168	15	6.0000	2.8800	4.0000
153	858	4203	1168	15	10.8800	5.4400	4.0000
63	858	4203	1168	15	8.8500	2.7435	3.0000
746	858	4203	1168	15	11.9400	4.0596	3.0000
257	858	4203	1168	15	2.1200	0.9116	4.0000
579	858	4203	1168	15	1.6600	0.5478	2.0000
756	858	4203	1168	15	10.7200	5.2528	4.0000
1178	858	7670	1168	15	7.5600	2.3436	2.0000
1028	858	5792	1168	15	4.4800	1.7472	2.0000
546	858	9337	1168	15	8.3400	3.6696	3.0000
856	858	9337	1168	15	9.5600	3.1548	4.0000
1088	857	7910	1168	15	9.9600	4.8804	3.0000
306	857	7910	1168	15	11.8800	5.2272	3.0000
1508	857	7910	1168	15	7.0800	2.8320	2.0000
1431	857	7910	1168	15	11.2800	4.0608	4.0000
1248	857	7910	1168	15	6.6600	3.0636	2.0000
143	857	4265	1168	15	7.3800	2.2878	3.0000
413	857	4265	1168	15	9.0000	3.0600	4.0000
430	857	4265	1168	15	3.6000	1.5480	2.0000
380	857	4265	1168	15	3.6600	1.1712	3.0000
176	857	9463	1168	15	6.8100	2.5197	3.0000
313	857	9463	1168	15	11.4000	5.5860	4.0000
729	857	9463	1168	15	6.8800	2.8208	4.0000
1039	857	9463	1168	15	1.6200	0.6642	2.0000
109	857	9463	1168	15	15.8000	7.2680	4.0000
1251	857	1082	1168	15	7.1600	3.1504	2.0000
203	857	1082	1168	15	2.5200	1.2096	4.0000
646	857	1082	1168	15	3.8400	1.6512	3.0000
1289	857	1082	1168	15	4.8400	1.5972	4.0000
919	857	1082	1168	15	3.0800	1.0780	2.0000
986	857	8065	1168	15	14.0000	5.7400	4.0000
1070	857	8065	1168	15	10.5300	4.9491	3.0000
820	857	8065	1168	15	2.1000	0.7140	3.0000
11	857	8065	1168	15	14.0400	4.6332	4.0000
467	857	8065	1168	15	11.4300	3.6576	3.0000
716	857	21	1168	15	5.4300	2.1720	3.0000
1053	857	21	1168	15	7.4000	3.2560	4.0000
870	857	21	1168	15	5.9100	2.5413	3.0000
1419	857	21	1168	15	2.4900	1.2201	3.0000
916	857	21	1168	15	5.1400	1.7990	2.0000
40	857	21	1168	15	1.9800	0.6534	2.0000
1109	857	21	1168	15	1.6500	0.5445	3.0000
1432	857	21	1168	15	3.6000	1.1880	2.0000
1201	857	8485	1168	15	10.1100	3.7407	3.0000
1139	857	8485	1168	15	8.5800	3.1746	3.0000
124	857	5271	1168	15	3.6300	1.8150	3.0000
939	857	5271	1168	15	1.4000	0.6020	2.0000
367	857	4349	1168	15	13.9600	6.8404	4.0000
916	857	4349	1168	15	5.1400	2.0046	2.0000
826	857	4349	1168	15	5.4900	2.2509	3.0000
77	857	742	1168	15	14.0000	5.8800	5.0000
1053	857	742	1168	15	5.5500	2.1645	3.0000
1242	857	742	1168	15	5.9400	2.4948	3.0000
260	857	742	1168	15	9.2000	2.8520	5.0000
504	857	742	1168	15	7.3600	3.3856	4.0000
188	857	742	1168	15	12.9000	5.5470	5.0000
1200	857	9254	1168	15	7.4800	2.5432	4.0000
1190	857	9254	1168	15	3.9000	1.7160	3.0000
14	857	8111	1168	15	5.7900	2.0265	3.0000
1217	857	8111	1168	15	3.8100	1.5621	3.0000
1140	857	8111	1168	15	5.1200	1.9968	2.0000
957	857	8111	1168	15	8.9100	3.4749	3.0000
1506	857	8111	1168	15	10.2900	4.0131	3.0000
122	857	6454	1168	15	7.9600	3.9800	4.0000
138	857	6454	1168	15	8.1000	3.1590	3.0000
89	857	6454	1168	15	4.7700	2.3373	3.0000
238	857	6454	1168	15	5.9100	1.7730	3.0000
1347	857	6454	1168	15	5.3100	1.7523	3.0000
1137	857	6454	1168	15	5.3100	2.2302	3.0000
1353	857	6454	1168	15	6.7200	2.1504	3.0000
604	857	9151	1168	15	3.7500	1.4250	3.0000
1393	857	9151	1168	15	5.5500	2.3865	3.0000
172	857	9151	1168	15	9.9600	4.8804	3.0000
1547	857	9151	1168	15	7.1400	2.9274	3.0000
538	857	9151	1168	15	1.8600	0.8556	2.0000
448	857	9151	1168	15	6.1600	1.9096	4.0000
1131	857	9151	1168	15	9.6000	3.5520	4.0000
1366	857	4205	1168	15	5.5200	2.5392	2.0000
1476	857	4205	1168	15	6.7800	3.2544	3.0000
2	857	4205	1168	15	2.2200	0.6660	3.0000
1310	857	4205	1168	15	11.9400	4.0596	3.0000
501	857	4205	1168	15	4.3500	2.1315	3.0000
418	857	7003	1168	15	6.3200	2.3384	2.0000
1206	857	7003	1168	15	13.7200	4.3904	4.0000
1543	857	7003	1168	15	7.4400	3.5712	3.0000
1360	857	7003	1168	15	7.2600	2.2506	3.0000
351	857	7003	1168	15	11.0400	4.5264	4.0000
1406	857	7003	1168	15	1.1200	0.3472	2.0000
1540	857	7217	1168	15	10.5600	5.2800	3.0000
199	857	7217	1168	15	5.0100	2.4549	3.0000
694	857	7217	1168	15	5.9000	2.0650	2.0000
1497	857	7217	1168	15	6.5800	3.1584	2.0000
1474	857	7217	1168	15	6.4500	2.9670	3.0000
398	857	7217	1168	15	2.4000	1.1040	3.0000
95	857	7217	1168	15	2.9200	0.9344	2.0000
438	857	8290	1168	15	7.7200	3.6284	4.0000
1120	857	8290	1168	15	5.1300	2.2059	3.0000
631	857	8290	1168	15	2.3400	0.9360	3.0000
951	857	4166	1168	15	3.8600	1.5054	2.0000
1527	857	4166	1168	15	6.9200	2.4220	2.0000
213	857	4166	1168	15	1.1200	0.4144	2.0000
1454	857	4166	1168	15	6.7800	3.1188	2.0000
1024	857	768	1168	15	11.8500	3.5550	3.0000
895	857	768	1168	15	1.9500	0.7605	3.0000
552	857	768	1168	15	1.1000	0.3850	2.0000
1167	857	768	1168	15	7.0500	2.6085	3.0000
878	857	768	1168	15	5.6100	2.2440	3.0000
602	857	768	1168	15	4.2800	1.4980	2.0000
1018	857	768	1168	15	2.7900	0.8649	3.0000
1327	857	768	1168	15	7.6800	3.7632	2.0000
1541	857	6951	1168	15	11.8000	5.6640	4.0000
559	857	6951	1168	15	11.3400	3.8556	3.0000
389	857	6951	1168	15	5.3700	2.4702	3.0000
73	857	6951	1168	15	6.9900	2.7960	3.0000
1021	857	6951	1168	15	3.6600	1.6470	3.0000
1192	857	4667	1168	15	3.9200	1.4112	4.0000
50	857	4667	1168	15	19.7500	8.0975	5.0000
360	857	4667	1168	15	5.2400	2.4628	4.0000
988	857	4667	1168	15	10.8300	4.3320	3.0000
1391	857	4667	1168	15	4.6400	1.5312	4.0000
1009	857	4667	1168	15	11.8800	4.5144	4.0000
1231	857	7723	1168	15	11.1300	5.4537	3.0000
1075	857	7723	1168	15	6.1600	2.7104	4.0000
1277	857	7723	1168	15	10.1600	3.5560	4.0000
129	857	9682	1168	15	7.7500	2.4025	5.0000
518	857	9682	1168	15	4.0800	1.6728	3.0000
495	857	9682	1168	15	3.5100	1.5093	3.0000
978	857	9682	1168	15	8.0000	3.6000	5.0000
1228	857	9556	1168	15	6.5700	2.2338	3.0000
1483	857	9556	1168	15	6.3900	2.8755	3.0000
302	857	9556	1168	15	13.8000	4.4160	4.0000
152	857	5865	1168	15	8.6700	2.8611	3.0000
36	857	5865	1168	15	5.4000	2.1600	3.0000
385	857	5865	1168	15	6.2400	2.9328	4.0000
895	857	5865	1168	15	2.6000	1.1700	4.0000
1338	857	5865	1168	15	6.6600	2.9304	3.0000
9	857	5865	1168	15	9.6800	4.2592	4.0000
52	857	5865	1168	15	6.5100	2.3436	3.0000
335	857	5865	1168	15	11.2200	5.4978	3.0000
349	857	2917	1168	15	11.7000	5.0310	5.0000
892	857	9379	1168	15	10.9200	3.6036	4.0000
176	857	9379	1168	15	9.0800	2.9056	4.0000
765	857	9379	1168	15	3.8400	1.4208	2.0000
975	857	2252	1168	15	11.2800	4.9632	3.0000
1485	857	2252	1168	15	4.5000	1.6650	3.0000
1514	857	2252	1168	15	2.3200	0.8352	4.0000
599	857	2252	1168	15	4.6400	1.6704	2.0000
1545	857	8524	1168	15	6.8700	3.0228	3.0000
896	857	8524	1168	15	8.0400	3.2160	3.0000
140	857	8524	1168	15	3.6400	1.5288	2.0000
1262	857	8524	1168	15	2.2800	1.0260	3.0000
186	857	8524	1168	15	8.9200	3.1220	4.0000
296	857	8524	1168	15	2.0000	0.6000	4.0000
380	857	8524	1168	15	3.6600	1.1712	3.0000
1322	857	1299	1168	15	6.4000	2.3680	2.0000
419	857	1299	1168	15	14.2800	4.8552	4.0000
1155	857	1299	1168	15	7.5200	2.7824	4.0000
1332	857	1299	1168	15	2.0700	0.9522	3.0000
920	857	4877	1168	15	2.1900	0.7446	3.0000
870	857	4877	1168	15	7.8800	3.0732	4.0000
1020	857	4877	1168	15	1.0200	0.4692	2.0000
570	857	4877	1168	15	6.4800	2.5272	3.0000
360	857	4877	1168	15	5.2400	1.9912	4.0000
210	857	75	1168	15	4.6200	1.6632	3.0000
1026	857	75	1168	15	6.3900	2.6838	3.0000
138	857	75	1168	15	10.8000	3.7800	4.0000
100	857	75	1168	15	5.8500	2.8080	3.0000
1136	857	3667	1168	15	10.8300	4.5486	3.0000
221	857	3667	1168	15	14.6400	7.0272	4.0000
1409	857	3667	1168	15	1.5900	0.6201	3.0000
134	857	3667	1168	15	9.7200	3.1104	4.0000
130	857	7866	1168	15	8.9200	3.2112	4.0000
107	857	7866	1168	15	5.4300	2.0634	3.0000
590	857	7866	1168	15	5.7900	2.3160	3.0000
700	857	7866	1168	15	8.0400	3.5376	3.0000
783	857	7866	1168	15	7.4100	2.8899	3.0000
533	857	7866	1168	15	7.2600	2.6136	3.0000
1282	857	7866	1168	15	10.3200	3.9216	3.0000
1145	857	2073	1168	15	6.2800	3.0772	4.0000
1322	857	2073	1168	15	9.6000	4.8000	3.0000
1205	857	2073	1168	15	7.8000	2.7300	3.0000
1555	857	2073	1168	15	11.8000	4.9560	4.0000
506	857	2073	1168	15	11.0400	4.4160	3.0000
720	857	8926	1168	15	2.5800	1.0320	3.0000
697	857	8926	1168	15	5.3200	2.4472	4.0000
1180	857	8926	1168	15	15.6000	5.9280	4.0000
876	857	8926	1168	15	5.1300	1.8468	3.0000
959	857	8926	1168	15	4.5000	1.6200	3.0000
710	857	8926	1168	15	4.7600	1.9992	4.0000
1458	857	8926	1168	15	11.6000	3.9440	4.0000
770	857	8926	1168	15	3.6600	1.2078	2.0000
1223	857	8792	1168	15	1.7700	0.5664	3.0000
307	857	8792	1168	15	4.4400	1.3764	3.0000
351	857	8792	1168	15	11.0400	3.4224	4.0000
634	857	8792	1168	15	10.1200	3.6432	4.0000
1343	857	8792	1168	15	11.4800	5.6252	4.0000
773	857	8792	1168	15	2.1300	1.0011	3.0000
945	860	10150	1168	15	6.8400	3.1464	3.0000
2	860	10150	1168	15	1.4800	0.4588	2.0000
1271	860	10150	1168	15	7.0000	3.0800	2.0000
994	860	10150	1168	15	1.5800	0.6794	2.0000
1411	860	10150	1168	15	3.8000	1.8620	2.0000
162	860	10150	1168	15	8.5500	2.9925	3.0000
1205	860	10150	1168	15	13.0000	4.2900	5.0000
1275	860	9000	1168	15	2.3400	1.1232	2.0000
187	860	9000	1168	15	5.2800	2.3760	4.0000
748	860	9000	1168	15	6.6000	2.7060	3.0000
589	860	6870	1168	15	5.3000	1.9080	2.0000
1072	860	6870	1168	15	7.8000	2.4180	4.0000
1182	860	6870	1168	15	5.6000	1.8480	4.0000
1265	860	6870	1168	15	3.6000	1.2960	5.0000
396	860	3011	1168	15	12.9600	4.1472	4.0000
1239	860	3011	1168	15	9.1200	2.8272	4.0000
683	860	3011	1168	15	6.4800	2.3328	3.0000
479	860	8165	1168	15	4.3000	1.5050	2.0000
989	860	8165	1168	15	2.5200	0.8820	3.0000
643	860	3917	1168	15	3.6800	1.2144	2.0000
886	860	3917	1168	15	12.4400	6.0956	4.0000
570	860	3917	1168	15	8.6400	2.6784	4.0000
48	860	6023	1168	15	5.6400	1.6920	3.0000
797	860	6023	1168	15	6.5700	2.1024	3.0000
1485	860	8800	1168	15	3.0000	1.2900	2.0000
331	860	8800	1168	15	8.4900	3.5658	3.0000
1092	860	8800	1168	15	7.1400	2.4276	3.0000
144	860	6699	1168	15	1.5300	0.4590	3.0000
826	860	6699	1168	15	3.6600	1.5738	2.0000
337	860	6699	1168	15	2.2500	0.9450	3.0000
660	860	6699	1168	15	8.4000	3.2760	3.0000
1188	860	7505	1168	15	7.1600	3.5084	4.0000
1205	860	7505	1168	15	13.0000	4.2900	5.0000
1155	860	7505	1168	15	5.6400	2.7072	3.0000
1305	860	7505	1168	15	2.2800	1.0032	4.0000
856	860	7505	1168	15	11.9500	5.6165	5.0000
1059	860	7505	1168	15	9.1200	3.1920	4.0000
1276	860	7505	1168	15	4.2900	1.3299	3.0000
113	860	4153	1168	15	4.5800	1.6946	2.0000
1315	860	4153	1168	15	7.1200	2.5632	4.0000
1238	860	4153	1168	15	5.8800	2.4696	4.0000
1055	860	4153	1168	15	3.2400	1.1340	2.0000
47	860	4153	1168	15	10.2800	3.5980	4.0000
1515	860	4153	1168	15	2.2000	0.7480	2.0000
639	860	4153	1168	15	13.1200	5.2480	4.0000
94	860	3486	1168	15	1.2400	0.3844	2.0000
204	860	3486	1168	15	3.2000	1.1840	2.0000
287	860	3486	1168	15	3.1200	1.5288	2.0000
37	860	3486	1168	15	4.7700	2.3373	3.0000
786	860	3486	1168	15	2.9100	1.4259	3.0000
98	860	3486	1168	15	5.4900	1.9215	3.0000
644	860	3667	1168	15	3.4800	1.0788	4.0000
1326	860	3667	1168	15	6.8400	3.3516	4.0000
424	860	3667	1168	15	4.3500	2.1315	3.0000
1160	860	3667	1168	15	8.2800	4.0572	3.0000
811	860	314	1168	15	8.9100	3.2076	3.0000
827	860	314	1168	15	1.9000	0.7410	2.0000
777	860	314	1168	15	11.1600	5.3568	3.0000
1133	860	74	1168	15	6.1600	2.2792	4.0000
1437	860	45	1168	15	5.2200	1.8270	3.0000
507	860	45	1168	15	7.5900	3.6432	3.0000
910	860	45	1168	15	5.5200	2.5944	3.0000
528	860	45	1168	15	3.8400	1.2288	4.0000
215	860	45	1168	15	3.1600	1.2324	4.0000
1030	860	45	1168	15	10.5600	3.3792	4.0000
15	860	477	1168	15	4.5800	2.0152	2.0000
72	860	477	1168	15	10.9600	5.3704	4.0000
1047	860	477	1168	15	12.9200	4.5220	4.0000
92	860	477	1168	15	3.3200	1.5936	4.0000
408	860	3358	1168	15	4.4000	1.9360	2.0000
864	860	3358	1168	15	4.8900	1.5159	3.0000
641	860	3358	1168	15	15.9200	7.8008	4.0000
165	860	3358	1168	15	5.2500	2.5725	3.0000
1180	860	3358	1168	15	11.7000	4.6800	3.0000
1251	860	3358	1168	15	10.7400	5.0478	3.0000
1345	860	319	1168	15	11.0400	4.0848	3.0000
1228	860	319	1168	15	8.7600	3.8544	4.0000
20	860	319	1168	15	5.5600	2.3352	2.0000
529	860	319	1168	15	8.7600	3.6792	4.0000
972	860	319	1168	15	6.6900	3.2112	3.0000
1201	860	319	1168	15	10.1100	4.0440	3.0000
1384	860	2944	1168	15	7.7100	3.3924	3.0000
793	860	2944	1168	15	11.4000	4.9020	4.0000
156	860	2944	1168	15	1.1000	0.5390	2.0000
94	860	2944	1168	15	1.8600	0.6510	3.0000
1036	860	3860	1168	15	8.5600	3.9376	4.0000
1398	860	3860	1168	15	9.4500	3.3075	3.0000
1042	860	3860	1168	15	3.4500	1.5525	3.0000
560	860	7327	1168	15	2.4000	1.1760	2.0000
1269	860	7327	1168	15	11.9100	4.5258	3.0000
1425	860	9612	1168	15	8.7200	4.2728	4.0000
1375	860	9612	1168	15	6.3900	3.0672	3.0000
1525	860	9612	1168	15	7.8600	3.6942	2.0000
1076	860	9612	1168	15	9.7200	3.2076	3.0000
866	860	9612	1168	15	6.9200	3.1832	2.0000
1082	860	9612	1168	15	3.8200	1.6808	2.0000
433	860	9612	1168	15	6.9600	3.0624	4.0000
74	860	5892	1168	15	4.7100	1.4601	3.0000
1555	860	5892	1168	15	11.8000	5.3100	4.0000
1372	860	5892	1168	15	7.4700	3.0627	3.0000
1289	860	314	1168	15	2.4200	0.8712	2.0000
613	860	314	1168	15	3.6400	1.7836	2.0000
1083	860	314	1168	15	2.0000	0.9800	4.0000
87	860	314	1168	15	3.5600	1.2460	2.0000
690	860	314	1168	15	7.2000	2.9520	5.0000
1266	860	314	1168	15	3.5400	1.2036	3.0000
1096	860	314	1168	15	10.2400	3.3792	4.0000
1403	860	5166	1168	15	9.7600	2.9280	4.0000
660	860	5166	1168	15	5.6000	2.4080	2.0000
404	860	8411	1168	15	5.0000	2.1500	4.0000
954	860	8411	1168	15	3.4800	1.6704	2.0000
864	860	8411	1168	15	6.5200	2.2168	4.0000
1546	860	8411	1168	15	2.4400	1.1224	4.0000
1370	860	1932	1168	15	9.5200	4.2840	4.0000
760	860	1932	1168	15	5.6100	2.3562	3.0000
224	860	3048	1168	15	3.4600	1.3840	2.0000
334	860	3048	1168	15	1.5600	0.5772	2.0000
417	860	3048	1168	15	8.1600	3.7536	3.0000
168	860	3048	1168	15	3.7800	1.3230	3.0000
917	860	3048	1168	15	3.3600	1.0416	3.0000
1372	860	3048	1168	15	4.9800	1.6434	2.0000
1150	860	3048	1168	15	9.5700	3.4452	3.0000
840	860	4642	1168	15	4.1100	1.3152	3.0000
1189	860	4642	1168	15	2.2800	0.8892	3.0000
141	860	4642	1168	15	15.7200	5.8164	4.0000
584	860	4642	1168	15	5.1800	1.9684	2.0000
813	860	4642	1168	15	2.9000	1.2760	2.0000
814	860	5746	1168	15	5.1900	1.8165	3.0000
510	860	5746	1168	15	2.4400	0.8540	4.0000
427	860	9981	1168	15	4.2800	1.8832	2.0000
843	860	9981	1168	15	8.8200	2.6460	3.0000
1153	860	9981	1168	15	1.0400	0.4472	2.0000
637	860	9981	1168	15	1.7200	0.7224	2.0000
1047	860	808	1168	15	9.6900	3.2946	3.0000
1370	860	808	1168	15	7.1400	3.2844	3.0000
1546	860	808	1168	15	1.2200	0.5490	2.0000
1430	860	808	1168	15	13.4400	6.1824	4.0000
221	860	808	1168	15	10.9800	3.5136	3.0000
731	860	808	1168	15	11.4300	5.0292	3.0000
760	860	808	1168	15	5.6100	2.4123	3.0000
1403	860	808	1168	15	9.7600	4.0992	4.0000
1017	860	1883	1168	15	5.7800	2.6010	2.0000
1433	860	1883	1168	15	7.8900	3.2349	3.0000
185	860	1883	1168	15	2.2800	0.9804	4.0000
1227	860	1883	1168	15	8.4300	3.8778	3.0000
1217	860	1883	1168	15	2.5400	1.0160	2.0000
834	860	1883	1168	15	8.8800	3.1968	3.0000
425	860	1883	1168	15	5.1200	1.6896	4.0000
302	860	9373	1168	15	10.3500	4.6575	3.0000
878	860	9373	1168	15	7.4800	3.2912	4.0000
707	860	9373	1168	15	3.7400	1.8700	2.0000
391	860	9373	1168	15	5.2400	1.8864	4.0000
1340	860	9373	1168	15	10.2800	5.0372	4.0000
52	860	9373	1168	15	4.3400	2.0832	2.0000
69	860	9373	1168	15	12.4000	4.0920	4.0000
189	860	6662	1168	15	10.3500	3.1050	3.0000
1191	860	6662	1168	15	6.3000	2.0790	3.0000
155	860	6662	1168	15	7.6200	3.2766	2.0000
1291	860	6662	1168	15	6.9000	2.6220	3.0000
1414	860	6662	1168	15	4.0200	1.6080	3.0000
892	860	1864	1168	15	10.9200	5.4600	4.0000
1054	860	1864	1168	15	5.9200	2.3680	4.0000
545	860	8853	1168	15	4.3500	1.7400	3.0000
934	860	8853	1168	15	4.4000	1.5400	4.0000
911	860	8853	1168	15	5.9100	1.8912	3.0000
1394	860	8853	1168	15	7.5900	3.1119	3.0000
1504	860	8853	1168	15	3.1800	0.9540	2.0000
29	860	8853	1168	15	5.3400	2.4564	3.0000
12	860	2177	1168	15	4.6200	2.1714	3.0000
1387	860	2177	1168	15	6.9800	2.7920	2.0000
379	860	2177	1168	15	11.5500	4.5045	3.0000
1433	860	2177	1168	15	7.8900	3.5505	3.0000
558	860	2177	1168	15	1.6000	0.5120	2.0000
69	860	2177	1168	15	9.3000	2.7900	3.0000
391	860	2177	1168	15	3.9300	1.9257	3.0000
205	860	718	1168	15	8.1300	3.3333	3.0000
1514	860	718	1168	15	2.3200	0.7888	4.0000
765	860	2988	1168	15	5.7600	2.4192	3.0000
249	860	2988	1168	15	4.7700	1.7649	3.0000
239	860	2988	1168	15	4.4200	1.4586	2.0000
555	860	4110	1168	15	8.6400	3.7152	3.0000
1488	860	8329	1168	15	7.0200	3.3696	3.0000
440	860	8329	1168	15	2.6800	0.8844	4.0000
469	860	8329	1168	15	3.8700	1.5480	3.0000
1112	860	8329	1168	15	10.7400	3.4368	3.0000
1155	860	8329	1168	15	5.6400	1.8048	3.0000
1438	860	8329	1168	15	4.1100	1.5207	3.0000
952	902	7670	1171	15	8.7300	3.4920	3.0000
1262	902	7670	1171	15	1.5200	0.5016	2.0000
746	902	7670	1171	15	7.9600	3.6616	2.0000
697	902	1094	1171	15	2.6600	0.9842	2.0000
1246	902	1094	1171	15	4.6200	1.4784	3.0000
1157	902	1094	1171	15	6.7200	3.2928	2.0000
281	902	1094	1171	15	7.8900	2.9982	3.0000
937	902	1094	1171	15	10.8300	5.0901	3.0000
1440	902	3994	1171	15	11.2400	5.0580	4.0000
991	902	3994	1171	15	9.7500	3.0225	3.0000
781	902	3994	1171	15	11.8500	5.2140	3.0000
997	902	3994	1171	15	6.5800	2.8294	2.0000
348	902	3994	1171	15	3.6900	1.8081	3.0000
737	902	3994	1171	15	3.8400	1.5360	3.0000
714	902	3994	1171	15	10.8000	4.7520	4.0000
511	902	5747	1171	15	3.4000	1.5300	5.0000
1060	902	5747	1171	15	14.3500	7.0315	5.0000
970	902	5747	1171	15	12.4400	4.3540	4.0000
95	902	5747	1171	15	7.3000	3.5040	5.0000
1476	902	9452	1171	15	9.0400	4.1584	4.0000
866	902	9452	1171	15	10.3800	3.3216	3.0000
1010	902	9085	1171	15	5.3000	1.8550	2.0000
1120	902	9085	1171	15	6.8400	2.1204	4.0000
1203	902	9085	1171	15	5.8400	2.7448	4.0000
440	902	9690	1171	15	2.0100	0.6231	3.0000
444	902	9690	1171	15	10.3600	3.2116	4.0000
1260	902	9690	1171	15	2.0100	0.6231	3.0000
1515	902	9690	1171	15	2.2000	0.9460	2.0000
334	902	9690	1171	15	1.5600	0.5616	2.0000
1176	902	9690	1171	15	5.1300	1.7955	3.0000
207	902	9690	1171	15	2.4800	1.0168	2.0000
1313	902	5745	1171	15	11.7600	5.5272	3.0000
1330	902	5745	1171	15	3.9900	1.7955	3.0000
1280	902	5745	1171	15	4.1100	1.8495	3.0000
1429	902	5745	1171	15	9.6000	2.9760	4.0000
980	902	5745	1171	15	6.8800	2.9584	4.0000
1184	902	5745	1171	15	5.6800	2.3856	2.0000
1400	902	5745	1171	15	2.5800	1.1094	3.0000
337	902	5745	1171	15	2.2500	1.1025	3.0000
179	902	9636	1171	15	8.2500	3.3000	3.0000
861	902	9636	1171	15	4.9000	1.9110	2.0000
206	902	4148	1171	15	8.4400	3.0384	4.0000
1194	902	4148	1171	15	5.6200	2.0232	2.0000
518	902	4148	1171	15	4.0800	1.7136	3.0000
988	902	4148	1171	15	10.8300	3.6822	3.0000
405	902	4148	1171	15	11.0700	3.6531	3.0000
595	902	4148	1171	15	2.8400	0.9088	2.0000
245	902	7510	1171	15	2.9800	1.3708	2.0000
661	902	7510	1171	15	7.0200	2.5272	3.0000
971	902	7510	1171	15	8.5500	2.7360	3.0000
492	902	5127	1171	15	5.3100	2.6019	3.0000
309	902	5127	1171	15	7.2400	2.8236	2.0000
858	902	5127	1171	15	6.6600	2.3310	3.0000
769	902	5127	1171	15	1.7700	0.6549	3.0000
32	902	3604	1171	15	11.4400	4.8048	4.0000
1274	902	3604	1171	15	3.9300	1.4934	3.0000
326	902	6883	1171	15	7.4100	2.5935	3.0000
808	902	6883	1171	15	4.1700	1.6680	3.0000
918	902	6883	1171	15	8.9100	4.0986	3.0000
337	902	1375	1171	15	3.0000	1.1700	4.0000
1512	902	1375	1171	15	1.0800	0.4104	2.0000
1103	902	1375	1171	15	3.4500	1.5180	3.0000
360	902	1375	1171	15	5.2400	1.5720	4.0000
1030	902	1375	1171	15	7.9200	3.4056	3.0000
992	902	1375	1171	15	5.3700	2.2554	3.0000
277	902	1375	1171	15	9.6400	4.6272	4.0000
1279	902	1375	1171	15	11.8400	4.8544	4.0000
81	902	5645	1171	15	6.3900	2.6199	3.0000
284	902	5645	1171	15	2.9700	0.9207	3.0000
501	902	5645	1171	15	2.9000	1.3630	2.0000
1410	902	5645	1171	15	5.1600	2.2188	3.0000
241	902	5645	1171	15	8.7300	2.7936	3.0000
24	902	7201	1171	15	5.1900	2.0241	3.0000
867	902	7201	1171	15	5.6400	2.3688	3.0000
1456	902	7201	1171	15	7.3200	2.2692	4.0000
833	902	7201	1171	15	9.5600	4.4932	4.0000
1555	902	7201	1171	15	5.9000	2.8910	2.0000
534	902	7201	1171	15	13.5200	4.4616	4.0000
1147	902	6089	1171	15	5.6800	2.2152	4.0000
1003	902	6089	1171	15	2.3400	0.9594	3.0000
987	902	7268	1171	15	10.3600	4.6620	4.0000
1070	902	7268	1171	15	14.0400	6.1776	4.0000
820	902	7268	1171	15	2.1000	1.0500	3.0000
11	902	7268	1171	15	10.5300	3.7908	3.0000
881	902	7268	1171	15	7.2400	3.5476	4.0000
244	902	7268	1171	15	10.8000	5.1840	4.0000
182	902	7268	1171	15	7.3600	2.5024	4.0000
698	902	2997	1171	15	4.6600	2.1902	2.0000
1207	902	2997	1171	15	5.6700	1.7577	3.0000
1236	902	2997	1171	15	13.2800	5.3120	4.0000
52	902	3473	1171	15	6.5100	2.7993	3.0000
1421	902	9242	1171	15	8.5200	4.1748	3.0000
984	902	9242	1171	15	1.6200	0.7938	2.0000
1467	902	9242	1171	15	11.6400	4.0740	3.0000
19	902	9242	1171	15	6.3800	2.9986	2.0000
828	902	3855	1171	15	3.8700	1.7415	3.0000
1204	902	3855	1171	15	4.3200	1.3392	2.0000
362	902	2871	1171	15	15.8800	7.4636	4.0000
1044	902	2871	1171	15	3.8100	1.2954	3.0000
142	902	2871	1171	15	6.9600	2.0880	3.0000
98	902	4703	1171	15	9.1500	4.0260	5.0000
675	902	4703	1171	15	10.7700	4.4157	3.0000
504	902	4703	1171	15	9.2000	4.5080	5.0000
188	902	4703	1171	15	10.3200	3.9216	4.0000
1136	902	4703	1171	15	14.4400	4.9096	4.0000
1407	902	4703	1171	15	2.5200	0.9072	4.0000
1124	902	7101	1171	15	2.4300	1.0692	3.0000
714	902	7101	1171	15	8.1000	2.5920	3.0000
1530	902	7101	1171	15	3.8100	1.4097	3.0000
641	902	7101	1171	15	15.9200	5.0944	4.0000
604	902	7101	1171	15	2.5000	1.2250	2.0000
1446	902	7101	1171	15	2.5200	0.7812	2.0000
891	902	7101	1171	15	9.8800	3.9520	4.0000
1413	902	7101	1171	15	6.7600	2.3660	2.0000
1454	902	9364	1171	15	10.1700	4.9833	3.0000
112	902	9364	1171	15	2.2600	0.7684	2.0000
1021	902	9364	1171	15	2.4400	0.9760	2.0000
1410	902	9364	1171	15	3.4400	1.6168	2.0000
1387	902	9364	1171	15	10.4700	4.7115	3.0000
312	902	9364	1171	15	6.3900	2.8755	3.0000
422	902	9364	1171	15	11.0100	4.1838	3.0000
449	902	8809	1171	15	11.0700	4.4280	3.0000
1131	902	8809	1171	15	9.6000	3.4560	4.0000
642	902	8809	1171	15	6.6400	2.5896	4.0000
965	902	8809	1171	15	4.5900	2.2032	3.0000
1141	902	8809	1171	15	2.6800	0.9916	2.0000
486	902	1500	1171	15	2.2800	0.9576	2.0000
702	902	1500	1171	15	7.6800	3.4560	2.0000
1351	902	4832	1171	15	5.0100	1.7034	3.0000
808	902	4832	1171	15	5.5600	1.8348	4.0000
465	902	4832	1171	15	8.8500	2.9205	3.0000
1081	902	4832	1171	15	8.7300	3.4920	3.0000
792	902	4832	1171	15	8.5200	2.7264	4.0000
515	902	4832	1171	15	7.6400	2.3684	4.0000
931	902	4832	1171	15	7.6000	2.2800	4.0000
1066	902	4862	1171	15	11.5600	4.1616	4.0000
496	902	4862	1171	15	2.5200	1.1340	3.0000
1378	902	4862	1171	15	2.9200	1.1972	4.0000
230	902	6864	1171	15	3.5700	1.5708	3.0000
1032	902	6864	1171	15	2.2000	0.9680	4.0000
596	902	6864	1171	15	2.5600	1.2800	4.0000
1078	902	6864	1171	15	6.5600	2.7552	4.0000
1188	902	6864	1171	15	5.3700	2.1480	3.0000
1211	902	7792	1171	15	7.5800	3.1836	2.0000
109	902	7792	1171	15	11.8500	5.6880	3.0000
232	902	7792	1171	15	7.8900	2.6826	3.0000
1008	902	7792	1171	15	3.5600	1.1392	4.0000
1191	902	3098	1171	15	8.4000	2.6040	4.0000
103	902	3098	1171	15	3.8000	1.6340	4.0000
686	902	9208	1171	15	7.2800	2.9848	4.0000
476	902	9208	1171	15	7.2800	3.4216	2.0000
692	902	9208	1171	15	6.2000	2.4800	4.0000
43	902	9208	1171	15	6.6800	2.6052	4.0000
432	902	9208	1171	15	7.0500	3.1725	3.0000
409	902	9208	1171	15	11.7300	4.4574	3.0000
822	902	9129	1171	15	7.4400	2.7528	4.0000
40	902	9129	1171	15	1.9800	0.6138	2.0000
829	902	9129	1171	15	8.6800	3.1248	4.0000
1165	902	9129	1171	15	8.4600	3.5532	3.0000
1255	902	6870	1171	15	2.4800	1.1656	2.0000
300	902	6870	1171	15	5.8800	1.8816	2.0000
245	890	8303	1170	15	5.9600	2.3244	4.0000
634	890	8303	1170	15	12.6500	5.5660	5.0000
611	890	8303	1170	15	3.2800	1.6400	4.0000
1093	890	8303	1170	15	14.0500	5.3390	5.0000
1203	890	8303	1170	15	5.8400	2.1608	4.0000
1324	890	5286	1170	15	13.2400	5.9580	4.0000
487	890	5286	1170	15	7.8000	3.7440	3.0000
1024	890	5286	1170	15	7.9000	3.0020	2.0000
221	890	7857	1170	15	10.9800	4.1724	3.0000
265	890	7857	1170	15	18.0500	8.4835	5.0000
548	890	7857	1170	15	11.6000	5.6840	4.0000
1257	890	7857	1170	15	7.7600	2.4832	4.0000
1101	890	7857	1170	15	13.1000	4.5850	5.0000
425	890	7857	1170	15	3.8400	1.1520	3.0000
481	890	7857	1170	15	8.5500	4.1040	3.0000
1457	890	7857	1170	15	6.6800	2.0040	2.0000
472	890	5865	1170	15	1.6400	0.5084	2.0000
728	890	5865	1170	15	5.6700	1.8711	3.0000
1104	890	5865	1170	15	4.9000	2.0580	2.0000
389	890	5865	1170	15	5.3700	1.7184	3.0000
978	890	5865	1170	15	6.4000	2.1760	4.0000
356	890	5865	1170	15	7.0800	2.5488	3.0000
1497	890	8382	1170	15	9.8700	4.2441	3.0000
1181	890	8382	1170	15	5.3100	1.8585	3.0000
572	890	8382	1170	15	7.5300	3.3885	3.0000
428	890	8382	1170	15	2.0100	0.9045	3.0000
445	890	8382	1170	15	13.8400	4.2904	4.0000
395	890	8382	1170	15	8.8800	3.8184	4.0000
545	890	8382	1170	15	4.3500	1.8270	3.0000
1313	890	4228	1170	15	11.7600	3.6456	3.0000
891	890	4228	1170	15	7.4100	2.9640	3.0000
1014	890	4228	1170	15	2.3600	1.1800	4.0000
231	890	4228	1170	15	7.9500	3.6570	3.0000
1434	890	4228	1170	15	2.7900	1.3671	3.0000
897	890	4703	1170	15	2.1600	1.0584	4.0000
581	890	4703	1170	15	14.2000	4.6860	5.0000
1529	890	4703	1170	15	6.5400	2.7468	2.0000
242	890	4703	1170	15	7.7700	2.4864	3.0000
258	890	4703	1170	15	5.1600	1.7028	3.0000
208	890	4703	1170	15	7.4100	2.6676	3.0000
462	890	4045	1170	15	6.3600	1.9716	3.0000
1131	890	4045	1170	15	4.8000	1.8720	2.0000
1094	890	4045	1170	15	11.3100	4.7502	3.0000
378	890	4045	1170	15	3.3300	1.2321	3.0000
1381	890	4045	1170	15	8.6800	2.9512	4.0000
345	890	4045	1170	15	8.4400	3.0384	4.0000
1487	890	5385	1170	15	1.9000	0.9310	2.0000
1171	890	5385	1170	15	9.5400	4.0068	3.0000
561	890	5385	1170	15	2.3100	0.8085	3.0000
832	890	5385	1170	15	12.9600	5.3136	4.0000
848	890	5385	1170	15	9.0400	4.2488	4.0000
798	890	5385	1170	15	8.1300	2.7642	3.0000
948	890	5385	1170	15	11.8400	3.9072	4.0000
1032	890	3999	1170	15	1.6500	0.6435	3.0000
1442	890	5169	1170	15	4.9200	1.9680	3.0000
939	890	5169	1170	15	2.8000	0.9240	4.0000
63	890	5169	1170	15	8.8500	2.8320	3.0000
1132	890	5169	1170	15	4.9800	1.8924	3.0000
1455	890	5169	1170	15	10.1200	4.4528	4.0000
772	890	4418	1170	15	7.7600	2.5608	4.0000
976	890	4418	1170	15	3.5100	1.5795	3.0000
1192	890	4418	1170	15	2.9400	1.1172	3.0000
130	890	4418	1170	15	6.6900	2.4753	3.0000
932	890	4418	1170	15	3.1800	1.3356	2.0000
909	890	4418	1170	15	4.6500	2.2785	3.0000
546	890	319	1170	15	5.5600	1.8904	2.0000
1434	890	10257	1170	15	1.8600	0.7068	2.0000
945	890	10257	1170	15	6.8400	2.7360	3.0000
1268	890	10257	1170	15	3.9000	1.6770	3.0000
1445	890	10257	1170	15	1.4800	0.4588	2.0000
935	890	3890	1170	15	11.2000	3.8080	4.0000
885	890	3890	1170	15	5.5200	2.2632	4.0000
1035	890	3890	1170	15	3.3300	1.5651	3.0000
586	890	3890	1170	15	7.1000	3.1950	5.0000
376	890	3890	1170	15	9.0800	3.9952	4.0000
323	890	8226	1170	15	14.0000	5.3200	4.0000
1138	890	8226	1170	15	9.7600	4.2944	4.0000
250	890	8226	1170	15	12.9500	4.6620	5.0000
626	890	8226	1170	15	2.5800	0.9030	2.0000
1248	890	21	1170	15	6.6600	2.9970	2.0000
333	890	21	1170	15	2.6400	0.8976	2.0000
377	890	21	1170	15	8.4000	4.1160	4.0000
660	890	21	1170	15	11.2000	5.1520	4.0000
955	890	21	1170	15	15.3200	7.5068	4.0000
1422	890	2217	1170	15	6.6900	3.2112	3.0000
613	890	2217	1170	15	5.4600	2.6754	3.0000
1302	890	6454	1170	15	7.4000	2.2940	4.0000
147	890	6454	1170	15	1.9200	0.9024	3.0000
1323	890	6454	1170	15	8.8200	4.3218	3.0000
913	890	6454	1170	15	5.3400	1.7088	3.0000
536	890	3336	1170	15	5.4600	2.7300	3.0000
886	890	3336	1170	15	6.2200	1.9904	2.0000
1396	890	3336	1170	15	10.6000	4.3460	4.0000
281	890	3336	1170	15	5.2600	1.8936	2.0000
95	890	6646	1170	15	4.3800	2.1024	3.0000
311	890	6646	1170	15	4.3000	1.8920	2.0000
1220	890	6646	1170	15	5.8500	2.3985	3.0000
51	890	6646	1170	15	4.4100	2.1609	3.0000
28	890	6646	1170	15	15.6400	6.0996	4.0000
511	890	6646	1170	15	2.0400	0.6936	3.0000
621	890	6646	1170	15	2.7800	1.0008	2.0000
704	890	6646	1170	15	4.8900	1.5159	3.0000
447	890	7689	1170	15	5.7600	2.8224	2.0000
796	890	7689	1170	15	3.9600	1.2276	3.0000
1306	890	7689	1170	15	9.8800	3.9520	4.0000
191	890	7689	1170	15	5.7400	1.7220	2.0000
1466	890	1134	1170	15	5.4000	2.6460	3.0000
124	890	1134	1170	15	2.4200	1.1858	2.0000
620	890	1134	1170	15	2.1900	0.7665	3.0000
1422	890	1134	1170	15	4.4600	2.0962	2.0000
1399	890	1134	1170	15	5.3400	2.4030	3.0000
324	890	1134	1170	15	5.9100	2.6595	3.0000
20	890	1134	1170	15	5.5600	1.7236	2.0000
461	890	150	1170	15	10.8800	5.2224	4.0000
1143	890	150	1170	15	5.2800	2.3232	3.0000
654	890	150	1170	15	8.6800	3.4720	4.0000
877	890	9417	1170	15	4.7400	1.8012	3.0000
1453	890	9417	1170	15	6.2200	2.1148	2.0000
138	890	9417	1170	15	8.1000	2.9160	3.0000
1380	890	9417	1170	15	10.8600	4.8870	3.0000
950	890	5342	1170	15	6.9400	2.3596	2.0000
821	890	5342	1170	15	5.7300	1.8909	3.0000
477	890	5342	1170	15	1.7200	0.5676	2.0000
1093	890	5342	1170	15	8.4300	3.2877	3.0000
804	890	5342	1170	15	8.8400	2.8288	4.0000
527	890	5342	1170	15	4.7600	1.4756	2.0000
943	890	5342	1170	15	7.4100	2.2971	3.0000
664	890	5444	1170	15	6.9600	2.5056	4.0000
508	890	5444	1170	15	15.1600	6.9736	4.0000
1390	890	5444	1170	15	7.6400	3.1324	4.0000
242	890	8111	1170	15	7.7700	3.0303	3.0000
631	890	8111	1170	15	3.1200	1.3728	4.0000
608	890	8111	1170	15	2.7200	1.3600	4.0000
1090	890	8111	1170	15	8.6000	3.6120	4.0000
1201	890	8111	1170	15	10.1100	3.5385	3.0000
1223	890	8384	1170	15	2.3600	0.7316	4.0000
801	890	8384	1170	15	7.9500	3.0210	3.0000
924	890	8384	1170	15	5.4000	2.3760	2.0000
142	890	8384	1170	15	4.6400	1.7168	2.0000
1300	890	639	1170	15	4.3500	2.1315	3.0000
1357	890	639	1170	15	10.8400	4.7696	4.0000
774	890	639	1170	15	4.9000	1.9600	2.0000
518	890	1131	1170	15	4.0800	1.5504	3.0000
1001	890	1131	1170	15	10.0800	4.3344	4.0000
1111	890	1131	1170	15	3.1200	1.5288	4.0000
1227	890	3966	1170	15	8.4300	3.7935	3.0000
431	890	3966	1170	15	2.8800	1.1808	3.0000
435	890	3966	1170	15	11.3200	4.8676	4.0000
1250	890	3966	1170	15	8.6400	2.7648	4.0000
1506	890	3966	1170	15	10.2900	4.8363	3.0000
358	890	2225	1170	15	11.2500	3.9375	3.0000
572	890	6232	1170	15	10.0400	3.4136	4.0000
815	890	6232	1170	15	2.7600	1.2972	3.0000
499	890	6232	1170	15	8.8800	3.9960	3.0000
1447	890	6232	1170	15	8.8800	3.9960	3.0000
1304	890	6232	1170	15	2.6800	0.8308	4.0000
1320	890	6232	1170	15	10.6400	4.5752	4.0000
1271	890	6232	1170	15	7.0000	2.9400	2.0000
1420	890	6232	1170	15	5.1900	2.1279	3.0000
1431	890	426	1170	15	5.6400	2.2560	2.0000
1354	890	426	1170	15	4.4400	1.7760	3.0000
76	890	6638	1170	15	5.0700	1.6731	3.0000
979	890	3604	1170	15	18.9000	6.8040	5.0000
396	890	3604	1170	15	6.4800	2.3328	2.0000
586	890	3604	1170	15	4.2600	1.7892	3.0000
209	890	1959	1170	15	3.7400	1.4960	2.0000
319	890	1959	1170	15	3.2000	1.3440	2.0000
402	890	1959	1170	15	2.2600	1.0170	2.0000
153	890	1959	1170	15	10.8800	3.8080	4.0000
902	890	1959	1170	15	2.9100	0.9021	3.0000
213	890	1959	1170	15	1.1200	0.3696	2.0000
1135	890	1959	1170	15	5.8800	2.1756	3.0000
1336	890	9611	1170	15	10.1700	3.7629	3.0000
127	890	9611	1170	15	3.4800	1.6008	2.0000
223	890	9611	1170	15	12.7600	5.2316	4.0000
666	890	9611	1170	15	1.7800	0.6764	2.0000
1309	890	9611	1170	15	6.9200	2.7680	2.0000
1352	890	9611	1170	15	7.9500	3.8955	3.0000
77	890	9611	1170	15	8.4000	3.2760	3.0000
373	890	9611	1170	15	8.2800	3.3948	3.0000
622	890	7632	1170	15	2.4300	1.2150	3.0000
1026	890	7632	1170	15	4.2600	1.4058	2.0000
643	890	7632	1170	15	5.5200	1.9872	3.0000
233	890	7632	1170	15	9.8400	4.4280	4.0000
1049	890	7632	1170	15	11.7900	4.8339	3.0000
160	890	7632	1170	15	4.2600	1.8318	2.0000
123	890	7632	1170	15	15.3600	7.0656	4.0000
965	890	7632	1170	15	6.1200	2.5092	4.0000
971	890	1864	1170	15	8.5500	3.5910	3.0000
108	890	1864	1170	15	8.7600	3.0660	4.0000
312	890	1864	1170	15	6.3900	2.5560	3.0000
528	890	1864	1170	15	3.8400	1.7664	4.0000
1437	890	1864	1170	15	6.9600	2.2968	4.0000
1330	890	9379	1170	15	3.9900	1.7157	3.0000
149	890	9379	1170	15	9.9600	4.9800	4.0000
991	890	9379	1170	15	13.0000	6.2400	4.0000
22	890	9379	1170	15	6.8700	3.2976	3.0000
958	890	9379	1170	15	4.0800	1.5912	3.0000
122	890	9379	1170	15	5.9700	2.7462	3.0000
226	890	1684	1170	15	3.0400	1.1856	4.0000
1174	890	1684	1170	15	6.8100	2.8602	3.0000
1031	890	1684	1170	15	4.8400	2.1780	4.0000
617	910	9415	0	15	4.6400	1.9024	4.0000
1538	910	9415	0	15	13.6000	5.1680	4.0000
1476	910	9415	0	15	6.7800	2.9832	3.0000
933	910	9415	0	15	10.1400	3.7518	3.0000
590	910	9415	0	15	5.7900	2.0844	3.0000
1206	910	9415	0	15	10.2900	4.4247	3.0000
916	910	9415	0	15	10.2800	3.5980	4.0000
1076	910	7866	0	15	12.9600	4.1472	4.0000
1359	910	7866	0	15	3.7200	1.4508	3.0000
511	910	7866	0	15	1.3600	0.4216	2.0000
1499	910	7866	0	15	4.1700	1.2927	3.0000
823	910	7866	0	15	6.8600	2.4696	2.0000
1293	910	7866	0	15	4.3200	1.8144	3.0000
1116	910	10258	0	15	7.5900	3.0360	3.0000
827	910	10258	0	15	2.8500	1.3965	3.0000
550	910	10258	0	15	4.8000	1.8240	2.0000
1133	910	7548	0	15	6.1600	2.0328	4.0000
777	910	7548	0	15	7.4400	2.3064	2.0000
700	910	7548	0	15	8.0400	2.4924	3.0000
687	910	7878	0	15	3.8800	1.4356	4.0000
531	910	7878	0	15	1.8000	0.8280	3.0000
1413	910	7878	0	15	13.5200	5.6784	4.0000
264	910	9543	0	15	8.3400	3.2526	3.0000
654	910	9543	0	15	6.5100	2.8644	3.0000
631	910	9543	0	15	3.1200	1.5600	4.0000
1113	910	9543	0	15	2.6800	1.1256	4.0000
1223	910	9543	0	15	1.7700	0.6549	3.0000
1343	910	7129	0	15	11.4800	3.5588	4.0000
921	910	7129	0	15	5.4000	1.8900	4.0000
1044	910	7129	0	15	5.0800	1.5240	4.0000
262	910	7129	0	15	2.6800	1.2328	2.0000
1050	910	7129	0	15	3.8400	1.8816	3.0000
927	910	6811	0	15	1.2600	0.5544	2.0000
611	910	6811	0	15	4.1000	1.8860	5.0000
2	910	6811	0	15	1.4800	0.5032	2.0000
272	910	6811	0	15	15.6400	6.8816	4.0000
122	910	1971	0	15	3.9800	1.5124	2.0000
1250	910	5814	0	15	8.6400	3.8880	4.0000
454	910	5814	0	15	2.7900	1.1439	3.0000
458	910	5814	0	15	6.0000	2.6400	4.0000
1273	910	5814	0	15	9.9300	3.2769	3.0000
1529	910	5814	0	15	9.8100	4.7088	3.0000
381	910	3960	0	15	6.9900	2.3766	3.0000
497	910	559	0	15	9.3500	3.0855	5.0000
741	910	559	0	15	3.6500	1.6790	5.0000
424	910	559	0	15	5.8000	2.5520	4.0000
1373	910	559	0	15	14.4000	6.3360	4.0000
1230	910	559	0	15	3.0800	1.5400	4.0000
1246	910	559	0	15	7.7000	3.3110	5.0000
1196	910	559	0	15	8.7600	3.6792	3.0000
1346	910	559	0	15	7.0500	2.9610	3.0000
1453	910	2259	0	15	6.2200	2.4880	2.0000
1377	910	2259	0	15	8.4900	3.3960	3.0000
99	910	8579	0	15	9.4400	3.1152	4.0000
1001	910	5825	0	15	10.0800	3.6288	4.0000
419	910	5825	0	15	7.1400	2.5704	2.0000
608	910	5825	0	15	2.0400	0.8568	3.0000
232	910	3674	0	15	7.8900	3.2349	3.0000
342	910	3674	0	15	3.0000	1.2900	2.0000
425	910	3674	0	15	3.8400	1.7664	3.0000
176	910	3674	0	15	9.0800	3.1780	4.0000
925	910	3674	0	15	3.0400	0.9728	4.0000
236	910	3674	0	15	5.4300	1.8462	3.0000
1157	910	3674	0	15	16.8000	6.2160	5.0000
1358	910	1048	0	15	6.3000	2.3940	3.0000
150	910	1048	0	15	10.3500	4.8645	3.0000
246	910	1048	0	15	12.8400	5.3928	4.0000
689	910	1048	0	15	5.2800	2.0064	3.0000
1331	910	1048	0	15	10.9600	4.4936	4.0000
1375	910	1048	0	15	8.5200	4.1748	4.0000
100	910	1048	0	15	5.8500	2.2815	3.0000
396	910	1048	0	15	12.9600	5.3136	4.0000
645	910	9159	0	15	6.6400	2.9216	2.0000
988	910	3667	0	15	14.4400	5.7760	4.0000
1311	910	3667	0	15	6.4400	2.5116	2.0000
375	910	2016	0	15	9.1600	3.0228	4.0000
1112	910	2016	0	15	14.3200	5.0120	4.0000
875	910	2016	0	15	17.2000	7.5680	5.0000
758	910	2016	0	15	6.3800	2.4882	2.0000
1107	910	2016	0	15	5.4000	1.9440	2.0000
59	910	2016	0	15	2.8000	1.0640	2.0000
502	910	2016	0	15	9.5100	4.4697	3.0000
1085	910	7088	0	15	6.7200	2.4864	3.0000
974	910	6864	0	15	3.1600	1.5168	4.0000
458	910	6864	0	15	3.0000	1.4100	2.0000
862	910	6864	0	15	8.1900	3.7674	3.0000
65	910	6864	0	15	15.0400	7.0688	4.0000
69	910	6864	0	15	9.3000	3.5340	3.0000
885	910	6864	0	15	5.5200	1.7112	4.0000
1525	910	6134	0	15	7.8600	3.4584	2.0000
23	910	6134	0	15	7.0000	3.0800	4.0000
999	910	6134	0	15	10.8400	5.4200	4.0000
1188	910	6134	0	15	5.3700	2.2554	3.0000
1504	910	136	0	15	6.3600	2.7984	4.0000
816	910	136	0	15	9.1600	3.9388	4.0000
179	910	136	0	15	8.2500	4.0425	3.0000
117	910	136	0	15	8.2500	2.8875	3.0000
1156	910	2693	0	15	7.2800	2.6208	4.0000
1518	910	2693	0	15	7.0400	2.4640	2.0000
1162	910	2693	0	15	6.3600	2.2260	4.0000
1085	910	2693	0	15	6.7200	2.7552	3.0000
31	910	774	0	15	4.6500	2.3250	3.0000
220	910	774	0	15	7.6500	3.2895	3.0000
796	910	774	0	15	3.9600	1.6632	3.0000
1039	910	774	0	15	1.6200	0.7938	2.0000
866	910	5024	0	15	6.9200	3.2524	2.0000
390	910	5024	0	15	11.2200	5.1612	3.0000
261	910	5024	0	15	10.1400	4.6644	3.0000
1476	910	5024	0	15	6.7800	2.1018	3.0000
533	910	5024	0	15	7.2600	3.1944	3.0000
244	910	5024	0	15	10.8000	4.5360	4.0000
1526	910	5024	0	15	6.6000	2.7720	4.0000
384	910	5024	0	15	2.1600	1.0368	4.0000
207	910	1658	0	15	2.4800	0.9672	2.0000
810	910	1658	0	15	1.1400	0.5130	2.0000
1386	910	1658	0	15	6.5600	3.1488	4.0000
1216	910	1658	0	15	6.3300	2.6586	3.0000
900	910	1658	0	15	5.5800	2.6226	3.0000
290	910	1658	0	15	6.8000	2.2440	4.0000
1539	910	5584	0	15	14.3200	6.1576	4.0000
1156	910	5584	0	15	5.4600	2.6754	3.0000
746	910	5584	0	15	7.9600	3.2636	2.0000
4	910	5584	0	15	7.2800	2.5480	2.0000
673	910	5584	0	15	8.2200	3.2880	3.0000
636	910	5584	0	15	7.9200	3.6432	3.0000
20	910	8800	0	15	5.5600	1.9460	2.0000
623	910	8800	0	15	5.4000	2.5920	3.0000
786	910	8800	0	15	3.8800	1.8236	4.0000
1029	910	8800	0	15	3.3600	1.1424	2.0000
1270	910	2127	0	15	5.3800	2.5286	2.0000
793	910	2127	0	15	8.5500	3.9330	3.0000
250	910	2127	0	15	7.7700	3.4965	3.0000
321	910	2127	0	15	7.2300	2.6751	3.0000
937	910	2127	0	15	10.8300	4.7652	3.0000
234	910	2127	0	15	10.8000	4.5360	4.0000
371	910	2127	0	15	1.3200	0.5544	2.0000
787	910	2127	0	15	4.4700	1.4751	3.0000
610	910	10035	0	15	4.5400	1.7706	2.0000
800	910	10035	0	15	6.5200	2.9340	2.0000
1376	910	10035	0	15	5.0400	1.9152	3.0000
61	910	10035	0	15	2.2200	0.8214	3.0000
1303	910	10035	0	15	2.7200	0.9792	4.0000
693	910	10035	0	15	5.9700	2.5074	3.0000
747	910	9569	0	15	9.1500	2.9280	5.0000
364	910	9569	0	15	6.6000	2.9040	3.0000
368	910	9569	0	15	3.4200	1.5048	3.0000
1184	910	9569	0	15	11.3600	5.5664	4.0000
341	910	7878	0	15	8.3100	3.9888	3.0000
851	910	7878	0	15	5.0200	2.3092	2.0000
880	910	7878	0	15	14.6000	6.7160	4.0000
1523	910	7878	0	15	4.6800	1.4976	3.0000
8	910	7878	0	15	7.7700	3.5742	3.0000
291	910	7878	0	15	6.6600	2.9304	3.0000
1001	910	7878	0	15	7.5600	3.3264	3.0000
431	910	7878	0	15	3.8400	1.9200	4.0000
1337	910	1941	0	15	2.2800	0.9576	4.0000
954	910	1941	0	15	6.9600	3.0624	4.0000
544	910	1941	0	15	5.9000	2.7730	2.0000
1360	910	1941	0	15	4.8400	2.0328	2.0000
472	910	1941	0	15	2.4600	0.9348	3.0000
848	910	1941	0	15	9.0400	3.0736	4.0000
1277	910	1941	0	15	7.6200	3.2766	3.0000
1460	910	9368	0	15	6.3900	2.8755	3.0000
172	910	9368	0	15	9.9600	4.3824	3.0000
189	910	9368	0	15	13.8000	5.6580	4.0000
291	910	4137	0	15	8.8800	3.7296	4.0000
1373	910	4137	0	15	7.2000	3.2400	2.0000
830	910	4137	0	15	7.3500	2.4990	3.0000
535	910	8259	0	15	11.3600	5.4528	4.0000
1057	910	8259	0	15	4.2900	1.3299	3.0000
634	910	8259	0	15	7.5900	3.4914	3.0000
757	910	8259	0	15	4.4100	1.8963	3.0000
1533	910	8259	0	15	5.0000	2.2500	2.0000
763	910	8259	0	15	5.1000	1.7850	2.0000
99	910	6624	0	15	7.0800	3.1152	3.0000
1151	910	9758	0	15	1.8600	0.8370	3.0000
1128	910	9758	0	15	7.8300	2.3490	3.0000
53	910	9758	0	15	10.8300	3.8988	3.0000
163	910	9758	0	15	7.1400	3.0702	3.0000
558	910	2566	0	15	2.4000	1.0080	3.0000
935	910	2566	0	15	8.4000	2.7720	3.0000
92	910	3413	0	15	3.3200	1.6600	4.0000
775	910	3413	0	15	1.9000	0.7980	2.0000
286	910	3413	0	15	4.2600	1.8318	3.0000
608	910	3413	0	15	2.0400	0.9792	3.0000
356	910	7858	0	15	4.7200	1.6992	2.0000
372	910	7858	0	15	7.9600	3.0248	2.0000
322	910	7858	0	15	5.9600	2.5032	2.0000
704	907	9230	0	15	4.8900	1.8582	3.0000
161	907	9230	0	15	3.0400	1.1248	2.0000
1376	907	9230	0	15	3.3600	1.5456	2.0000
433	907	9230	0	15	5.2200	2.1924	3.0000
877	907	2031	0	15	3.1600	1.0112	2.0000
694	907	2031	0	15	11.8000	3.7760	4.0000
1244	907	2031	0	15	3.6300	1.3794	3.0000
1154	907	2031	0	15	5.1000	1.5300	3.0000
278	907	2031	0	15	10.0800	4.9392	3.0000
1287	907	2987	0	15	5.6000	2.6880	4.0000
1437	907	2987	0	15	5.2200	1.9314	3.0000
988	907	2987	0	15	14.4400	4.7652	4.0000
778	907	2987	0	15	8.1600	2.9376	3.0000
994	907	2987	0	15	3.9500	1.5405	5.0000
345	907	2987	0	15	8.4400	4.1356	4.0000
1148	907	2987	0	15	13.4500	5.9180	5.0000
1467	907	4464	0	15	15.5200	4.8112	4.0000
1284	907	4464	0	15	9.7200	4.7628	4.0000
276	907	4464	0	15	11.5800	3.5898	3.0000
186	907	4464	0	15	8.9200	3.5680	4.0000
868	907	4464	0	15	7.1600	2.5060	2.0000
1524	907	4464	0	15	3.7800	1.2096	3.0000
702	907	4464	0	15	15.3600	5.2224	4.0000
879	907	4464	0	15	2.2200	0.9546	2.0000
772	907	3615	0	15	3.8800	1.2416	2.0000
229	907	3615	0	15	6.6900	3.0105	3.0000
300	907	3615	0	15	5.8800	1.8816	2.0000
916	907	3615	0	15	7.7100	2.9298	3.0000
213	907	3615	0	15	2.2400	1.1200	4.0000
350	907	3615	0	15	6.5200	2.8036	4.0000
766	907	3615	0	15	1.2400	0.5952	2.0000
486	907	3381	0	15	3.4200	1.4706	3.0000
330	907	3381	0	15	15.9200	5.4128	4.0000
1212	907	3381	0	15	1.5900	0.5724	3.0000
1269	907	3381	0	15	15.8800	6.9872	4.0000
686	907	3381	0	15	3.6400	1.2376	2.0000
1289	907	3381	0	15	6.0500	2.9645	5.0000
1452	907	3381	0	15	11.5600	5.3176	4.0000
343	907	1833	0	15	6.9000	2.1390	3.0000
347	907	1833	0	15	2.4000	0.7920	2.0000
483	907	1833	0	15	5.8200	2.0952	3.0000
739	907	1833	0	15	9.5200	4.2840	4.0000
1115	907	1833	0	15	7.5000	3.0750	3.0000
400	907	1833	0	15	2.8600	1.2298	2.0000
689	907	5604	0	15	3.5200	1.2672	2.0000
1265	907	5604	0	15	1.4400	0.4896	2.0000
1508	907	5604	0	15	10.6200	3.5046	3.0000
506	907	1172	0	15	14.7200	5.5936	4.0000
256	907	1172	0	15	7.9500	2.7030	3.0000
1005	907	1172	0	15	8.2200	3.0414	3.0000
1073	907	8606	0	15	10.3500	4.3470	3.0000
1329	907	8606	0	15	4.9500	1.8810	3.0000
952	907	1250	0	15	14.5500	6.9840	5.0000
863	907	1250	0	15	5.9600	2.8608	2.0000
1545	907	1250	0	15	6.8700	2.3358	3.0000
1089	907	5304	0	15	4.9400	2.2230	2.0000
1279	907	5304	0	15	11.8400	5.3280	4.0000
703	907	9473	0	15	11.8800	5.2272	4.0000
54	907	9473	0	15	8.7900	2.9007	3.0000
856	907	9473	0	15	9.5600	4.6844	4.0000
1345	907	5643	0	15	11.0400	4.3056	3.0000
97	907	5643	0	15	1.7700	0.6903	3.0000
1139	907	5643	0	15	8.5800	3.8610	3.0000
1226	907	5643	0	15	11.8400	4.3808	4.0000
843	907	5643	0	15	5.8800	2.1168	2.0000
1359	907	8238	0	15	2.4800	1.1408	2.0000
444	907	8238	0	15	7.7700	2.7195	3.0000
488	907	8238	0	15	5.1800	1.5540	2.0000
771	907	8238	0	15	4.4800	2.1056	4.0000
1066	907	8238	0	15	11.5600	5.6644	4.0000
1436	907	3314	0	15	2.7600	1.3248	3.0000
627	907	3314	0	15	5.1000	2.4990	3.0000
1316	907	7006	0	15	2.8400	0.9372	4.0000
258	907	7006	0	15	5.1600	2.4768	3.0000
1433	907	7006	0	15	7.8900	2.3670	3.0000
1024	907	7006	0	15	11.8500	3.9105	3.0000
647	907	6	0	15	10.9600	3.3976	4.0000
997	907	6	0	15	13.1600	4.4744	4.0000
1506	907	6	0	15	13.7200	5.8996	4.0000
391	907	6	0	15	2.6200	0.9956	2.0000
108	907	3931	0	15	6.5700	3.2193	3.0000
325	907	3931	0	15	4.5300	1.9932	3.0000
1234	907	3931	0	15	1.6800	0.6888	3.0000
65	907	3931	0	15	11.2800	5.5272	3.0000
42	907	3931	0	15	5.6400	1.6920	2.0000
524	907	3931	0	15	5.2200	2.4012	3.0000
635	907	3931	0	15	4.1400	1.9872	3.0000
718	907	3931	0	15	6.9600	2.1576	3.0000
461	907	8640	0	15	5.4400	2.6656	2.0000
810	907	8640	0	15	1.1400	0.3534	2.0000
1320	907	8640	0	15	10.6400	4.2560	4.0000
205	907	8640	0	15	5.4200	1.6260	2.0000
1480	907	2487	0	15	4.3200	2.1168	3.0000
138	907	2487	0	15	8.1000	3.9690	3.0000
633	907	2487	0	15	2.2200	0.7770	3.0000
1436	907	2487	0	15	1.8400	0.8832	2.0000
1413	907	2487	0	15	13.5200	6.3544	4.0000
338	907	2487	0	15	1.7100	0.8037	3.0000
34	907	2487	0	15	3.3800	1.1154	2.0000
474	907	1161	0	15	14.0800	4.9280	4.0000
1157	907	1161	0	15	13.4400	6.3168	4.0000
668	907	1161	0	15	19.6500	9.0390	5.0000
990	907	1161	0	15	12.4800	3.9936	4.0000
641	907	8356	0	15	11.9400	4.2984	3.0000
657	907	8356	0	15	4.2400	1.6536	2.0000
608	907	8356	0	15	2.0400	0.9792	3.0000
757	907	8356	0	15	4.4100	1.9404	3.0000
308	907	8356	0	15	8.7200	4.0984	4.0000
455	907	477	0	15	3.3600	1.1424	2.0000
45	907	477	0	15	2.1200	0.8480	4.0000
861	907	477	0	15	9.8000	3.1360	4.0000
1530	907	477	0	15	2.5400	0.7874	2.0000
349	907	477	0	15	7.0200	2.1762	3.0000
775	907	4528	0	15	2.8500	1.0830	3.0000
619	907	4528	0	15	6.7500	3.1725	3.0000
1501	907	4528	0	15	10.0800	4.3344	4.0000
352	907	4951	0	15	2.0100	0.8040	3.0000
741	907	4951	0	15	2.1900	0.9855	3.0000
719	907	4951	0	15	9.8000	3.0380	4.0000
1201	907	4951	0	15	13.4800	5.7964	4.0000
1311	907	4951	0	15	9.6600	3.5742	3.0000
1334	907	6547	0	15	5.5200	1.7112	3.0000
912	907	6547	0	15	7.8900	2.7615	3.0000
1035	907	6547	0	15	3.3300	0.9990	3.0000
253	907	6547	0	15	3.5600	1.3528	4.0000
1041	907	6547	0	15	2.8400	1.1360	4.0000
239	907	8229	0	15	6.6300	2.4531	3.0000
1480	907	8229	0	15	5.7600	2.5920	4.0000
871	907	8229	0	15	5.0800	1.7780	2.0000
1141	907	8229	0	15	5.3600	1.6616	4.0000
1158	907	8229	0	15	5.2800	2.4816	4.0000
1108	907	8229	0	15	4.9200	1.7712	3.0000
1258	907	8229	0	15	1.8300	0.8235	3.0000
395	907	8229	0	15	6.6600	2.7306	3.0000
1191	907	4352	0	15	4.2000	1.3020	2.0000
1008	907	4352	0	15	3.5600	1.1392	4.0000
1557	907	4352	0	15	3.6000	1.5480	3.0000
1054	907	4352	0	15	4.4400	1.3320	3.0000
178	907	4352	0	15	3.9900	1.9551	3.0000
1284	907	2711	0	15	7.2900	3.4992	3.0000
1434	907	2711	0	15	2.7900	1.0323	3.0000
985	907	2711	0	15	2.8800	0.9504	4.0000
1188	907	2711	0	15	5.3700	1.8795	3.0000
1405	907	2711	0	15	3.5600	1.5308	4.0000
342	907	2711	0	15	4.5000	1.4850	3.0000
1145	907	2711	0	15	4.7100	2.2608	3.0000
1367	907	7908	0	15	10.7100	5.3550	3.0000
1184	907	7908	0	15	5.6800	2.4992	2.0000
176	907	7908	0	15	6.8100	2.9283	3.0000
86	907	7908	0	15	8.9100	4.2768	3.0000
768	907	7908	0	15	5.5200	1.9320	2.0000
279	907	7908	0	15	5.6400	2.7072	2.0000
602	907	7908	0	15	6.4200	3.0174	3.0000
416	907	6775	0	15	9.9600	3.8844	3.0000
167	907	6775	0	15	1.8000	0.6660	3.0000
976	907	8411	0	15	4.6800	2.2932	4.0000
460	907	8411	0	15	4.8300	2.3667	3.0000
449	907	8411	0	15	11.0700	3.8745	3.0000
67	907	8411	0	15	3.7200	1.7484	2.0000
1369	907	2639	0	15	6.7600	2.2308	2.0000
1252	907	2639	0	15	4.5600	2.0520	2.0000
141	907	2639	0	15	11.7900	4.5981	3.0000
237	907	2639	0	15	10.7200	4.7168	4.0000
680	907	2639	0	15	2.9400	1.4700	2.0000
1322	907	2639	0	15	9.6000	4.0320	3.0000
1505	907	221	0	15	11.0000	4.2900	4.0000
403	907	221	0	15	4.6500	1.7670	3.0000
180	907	221	0	15	1.3800	0.6072	2.0000
1262	907	221	0	15	2.2800	0.7980	3.0000
646	907	6850	0	15	5.1200	2.3552	4.0000
1422	907	6850	0	15	6.6900	3.3450	3.0000
653	907	6850	0	15	8.3400	3.0024	3.0000
1048	907	10034	0	15	6.6300	2.9835	3.0000
200	907	10034	0	15	7.9500	3.1800	3.0000
44	907	10034	0	15	8.7900	2.6370	3.0000
926	907	10034	0	15	1.6800	0.5376	3.0000
736	907	785	0	15	8.5200	3.1524	4.0000
819	907	785	0	15	8.3100	3.1578	3.0000
570	907	785	0	15	6.4800	2.6568	3.0000
1319	907	785	0	15	5.0400	2.2680	3.0000
1381	907	6002	0	15	6.5100	2.9295	3.0000
759	907	6002	0	15	7.5600	3.4020	4.0000
1481	907	6002	0	15	5.7900	2.2002	3.0000
460	907	6002	0	15	6.4400	1.9964	4.0000
1236	907	6002	0	15	9.9600	2.9880	3.0000
197	907	9623	0	15	8.7300	3.4920	3.0000
440	907	9623	0	15	2.6800	1.0452	4.0000
124	907	9623	0	15	4.8400	1.9360	4.0000
1073	907	9623	0	15	10.3500	3.2085	3.0000
929	907	9623	0	15	2.1200	0.9328	4.0000
946	907	9623	0	15	14.2500	6.1275	5.0000
650	907	1541	0	15	7.7500	2.8675	5.0000
1466	907	1541	0	15	9.0000	3.8700	5.0000
164	907	1541	0	15	14.8500	5.3460	5.0000
540	907	1541	0	15	2.0400	0.7140	4.0000
1259	907	987	0	15	4.2800	1.7120	2.0000
344	907	987	0	15	6.8400	3.3516	3.0000
388	907	987	0	15	9.4000	4.2300	4.0000
670	907	987	0	15	7.1600	3.3652	4.0000
1380	907	987	0	15	18.1000	5.4300	5.0000
810	907	987	0	15	2.2800	0.9120	4.0000
134	907	987	0	15	7.2900	2.5515	3.0000
277	907	533	0	15	9.6400	4.1452	4.0000
587	907	533	0	15	13.0800	4.7088	4.0000
71	907	533	0	15	8.2800	2.8980	3.0000
61	907	533	0	15	2.2200	0.9324	3.0000
1236	907	533	0	15	13.2800	6.3744	4.0000
827	907	533	0	15	3.8000	1.7480	4.0000
84	907	533	0	15	8.4300	3.7935	3.0000
818	901	9716	1171	15	4.0500	1.8225	3.0000
502	901	9716	1171	15	9.5100	4.1844	3.0000
1451	901	9716	1171	15	3.2400	1.6200	2.0000
163	901	9716	1171	15	9.5200	3.4272	4.0000
180	901	9716	1171	15	1.3800	0.6762	2.0000
789	901	4321	1171	15	14.4800	6.0816	4.0000
1417	901	4321	1171	15	14.4400	4.6208	4.0000
263	901	4321	1171	15	15.2000	6.0800	4.0000
1457	901	6156	1171	15	10.0200	4.1082	3.0000
1368	901	6156	1171	15	10.6500	3.5145	3.0000
492	901	6156	1171	15	5.3100	1.7523	3.0000
1147	901	6156	1171	15	2.8400	1.0792	2.0000
326	901	6156	1171	15	9.8800	4.9400	4.0000
788	901	5725	1171	15	2.2000	0.9240	4.0000
1518	901	5127	1171	15	10.5600	4.9632	3.0000
43	901	5127	1171	15	3.3400	1.5364	2.0000
1351	901	5127	1171	15	6.6800	2.0708	4.0000
542	901	5127	1171	15	3.0200	1.1476	2.0000
998	901	5127	1171	15	5.0000	1.8500	4.0000
775	901	5127	1171	15	2.8500	1.0260	3.0000
299	901	5127	1171	15	3.3600	1.2096	2.0000
912	901	8382	1171	15	7.8900	3.7872	3.0000
1421	901	8382	1171	15	8.5200	2.9820	3.0000
306	901	8382	1171	15	19.8000	6.7320	5.0000
535	901	8382	1171	15	5.6800	1.8744	2.0000
240	901	7289	1171	15	3.4400	1.2384	4.0000
1527	901	317	1171	15	13.8400	4.7056	4.0000
718	901	317	1171	15	4.6400	1.4384	2.0000
263	901	3467	1171	15	15.2000	5.7760	4.0000
252	901	3467	1171	15	8.1300	2.8455	3.0000
1428	901	3467	1171	15	7.7200	2.3932	2.0000
1432	901	3467	1171	15	5.4000	2.1600	3.0000
1152	901	6156	1171	15	7.8900	3.7872	3.0000
1502	901	6156	1171	15	8.4300	2.7819	3.0000
453	901	6156	1171	15	8.7600	3.5040	3.0000
483	901	6156	1171	15	5.8200	1.9206	3.0000
1125	901	6156	1171	15	6.6300	2.1216	3.0000
1169	901	6156	1171	15	8.9400	3.3078	3.0000
1452	901	6156	1171	15	11.5600	5.0864	4.0000
1208	901	6191	1171	15	11.4800	4.1328	4.0000
919	901	6191	1171	15	6.1600	2.2176	4.0000
643	901	6191	1171	15	5.5200	1.9320	3.0000
1059	901	6191	1171	15	9.1200	3.7392	4.0000
1166	901	10190	1171	15	6.6300	2.1879	3.0000
290	901	10190	1171	15	5.1000	2.4990	3.0000
946	901	10190	1171	15	8.5500	3.2490	3.0000
124	901	10190	1171	15	3.6300	1.7061	3.0000
301	901	10190	1171	15	2.6500	1.1395	5.0000
184	901	10190	1171	15	13.6000	5.4400	4.0000
534	901	10190	1171	15	16.9000	8.1120	5.0000
796	901	290	1171	15	5.2800	2.3232	4.0000
573	901	290	1171	15	6.7800	2.9154	2.0000
97	901	290	1171	15	1.7700	0.8673	3.0000
692	901	2132	1171	15	4.6500	1.9995	3.0000
137	901	2132	1171	15	11.1000	5.1060	3.0000
659	901	2132	1171	15	6.4200	2.7606	2.0000
237	901	2132	1171	15	10.7200	4.1808	4.0000
360	901	2132	1171	15	5.2400	2.1484	4.0000
1136	901	2132	1171	15	7.2200	2.1660	2.0000
366	901	2132	1171	15	9.4400	4.3424	4.0000
700	901	5614	1171	15	8.0400	3.6984	3.0000
916	901	5614	1171	15	7.7100	3.0069	3.0000
267	901	5614	1171	15	2.4900	1.0956	3.0000
1143	901	1131	1171	15	5.2800	1.9008	3.0000
1	901	1131	1171	15	8.5500	2.9925	3.0000
1455	901	1131	1171	15	7.5900	3.6432	3.0000
939	901	1131	1171	15	2.1000	0.7350	3.0000
1343	901	1131	1171	15	5.7400	1.8942	2.0000
546	901	1131	1171	15	8.3400	2.7522	3.0000
1280	901	996	1171	15	2.7400	1.1508	2.0000
1124	901	996	1171	15	2.4300	1.1664	3.0000
448	901	996	1171	15	6.1600	2.8952	4.0000
504	901	996	1171	15	5.5200	2.5392	3.0000
1486	901	934	1171	15	3.5600	1.6732	2.0000
1236	901	934	1171	15	9.9600	4.8804	3.0000
427	901	934	1171	15	6.4200	2.4396	3.0000
1296	901	934	1171	15	7.5300	2.5602	3.0000
660	901	934	1171	15	5.6000	1.7360	2.0000
597	901	934	1171	15	8.4000	2.8560	3.0000
55	901	934	1171	15	10.5000	4.5150	3.0000
162	901	1340	1171	15	8.5500	3.1635	3.0000
191	901	1340	1171	15	11.4800	5.1660	4.0000
834	901	1340	1171	15	5.9200	2.0720	2.0000
878	901	1340	1171	15	5.6100	1.7952	3.0000
1161	901	1340	1171	15	10.7700	3.6618	3.0000
312	901	1340	1171	15	4.2600	1.8318	2.0000
774	901	3749	1171	15	4.9000	1.5680	2.0000
645	901	3749	1171	15	9.9600	3.0876	3.0000
301	901	3749	1171	15	2.1200	0.8904	4.0000
917	901	3749	1171	15	3.3600	1.6128	3.0000
628	901	3749	1171	15	2.8000	1.1200	2.0000
351	901	3749	1171	15	8.2800	3.2292	3.0000
767	901	3749	1171	15	4.3500	1.6965	3.0000
1288	901	21	1171	15	5.5200	2.0976	4.0000
1132	901	21	1171	15	3.3200	1.0956	2.0000
456	901	21	1171	15	10.6800	5.2332	4.0000
926	901	21	1171	15	2.2400	0.7168	4.0000
1487	901	21	1171	15	1.9000	0.7790	2.0000
605	901	1772	1171	15	7.0800	2.5488	3.0000
62	901	1772	1171	15	11.4600	5.1570	3.0000
133	901	1772	1171	15	2.1000	0.7350	3.0000
749	901	1772	1171	15	8.0100	2.4831	3.0000
46	901	1772	1171	15	10.3200	4.0248	3.0000
280	901	1772	1171	15	5.4300	2.3349	3.0000
170	901	1675	1171	15	12.8000	4.7360	4.0000
613	901	1675	1171	15	5.4600	2.5662	3.0000
1256	901	1675	1171	15	4.8800	2.0496	4.0000
885	901	1675	1171	15	2.7600	1.0488	2.0000
1168	901	1675	1171	15	7.6400	3.1324	2.0000
320	901	1675	1171	15	13.0400	6.5200	4.0000
1292	901	1273	1171	15	13.3200	5.4612	4.0000
750	901	1273	1171	15	7.8000	3.4320	4.0000
1093	901	74	1171	15	8.4300	3.6249	3.0000
1349	901	74	1171	15	8.7000	3.3930	3.0000
1386	901	1099	1171	15	4.9200	1.9680	3.0000
883	901	1099	1171	15	8.7000	2.9580	3.0000
7	901	1099	1171	15	7.8300	2.5839	3.0000
1076	901	1099	1171	15	9.7200	3.6936	3.0000
1399	901	1099	1171	15	7.1200	3.2040	4.0000
813	901	8009	1171	15	5.8000	1.8560	4.0000
1017	901	8009	1171	15	5.7800	2.7166	2.0000
1233	901	8009	1171	15	2.1900	0.9417	3.0000
171	901	8009	1171	15	8.8500	4.0710	3.0000
973	901	8009	1171	15	4.0200	1.4070	3.0000
951	901	8009	1171	15	3.8600	1.1580	2.0000
1433	901	8009	1171	15	7.8900	3.6294	3.0000
883	901	4705	1171	15	11.6000	5.6840	4.0000
793	901	4705	1171	15	5.7000	2.2230	2.0000
111	901	4127	1171	15	6.9600	3.0624	2.0000
820	901	4127	1171	15	2.8000	1.2320	4.0000
250	901	4127	1171	15	5.1800	2.5900	2.0000
1132	901	4127	1171	15	4.9800	2.0916	3.0000
44	901	4127	1171	15	11.7200	4.8052	4.0000
1020	901	4127	1171	15	2.0400	0.8160	4.0000
1209	901	4127	1171	15	10.8000	4.9680	4.0000
1059	901	2002	1171	15	9.1200	3.3744	4.0000
677	901	2002	1171	15	11.8400	5.0912	4.0000
267	901	2002	1171	15	4.1500	1.5355	5.0000
1082	901	2002	1171	15	3.8200	1.3370	2.0000
194	901	2002	1171	15	13.4400	4.7040	4.0000
570	901	2002	1171	15	6.4800	2.6568	3.0000
1196	901	2054	1171	15	11.6800	3.5040	4.0000
241	901	2054	1171	15	8.7300	3.7539	3.0000
817	901	2054	1171	15	5.0400	2.1168	3.0000
647	901	2054	1171	15	8.2200	3.9456	3.0000
790	901	9415	1171	15	1.5400	0.7084	2.0000
314	901	9415	1171	15	7.4000	2.2940	4.0000
1329	901	9415	1171	15	3.3000	1.4190	2.0000
1400	901	9415	1171	15	3.4400	1.2728	4.0000
457	901	9415	1171	15	6.7800	2.4408	3.0000
1313	901	9415	1171	15	11.7600	4.9392	3.0000
927	901	9373	1171	15	1.8900	0.9072	3.0000
1437	901	9373	1171	15	5.2200	2.1402	3.0000
322	901	9373	1171	15	14.9000	5.0660	5.0000
964	901	9373	1171	15	3.9800	1.5522	2.0000
255	901	8302	1171	15	2.5600	0.9216	4.0000
399	901	9791	1171	15	1.7400	0.7482	2.0000
1147	901	9791	1171	15	4.2600	1.7040	3.0000
45	901	9791	1171	15	1.5900	0.7950	3.0000
1380	901	9791	1171	15	14.4800	5.6472	4.0000
1407	901	1913	1171	15	1.8900	0.7182	3.0000
385	901	1913	1171	15	6.2400	2.8704	4.0000
1161	901	1913	1171	15	10.7700	4.5234	3.0000
392	901	1913	1171	15	5.2000	1.9760	4.0000
1401	901	2964	1171	15	3.1800	1.3038	2.0000
818	901	2964	1171	15	4.0500	1.9035	3.0000
1007	901	2964	1171	15	6.8100	2.7240	3.0000
26	901	2964	1171	15	2.6400	1.0032	3.0000
269	901	2964	1171	15	11.3600	4.3168	4.0000
1511	901	2964	1171	15	3.6000	1.2600	3.0000
901	901	2964	1171	15	5.9800	2.8106	2.0000
871	901	5286	1171	15	7.6200	2.8194	3.0000
1247	901	5286	1171	15	5.0400	1.8144	3.0000
532	901	5286	1171	15	11.6100	4.8762	3.0000
1120	901	5286	1171	15	6.8400	2.3256	4.0000
998	901	2187	1171	15	3.7500	1.8000	3.0000
1280	901	2187	1171	15	4.1100	1.5207	3.0000
432	901	2187	1171	15	4.7000	1.5510	2.0000
1420	901	2187	1171	15	5.1900	1.8165	3.0000
744	901	2187	1171	15	7.8200	2.9716	2.0000
545	901	4304	1171	15	5.8000	2.3200	4.0000
1467	901	4304	1171	15	11.6400	4.6560	3.0000
991	901	4304	1171	15	6.5000	2.0800	2.0000
862	901	4304	1171	15	5.4600	2.4570	2.0000
518	901	4304	1171	15	2.7200	1.1968	2.0000
1134	901	4304	1171	15	3.6400	1.7836	2.0000
845	901	4304	1171	15	2.8400	1.0224	2.0000
30	901	3855	1171	15	4.2300	1.7343	3.0000
312	901	3855	1171	15	8.5200	3.9192	4.0000
608	901	3855	1171	15	2.0400	0.6528	3.0000
452	901	3855	1171	15	7.4400	3.4224	3.0000
1334	901	3855	1171	15	5.5200	2.1528	3.0000
246	901	3855	1171	15	9.6300	4.2372	3.0000
808	901	3855	1171	15	5.5600	1.6680	4.0000
1411	901	3855	1171	15	7.6000	3.2680	4.0000
493	901	9850	1171	15	10.5600	4.6464	4.0000
455	901	9850	1171	15	3.3600	1.6128	2.0000
1298	901	9850	1171	15	2.6800	0.9916	2.0000
742	901	9850	1171	15	7.4100	2.4453	3.0000
1265	901	9850	1171	15	2.8800	1.0080	4.0000
842	901	9850	1171	15	9.6000	3.6480	3.0000
965	901	9850	1171	15	4.5900	1.4688	3.0000
310	901	5812	1171	15	3.8000	1.7480	5.0000
1005	901	5812	1171	15	8.2200	2.8770	3.0000
1312	901	7807	1171	15	3.0600	1.1628	2.0000
1089	901	7807	1171	15	7.4100	3.3345	3.0000
613	901	7807	1171	15	3.6400	1.5652	2.0000
70	901	7807	1171	15	2.9100	1.2513	3.0000
141	901	7807	1171	15	7.8600	2.6724	2.0000
203	901	1473	1171	15	1.8900	0.5859	3.0000
885	901	1473	1171	15	4.1400	1.8216	3.0000
396	901	1473	1171	15	9.7200	4.1796	3.0000
719	901	1473	1171	15	7.3500	3.5280	3.0000
369	901	9129	1171	15	4.6000	1.6560	2.0000
386	901	9129	1171	15	8.9200	4.4600	4.0000
336	901	9129	1171	15	4.6000	1.5180	4.0000
426	901	9323	1171	15	2.4000	0.7200	4.0000
1441	901	9323	1171	15	5.2400	2.2008	4.0000
1098	901	9323	1171	15	2.7800	1.1398	2.0000
110	901	774	1171	15	9.4000	2.9140	4.0000
832	901	774	1171	15	6.4800	2.3976	2.0000
1368	901	774	1171	15	10.6500	5.2185	3.0000
172	901	774	1171	15	6.6400	2.7224	2.0000
355	901	3215	1171	15	1.6200	0.5346	2.0000
825	901	3215	1171	15	8.4900	3.8205	3.0000
243	901	3215	1171	15	6.3300	2.9118	3.0000
432	901	3215	1171	15	4.7000	1.4570	2.0000
1009	901	3215	1171	15	8.9100	3.3858	3.0000
1252	901	3215	1171	15	4.5600	1.6416	2.0000
906	901	3473	1171	15	2.5200	1.2348	4.0000
390	901	3473	1171	15	11.2200	5.3856	3.0000
380	901	3473	1171	15	3.6600	1.2444	3.0000
1555	901	3473	1171	15	5.9000	2.7730	2.0000
1299	901	7689	1171	15	11.0400	3.4224	4.0000
1183	901	7689	1171	15	6.1600	2.6488	4.0000
1532	901	7689	1171	15	5.5600	2.0016	4.0000
70	901	7689	1171	15	2.9100	1.1931	3.0000
513	901	7689	1171	15	1.1600	0.5684	2.0000
1156	901	7689	1171	15	3.6400	1.4924	2.0000
1243	933	9415	0	15	3.5400	1.2744	3.0000
540	933	9415	0	15	1.5300	0.7650	3.0000
678	933	9415	0	15	11.0700	3.8745	3.0000
1094	933	9415	0	15	11.3100	4.6371	3.0000
1104	933	5799	0	15	7.3500	2.2785	3.0000
228	933	5799	0	15	2.4600	0.9102	3.0000
884	933	5799	0	15	13.0000	6.3700	5.0000
62	933	5799	0	15	7.6400	3.3616	2.0000
1383	933	5799	0	15	12.9500	6.3455	5.0000
1266	933	5799	0	15	4.7200	1.6520	4.0000
1241	933	4654	0	15	8.9400	2.8608	3.0000
1351	933	4654	0	15	6.6800	2.9392	4.0000
1434	933	4654	0	15	1.8600	0.8184	2.0000
1184	933	4654	0	15	8.5200	4.1748	3.0000
1407	933	4110	0	15	1.8900	0.9072	3.0000
438	933	4110	0	15	5.7900	2.0265	3.0000
1374	933	4110	0	15	5.7800	1.9652	2.0000
538	933	4110	0	15	2.7900	0.9207	3.0000
1307	933	2382	0	15	5.2800	2.2176	4.0000
1151	933	2382	0	15	1.8600	0.5580	3.0000
475	933	2382	0	15	13.0500	6.2640	5.0000
531	933	2382	0	15	1.8000	0.8460	3.0000
52	933	9831	0	15	6.5100	2.2134	3.0000
1361	933	9831	0	15	3.6200	1.6652	2.0000
551	933	9831	0	15	9.6300	4.3335	3.0000
1421	933	9831	0	15	8.5200	3.7488	3.0000
784	933	9831	0	15	1.0400	0.3120	2.0000
722	933	9831	0	15	8.4900	3.6507	3.0000
179	933	9831	0	15	11.0000	4.5100	4.0000
1394	933	9831	0	15	7.5900	3.1119	3.0000
339	933	4120	0	15	4.2000	2.0580	3.0000
1327	933	4120	0	15	15.3600	7.5264	4.0000
651	933	4120	0	15	3.2000	1.1200	4.0000
1121	933	4120	0	15	11.6100	5.4567	3.0000
539	933	4120	0	15	11.2200	5.1612	3.0000
728	933	4120	0	15	5.6700	2.5515	3.0000
1239	933	8259	0	15	9.1200	3.7392	4.0000
97	933	8259	0	15	2.3600	0.7788	4.0000
407	933	8259	0	15	12.8400	4.2372	4.0000
1449	933	8259	0	15	3.4800	1.3224	4.0000
1439	933	8259	0	15	4.5000	1.9800	3.0000
1056	933	8259	0	15	5.8600	2.5198	2.0000
646	933	8259	0	15	3.8400	1.6128	3.0000
1462	933	8259	0	15	2.1900	0.9417	3.0000
371	933	21	0	15	1.3200	0.3960	2.0000
953	933	7861	0	15	10.9600	3.8360	4.0000
937	933	1492	0	15	7.2200	2.3826	2.0000
1392	933	1492	0	15	1.6600	0.6474	2.0000
471	933	10128	0	15	2.4900	1.1205	3.0000
1413	933	9323	0	15	10.1400	3.5490	3.0000
377	933	9323	0	15	6.3000	3.0240	3.0000
1513	933	9323	0	15	7.6000	3.1160	4.0000
604	933	5826	0	15	5.0000	1.6500	4.0000
1246	933	5826	0	15	6.1600	2.8336	4.0000
1300	933	6984	0	15	5.8000	2.4360	4.0000
418	933	5169	0	15	6.3200	2.5912	2.0000
634	933	5169	0	15	7.5900	3.7950	3.0000
1283	933	570	0	15	2.3700	0.9717	3.0000
740	933	570	0	15	5.9100	2.6004	3.0000
1084	933	9463	0	15	4.1100	1.7262	3.0000
1340	933	9463	0	15	7.7100	3.0069	3.0000
1377	933	495	0	15	8.4900	3.4809	3.0000
874	933	495	0	15	4.7700	1.6218	3.0000
1556	933	495	0	15	7.9500	2.6235	3.0000
1164	933	495	0	15	5.1300	1.9494	3.0000
1487	933	495	0	15	3.8000	1.7100	4.0000
804	933	7101	0	15	8.8400	2.8288	4.0000
1008	933	7101	0	15	1.7800	0.8366	2.0000
1224	933	7101	0	15	3.7200	1.5996	3.0000
162	933	7101	0	15	8.5500	3.1635	3.0000
964	933	7101	0	15	5.9700	2.7462	3.0000
941	933	7101	0	15	15.8000	6.4780	4.0000
1424	933	7101	0	15	11.7300	4.3401	3.0000
873	933	5584	0	15	9.4000	4.6060	4.0000
784	933	5584	0	15	1.0400	0.4056	2.0000
102	933	3731	0	15	4.9000	2.1560	2.0000
811	933	3731	0	15	11.8800	5.2272	4.0000
241	933	3731	0	15	5.8200	2.9100	2.0000
1123	933	3731	0	15	5.8800	2.4696	3.0000
35	933	3731	0	15	6.6300	2.7183	3.0000
1011	933	3731	0	15	12.6800	5.4524	4.0000
1200	933	3731	0	15	7.4800	3.6652	4.0000
1244	933	5871	0	15	3.6300	1.4883	3.0000
862	933	5871	0	15	10.9200	4.6956	4.0000
452	933	5871	0	15	7.4400	3.4224	3.0000
1267	933	5871	0	15	3.2000	1.3120	2.0000
379	933	5871	0	15	11.5500	4.1580	3.0000
755	933	5871	0	15	11.9200	3.9336	4.0000
1184	933	5871	0	15	8.5200	3.5784	3.0000
1367	933	1700	0	15	10.7100	4.7124	3.0000
79	933	1700	0	15	5.2800	2.2704	4.0000
96	933	1700	0	15	4.2200	2.0678	2.0000
975	933	2420	0	15	11.2800	5.4144	3.0000
499	933	2420	0	15	11.8400	4.0256	4.0000
1514	933	2420	0	15	1.7400	0.8004	3.0000
27	933	2420	0	15	10.6000	4.0280	4.0000
643	933	2420	0	15	3.6800	1.3984	2.0000
1498	933	2420	0	15	6.9000	2.9670	3.0000
1015	933	4654	0	15	6.5700	3.2193	3.0000
1525	933	4654	0	15	11.7900	4.9518	3.0000
410	933	4654	0	15	6.3000	2.2050	5.0000
1052	933	4654	0	15	2.8000	1.1200	2.0000
343	933	4545	0	15	4.6000	1.7480	2.0000
1252	933	4545	0	15	6.8400	2.9412	3.0000
1328	933	5400	0	15	9.0400	3.0736	4.0000
1398	933	5400	0	15	9.4500	3.8745	3.0000
369	933	847	0	15	6.9000	2.6910	3.0000
745	933	847	0	15	3.4000	1.0200	4.0000
1461	933	9885	0	15	5.1200	2.0992	2.0000
585	933	9885	0	15	4.3600	1.5696	2.0000
96	933	9885	0	15	8.4400	3.2072	4.0000
610	918	75	0	15	9.0800	4.1768	4.0000
1186	918	75	0	15	6.7200	2.9568	4.0000
1429	918	75	0	15	7.2000	3.0960	3.0000
1305	918	7608	0	15	1.7100	0.8208	3.0000
1056	918	7608	0	15	5.8600	2.8714	2.0000
247	918	7608	0	15	7.1200	2.4208	4.0000
1116	918	7608	0	15	7.5900	3.1119	3.0000
480	918	7608	0	15	6.7600	2.2308	4.0000
417	918	7608	0	15	10.8800	3.4816	4.0000
298	918	7772	0	15	5.6600	2.2074	2.0000
620	918	7772	0	15	2.1900	0.7884	3.0000
797	918	7772	0	15	4.3800	1.9272	2.0000
680	918	7772	0	15	4.4100	1.4553	3.0000
1030	918	7772	0	15	5.2800	2.5872	2.0000
853	918	496	0	15	11.6400	4.1904	3.0000
98	918	496	0	15	3.6600	1.1712	2.0000
1219	918	496	0	15	7.0800	2.5488	3.0000
144	918	496	0	15	1.5300	0.6885	3.0000
254	918	496	0	15	1.6800	0.5880	3.0000
337	918	496	0	15	2.2500	0.8100	3.0000
88	918	496	0	15	2.5800	1.0062	3.0000
837	918	496	0	15	4.8600	2.3328	3.0000
158	918	9417	0	15	7.9000	2.3700	5.0000
1033	918	2035	0	15	5.7300	2.8077	3.0000
1503	918	2035	0	15	11.7600	4.8216	4.0000
528	918	9368	0	15	2.8800	1.2096	3.0000
318	918	9368	0	15	7.4100	2.2971	3.0000
534	918	9368	0	15	6.7600	3.1772	2.0000
1443	918	9368	0	15	8.6800	2.6040	4.0000
274	918	9368	0	15	11.2200	3.7026	3.0000
155	918	5385	0	15	11.4300	4.4577	3.0000
997	918	5385	0	15	9.8700	4.0467	3.0000
409	918	7120	0	15	11.7300	3.7536	3.0000
1064	918	7120	0	15	1.6200	0.5184	3.0000
242	918	7120	0	15	5.1800	1.9166	2.0000
5	918	7120	0	15	8.7600	4.2924	4.0000
1447	918	7120	0	15	5.9200	2.4864	2.0000
238	918	7120	0	15	7.8800	3.2308	4.0000
748	918	7120	0	15	11.0000	5.0600	5.0000
692	918	2745	0	15	4.6500	1.9995	3.0000
215	918	2745	0	15	2.3700	0.7347	3.0000
1230	918	2745	0	15	3.0800	1.2320	4.0000
621	918	2745	0	15	5.5600	2.0016	4.0000
1237	918	2745	0	15	11.0000	4.1800	4.0000
1366	918	3821	0	15	5.5200	2.3736	2.0000
877	918	3821	0	15	4.7400	1.8486	3.0000
1200	918	3821	0	15	7.4800	3.1416	4.0000
1377	918	3821	0	15	5.6600	1.7546	2.0000
867	918	9999	0	15	5.6400	2.1432	3.0000
817	918	9999	0	15	6.7200	2.6208	4.0000
967	918	9999	0	15	1.8300	0.5856	3.0000
518	918	9999	0	15	5.4400	2.3936	4.0000
721	918	9999	0	15	6.7800	2.9832	3.0000
669	918	2629	0	15	5.4000	1.9980	3.0000
1484	918	2629	0	15	2.6400	1.1352	4.0000
182	918	2629	0	15	7.3600	2.5760	4.0000
558	918	2629	0	15	1.6000	0.5440	2.0000
1180	918	5721	0	15	11.7000	3.7440	3.0000
265	918	5721	0	15	10.8300	3.2490	3.0000
309	918	5721	0	15	14.4800	7.2400	4.0000
592	918	5721	0	15	9.9200	3.5712	4.0000
1301	918	5721	0	15	3.7600	1.8048	4.0000
731	918	5721	0	15	11.4300	5.4864	3.0000
173	918	4575	0	15	4.2900	1.4586	3.0000
1388	918	4575	0	15	3.5000	1.6100	2.0000
772	918	319	0	15	5.8200	2.9100	3.0000
462	918	8914	0	15	8.4800	3.4768	4.0000
106	918	8914	0	15	8.8800	3.6408	3.0000
29	918	8914	0	15	7.1200	3.3464	4.0000
1404	918	8914	0	15	8.1300	3.1707	3.0000
396	918	8914	0	15	12.9600	4.2768	4.0000
306	918	8914	0	15	7.9200	3.0096	2.0000
988	918	8914	0	15	10.8300	4.7652	3.0000
443	918	1973	0	15	3.9900	1.3566	3.0000
553	918	1973	0	15	7.6400	2.5212	4.0000
636	918	1973	0	15	7.9200	3.0888	3.0000
386	918	1973	0	15	6.6900	2.0739	3.0000
1135	918	1973	0	15	3.9200	1.6856	2.0000
33	918	1973	0	15	2.7200	1.1696	2.0000
1368	918	1973	0	15	7.1000	3.4080	2.0000
892	918	1973	0	15	10.9200	3.8220	4.0000
1075	918	6155	0	15	6.1600	2.9568	4.0000
1358	918	6155	0	15	8.4000	3.6120	4.0000
509	918	6155	0	15	3.8000	1.4820	2.0000
353	918	6155	0	15	3.1400	1.3188	2.0000
1235	918	6155	0	15	2.7600	1.1592	2.0000
1291	918	6155	0	15	9.2000	2.9440	4.0000
709	918	6155	0	15	1.7100	0.5814	3.0000
79	918	9583	0	15	3.9600	1.3860	3.0000
483	918	9583	0	15	5.8200	1.8042	3.0000
1244	918	9583	0	15	2.4200	0.7986	2.0000
1248	918	9583	0	15	9.9900	3.5964	3.0000
872	918	7510	0	15	10.0800	3.2256	4.0000
1221	918	7510	0	15	4.4700	1.7433	3.0000
173	918	7510	0	15	7.1500	2.7170	5.0000
616	918	7510	0	15	2.6600	0.9842	2.0000
845	918	7510	0	15	2.8400	1.2212	2.0000
846	918	1098	0	15	5.1300	2.4111	3.0000
542	918	1098	0	15	4.5300	1.9479	3.0000
626	918	1098	0	15	5.1600	2.3220	4.0000
276	918	7735	0	15	11.5800	4.9794	3.0000
280	918	7735	0	15	5.4300	2.1177	3.0000
1096	918	7735	0	15	7.6800	3.1488	3.0000
1352	918	7735	0	15	10.6000	3.1800	4.0000
763	918	2909	0	15	10.2000	4.2840	4.0000
792	918	2909	0	15	6.3900	2.8116	3.0000
563	918	1655	0	15	6.7200	2.8896	4.0000
247	918	1655	0	15	5.3400	2.1894	3.0000
540	918	2934	0	15	1.5300	0.7497	3.0000
1022	918	2934	0	15	4.5300	2.1291	3.0000
1132	918	2934	0	15	4.9800	2.2908	3.0000
1216	918	2934	0	15	6.3300	2.9118	3.0000
966	918	2934	0	15	7.4700	2.8386	3.0000
856	918	842	0	15	7.1700	2.7246	3.0000
74	918	842	0	15	4.7100	1.6956	3.0000
1276	918	842	0	15	5.7200	2.0592	4.0000
1199	918	842	0	15	10.2400	4.3008	4.0000
1289	918	9155	0	15	3.6300	1.1253	3.0000
334	918	9155	0	15	2.3400	1.0296	3.0000
910	918	9155	0	15	5.5200	2.4288	3.0000
739	918	9155	0	15	4.7600	2.3800	2.0000
980	918	2738	0	15	6.8800	2.7520	4.0000
504	918	2738	0	15	5.5200	2.4840	3.0000
1519	918	2738	0	15	2.4300	0.8991	3.0000
910	918	2738	0	15	5.5200	2.7600	3.0000
1525	918	2738	0	15	15.7200	7.7028	4.0000
822	918	2738	0	15	7.4400	2.5296	4.0000
340	918	7807	0	15	1.8900	0.6237	3.0000
849	918	7807	0	15	3.3000	1.5180	2.0000
1292	918	7807	0	15	9.9900	3.0969	3.0000
377	918	7807	0	15	8.4000	3.1080	4.0000
7	918	7807	0	15	10.4400	5.2200	4.0000
290	918	7807	0	15	5.1000	2.1930	3.0000
999	918	7807	0	15	8.1300	3.9837	3.0000
843	918	7807	0	15	11.7600	4.1160	4.0000
1264	926	7129	0	15	9.4000	4.2300	4.0000
467	926	7129	0	15	11.4300	4.8006	3.0000
471	926	7129	0	15	3.3200	1.4940	4.0000
1287	926	7129	0	15	5.6000	1.9040	4.0000
1543	926	7129	0	15	7.4400	3.6456	3.0000
492	926	2054	0	15	3.5400	1.6992	2.0000
1201	926	2054	0	15	10.1100	3.7407	3.0000
1357	926	4682	0	15	10.8400	5.2032	4.0000
1404	926	4682	0	15	10.8400	5.0948	4.0000
1554	926	4682	0	15	7.6200	3.5814	3.0000
1105	926	4682	0	15	5.5500	1.7760	3.0000
1308	926	4682	0	15	12.9000	5.8050	5.0000
1525	926	4682	0	15	11.7900	5.0697	3.0000
462	926	4682	0	15	6.3600	2.7348	3.0000
6	926	10055	0	15	3.4500	1.2075	3.0000
1487	926	10055	0	15	3.8000	1.7100	4.0000
1304	926	10055	0	15	1.3400	0.5360	2.0000
1221	926	5385	0	15	2.9800	1.4006	2.0000
642	926	5385	0	15	4.9800	1.7928	3.0000
586	926	4367	0	15	4.2600	2.0448	3.0000
137	926	4367	0	15	7.4000	2.5160	2.0000
1485	926	4367	0	15	4.5000	1.8000	3.0000
935	926	7003	0	15	11.2000	4.1440	4.0000
646	926	7003	0	15	3.8400	1.4592	3.0000
1406	926	2698	0	15	2.2400	1.0304	4.0000
850	926	2698	0	15	3.9900	1.9551	3.0000
1372	926	2698	0	15	7.4700	3.2868	3.0000
950	926	2698	0	15	6.9400	2.7066	2.0000
1073	926	2698	0	15	17.2500	6.2100	5.0000
551	926	6720	0	15	12.8400	6.4200	4.0000
1127	926	6720	0	15	10.4800	3.3536	4.0000
956	926	6720	0	15	2.4000	0.9840	2.0000
640	926	6720	0	15	7.7700	2.4087	3.0000
31	926	6720	0	15	3.1000	1.0230	2.0000
301	926	6720	0	15	2.1200	0.7420	4.0000
318	926	6720	0	15	7.4100	3.3345	3.0000
268	926	6720	0	15	5.1900	1.8165	3.0000
881	926	8657	0	15	3.6200	1.4480	2.0000
504	926	1172	0	15	7.3600	2.5024	4.0000
1241	926	1172	0	15	11.9200	4.4104	4.0000
1004	926	1172	0	15	11.4800	5.2808	4.0000
887	926	1172	0	15	7.2000	2.9520	4.0000
1237	926	1172	0	15	5.5000	2.0350	2.0000
188	926	1172	0	15	5.1600	2.0640	2.0000
631	926	1172	0	15	2.3400	1.1466	3.0000
1311	926	5746	0	15	12.8800	5.2808	4.0000
768	926	5746	0	15	11.0400	4.8576	4.0000
1111	926	1122	0	15	2.3400	1.0062	3.0000
1367	926	1122	0	15	10.7100	4.1769	3.0000
1404	926	2174	0	15	8.1300	3.2520	3.0000
901	926	2174	0	15	11.9600	3.9468	4.0000
25	926	2174	0	15	3.1000	0.9920	2.0000
1094	926	2174	0	15	11.3100	4.1847	3.0000
1417	926	2174	0	15	14.4400	6.3536	4.0000
735	926	1827	0	15	5.8800	2.4108	4.0000
938	926	1827	0	15	4.8300	1.6422	3.0000
1155	926	1827	0	15	5.6400	2.6508	3.0000
92	926	1827	0	15	3.3200	1.5272	4.0000
895	926	1827	0	15	2.6000	0.8320	4.0000
872	926	1827	0	15	5.0400	1.9152	2.0000
1285	926	1908	0	15	5.6100	2.1318	3.0000
89	926	1908	0	15	3.1800	1.1766	2.0000
1291	926	1908	0	15	9.2000	3.3120	4.0000
1214	926	1908	0	15	5.2800	2.2176	4.0000
160	926	9831	0	15	4.2600	1.3206	2.0000
349	926	9831	0	15	7.0200	3.0888	3.0000
925	926	9831	0	15	2.2800	0.7980	3.0000
1168	926	9831	0	15	15.2800	6.1120	4.0000
219	926	8941	0	15	10.0800	3.1248	4.0000
1300	926	8941	0	15	5.8000	2.0300	4.0000
1171	926	8941	0	15	6.3600	2.7984	2.0000
828	926	8941	0	15	3.8700	1.5480	3.0000
1444	926	8941	0	15	7.0400	2.9568	4.0000
526	926	4916	0	15	4.5000	1.8000	2.0000
1181	926	4916	0	15	5.3100	2.1240	3.0000
359	926	4916	0	15	3.9600	1.5840	3.0000
536	926	4916	0	15	5.4600	1.7472	3.0000
420	926	4916	0	15	6.8100	2.9964	3.0000
769	926	4916	0	15	1.7700	0.7788	3.0000
865	926	4916	0	15	5.5800	2.7342	2.0000
906	926	8022	0	15	1.2600	0.5922	2.0000
429	926	8022	0	15	6.0400	1.9932	4.0000
1445	926	8022	0	15	2.2200	0.9990	3.0000
1515	926	8022	0	15	4.4000	1.6720	4.0000
573	926	8022	0	15	10.1700	3.7629	3.0000
1428	926	8022	0	15	11.5800	4.9794	3.0000
1042	926	7325	0	15	3.4500	1.7250	3.0000
1552	926	7325	0	15	8.1000	3.4020	3.0000
437	926	7325	0	15	7.8800	2.7580	4.0000
1080	926	7325	0	15	4.3800	1.7520	2.0000
370	926	6101	0	15	1.8400	0.7176	2.0000
1279	926	6101	0	15	8.8800	2.8416	3.0000
477	926	5276	0	15	3.4400	1.7200	4.0000
547	926	5276	0	15	9.2400	4.5276	4.0000
1163	926	5276	0	15	3.2800	1.5744	4.0000
460	926	5276	0	15	6.4400	1.9964	4.0000
597	926	5276	0	15	14.0000	5.3200	5.0000
1013	926	5276	0	15	3.1000	1.1160	2.0000
250	926	847	0	15	5.1800	2.1756	2.0000
479	926	847	0	15	6.4500	1.9995	3.0000
523	926	847	0	15	3.4400	1.6168	2.0000
806	926	847	0	15	5.2000	2.5480	2.0000
1515	926	847	0	15	2.2000	0.7040	2.0000
1359	926	847	0	15	4.9600	2.0336	4.0000
683	926	847	0	15	6.4800	2.3976	3.0000
413	926	74	0	15	9.0000	3.4200	4.0000
723	926	74	0	15	1.5300	0.5202	3.0000
207	926	74	0	15	2.4800	0.9176	2.0000
196	926	74	0	15	9.8800	4.5448	4.0000
1372	926	74	0	15	9.9600	3.4860	4.0000
1376	926	74	0	15	6.7200	2.4864	4.0000
633	926	74	0	15	3.7000	1.4800	5.0000
986	926	74	0	15	14.0000	6.7200	4.0000
703	926	9513	0	15	8.9100	3.2967	3.0000
653	926	9513	0	15	5.5600	2.2240	2.0000
803	926	9513	0	15	10.5300	5.1597	3.0000
354	926	9513	0	15	6.7500	3.0375	3.0000
1100	926	1375	0	15	2.1600	0.6480	3.0000
1410	926	1375	0	15	5.1600	2.0640	3.0000
894	926	1375	0	15	1.7100	0.7182	3.0000
883	926	1375	0	15	11.6000	5.1040	4.0000
68	926	7548	0	15	7.1200	2.4920	2.0000
245	926	7548	0	15	4.4700	1.5645	3.0000
128	926	7548	0	15	1.5900	0.5565	3.0000
478	926	7548	0	15	11.6400	5.4708	4.0000
574	926	7548	0	15	10.6800	4.1652	4.0000
690	926	7201	0	15	5.7600	2.5344	4.0000
667	926	7201	0	15	5.3200	1.6492	2.0000
282	926	688	0	15	2.7900	1.3671	3.0000
1137	926	688	0	15	5.3100	2.1771	3.0000
1274	926	688	0	15	5.2400	1.7816	4.0000
132	926	688	0	15	7.6800	2.5344	4.0000
442	926	688	0	15	8.9600	3.4048	4.0000
1070	926	688	0	15	7.0200	3.1590	2.0000
1394	922	8914	0	15	5.0600	1.6192	2.0000
216	922	8914	0	15	14.4000	7.0560	4.0000
799	922	10035	0	15	5.6800	2.0448	2.0000
815	922	10035	0	15	1.8400	0.7176	2.0000
765	922	10035	0	15	5.7600	2.7648	3.0000
1121	922	9455	0	15	15.4800	5.7276	4.0000
1011	922	9583	0	15	12.6800	6.0864	4.0000
495	922	9583	0	15	3.5100	1.6146	3.0000
898	922	9583	0	15	5.2200	2.4012	3.0000
102	922	9583	0	15	9.8000	4.5080	4.0000
106	922	9583	0	15	8.8800	3.3744	3.0000
921	922	9583	0	15	5.4000	1.7280	4.0000
3	922	9899	0	15	1.6600	0.7304	2.0000
60	922	9899	0	15	10.6400	4.6816	4.0000
1035	922	9899	0	15	4.4400	2.2200	4.0000
1224	922	9899	0	15	3.7200	1.5624	3.0000
1541	922	2261	0	15	11.8000	4.8380	4.0000
852	922	2261	0	15	2.0700	0.9108	3.0000
216	922	2261	0	15	10.8000	3.5640	3.0000
153	922	2261	0	15	8.1600	3.9168	3.0000
1168	922	2261	0	15	15.2800	6.7232	4.0000
1391	922	1291	0	15	2.3200	1.0672	2.0000
1301	922	1291	0	15	1.8800	0.7332	2.0000
426	922	1291	0	15	1.8000	0.6840	3.0000
1495	922	1291	0	15	10.4400	4.5936	3.0000
259	922	1291	0	15	3.8000	1.1400	2.0000
1232	922	7968	0	15	3.3900	1.4238	3.0000
1022	922	7968	0	15	4.5300	2.1744	3.0000
806	922	148	0	15	5.2000	1.6120	2.0000
329	922	148	0	15	5.2200	2.0880	3.0000
200	922	148	0	15	7.9500	2.3850	3.0000
1415	922	148	0	15	11.4000	3.6480	3.0000
473	922	148	0	15	2.1900	0.7446	3.0000
184	922	148	0	15	10.2000	4.4880	3.0000
1465	922	148	0	15	11.1600	3.7944	4.0000
1306	922	8926	0	15	9.8800	4.1496	4.0000
44	922	8926	0	15	5.8600	2.1682	2.0000
1446	922	8926	0	15	2.5200	0.8316	2.0000
770	922	8926	0	15	5.4900	1.9764	3.0000
1240	922	8926	0	15	4.5200	2.0340	2.0000
243	922	8926	0	15	8.4400	2.9540	4.0000
360	922	2178	0	15	3.9300	1.8864	3.0000
497	922	2178	0	15	3.7400	1.4212	2.0000
913	922	2178	0	15	5.3400	1.8156	3.0000
1223	922	2178	0	15	1.1800	0.3894	2.0000
293	922	2178	0	15	3.2000	1.1840	2.0000
697	922	2178	0	15	3.9900	1.2768	3.0000
706	922	5645	0	15	6.9200	2.6296	2.0000
1415	922	5645	0	15	11.4000	3.6480	3.0000
1259	922	5645	0	15	4.2800	1.5836	2.0000
84	922	6201	0	15	11.2400	5.1704	4.0000
993	922	6201	0	15	7.9000	3.2390	2.0000
1382	922	6201	0	15	2.2600	0.8588	2.0000
1359	922	6201	0	15	3.7200	1.7112	3.0000
283	922	6201	0	15	10.9200	3.9312	4.0000
394	922	6201	0	15	9.3900	2.9109	3.0000
477	922	6201	0	15	1.7200	0.5848	2.0000
1102	922	5109	0	15	7.6000	2.5840	4.0000
613	922	5109	0	15	7.2800	3.4216	4.0000
936	922	5109	0	15	8.3400	3.9198	3.0000
1509	922	2420	0	15	8.9400	3.0396	3.0000
195	922	2420	0	15	5.3100	1.9647	3.0000
1436	922	2420	0	15	2.7600	1.1040	3.0000
827	922	2420	0	15	2.8500	1.3965	3.0000
684	922	2420	0	15	2.0400	0.9180	3.0000
1000	922	1094	0	15	8.0700	3.9543	3.0000
1310	922	1094	0	15	11.9400	5.2536	3.0000
794	922	1094	0	15	4.8000	1.9200	4.0000
783	922	1094	0	15	7.4100	3.1863	3.0000
1526	922	10266	0	15	3.3000	1.4190	2.0000
145	922	10266	0	15	6.8100	3.2007	3.0000
28	922	10266	0	15	11.7300	4.2228	3.0000
378	922	10266	0	15	4.4400	2.0424	4.0000
887	922	10266	0	15	5.4000	2.2680	3.0000
917	922	10266	0	15	3.3600	1.5120	3.0000
1091	922	8384	0	15	14.2400	4.2720	4.0000
281	922	8384	0	15	10.5200	4.5236	4.0000
1151	922	8384	0	15	1.8600	0.7626	3.0000
514	922	8384	0	15	5.4300	2.2263	3.0000
38	922	8384	0	15	3.9300	1.8471	3.0000
1467	922	8384	0	15	7.7600	3.0264	2.0000
1124	922	8384	0	15	1.6200	0.6156	2.0000
827	922	1098	0	15	1.9000	0.8740	2.0000
1470	922	1098	0	15	7.2300	2.5305	3.0000
1513	922	1098	0	15	7.6000	3.3440	4.0000
1203	922	7101	0	15	5.8400	2.6280	4.0000
754	922	7101	0	15	5.1400	1.7476	2.0000
544	922	7101	0	15	11.8000	5.9000	4.0000
760	922	7101	0	15	7.4800	2.3936	4.0000
111	922	7101	0	15	13.9200	5.0112	4.0000
500	922	7101	0	15	5.3200	2.4472	2.0000
768	922	7654	0	15	8.2800	3.8916	3.0000
891	922	7654	0	15	4.9400	1.7784	2.0000
109	922	7654	0	15	15.8000	5.0560	4.0000
897	922	7654	0	15	2.1600	0.7344	4.0000
1234	922	7654	0	15	1.6800	0.6216	3.0000
1051	922	7654	0	15	2.0800	0.6656	4.0000
235	922	317	0	15	14.2000	5.5380	4.0000
1550	922	5910	0	15	7.2400	3.6200	4.0000
102	922	5910	0	15	7.3500	2.6460	3.0000
186	922	5910	0	15	6.6900	2.9436	3.0000
1494	922	5910	0	15	3.3600	1.4112	2.0000
685	922	5910	0	15	4.5900	1.9278	3.0000
1140	922	5910	0	15	10.2400	3.3792	4.0000
129	922	5390	0	15	6.2000	1.8600	4.0000
811	922	5390	0	15	8.9100	3.8313	3.0000
322	922	5390	0	15	11.9200	5.0064	4.0000
645	922	5390	0	15	13.2800	6.3744	4.0000
295	922	2702	0	15	12.4800	4.3680	4.0000
312	922	2702	0	15	6.3900	2.3643	3.0000
262	922	2702	0	15	2.6800	1.0988	2.0000
1031	922	2839	0	15	3.6300	1.2705	3.0000
489	922	2839	0	15	7.2300	3.2535	3.0000
145	922	2839	0	15	9.0800	3.6320	4.0000
761	922	2839	0	15	5.1000	1.8870	3.0000
472	922	2839	0	15	2.4600	0.9594	3.0000
195	922	2839	0	15	7.0800	3.3984	4.0000
596	922	852	0	15	2.5600	0.7680	4.0000
1058	922	2737	0	15	8.2800	2.8980	3.0000
1528	922	2737	0	15	9.7600	4.0992	4.0000
552	922	766	0	15	1.6500	0.6930	3.0000
342	922	766	0	15	4.5000	1.4400	3.0000
559	922	766	0	15	11.3400	5.3298	3.0000
1468	922	766	0	15	5.0400	2.4696	4.0000
713	922	766	0	15	10.3800	4.5672	3.0000
1375	922	3749	0	15	4.2600	1.4058	2.0000
245	922	3749	0	15	2.9800	1.3708	2.0000
1248	922	3749	0	15	13.3200	5.8608	4.0000
212	922	3749	0	15	4.9800	2.1912	3.0000
1348	922	3749	0	15	7.4100	3.7050	3.0000
636	913	1545	0	15	5.2800	2.4816	2.0000
309	913	1699	0	15	14.4800	7.2400	4.0000
259	913	1699	0	15	7.6000	2.4320	4.0000
109	913	126	0	15	11.8500	3.7920	3.0000
858	913	126	0	15	4.4400	1.6872	2.0000
1313	913	126	0	15	15.6800	4.7040	4.0000
1084	913	1370	0	15	4.1100	2.0550	3.0000
1047	913	1370	0	15	6.4600	2.0672	2.0000
332	913	1370	0	15	6.6300	2.3205	3.0000
781	913	9900	0	15	15.8000	4.8980	4.0000
1130	913	9900	0	15	6.2000	2.7900	4.0000
82	913	9900	0	15	13.5000	5.1300	5.0000
525	913	9900	0	15	14.2500	6.1275	5.0000
1168	913	9900	0	15	7.6400	3.7436	2.0000
755	913	1462	0	15	8.9400	3.0396	3.0000
865	913	1462	0	15	8.3700	3.2643	3.0000
782	913	4269	0	15	4.6800	2.0124	2.0000
1198	913	4269	0	15	10.2900	5.0421	3.0000
1094	913	4269	0	15	7.5400	3.6192	2.0000
578	913	4269	0	15	6.8700	3.2289	3.0000
988	913	5792	0	15	10.8300	4.3320	3.0000
1311	913	5792	0	15	9.6600	4.5402	3.0000
1487	913	5792	0	15	1.9000	0.8550	2.0000
1371	913	5792	0	15	9.8800	4.4460	4.0000
162	913	5792	0	15	11.4000	3.5340	4.0000
672	913	5792	0	15	13.3600	5.7448	4.0000
1115	913	5792	0	15	7.5000	3.1500	3.0000
1344	913	5792	0	15	4.5600	1.9152	3.0000
958	913	7099	0	15	2.7200	1.3328	2.0000
1374	913	7099	0	15	11.5600	5.2020	4.0000
126	913	7099	0	15	8.0500	3.3810	5.0000
1168	913	7099	0	15	15.2800	4.5840	4.0000
1158	913	7099	0	15	3.9600	1.5840	3.0000
775	913	7099	0	15	3.8000	1.4060	4.0000
779	913	7099	0	15	9.0500	2.9865	5.0000
340	913	1658	0	15	1.8900	0.5859	3.0000
916	913	1658	0	15	5.1400	2.4158	2.0000
673	913	7591	0	15	13.7000	4.7950	5.0000
1476	913	7591	0	15	9.0400	4.0680	4.0000
1039	913	7591	0	15	3.2400	1.4256	4.0000
1521	913	7591	0	15	2.1000	0.9240	3.0000
74	913	7591	0	15	4.7100	1.6956	3.0000
157	913	7591	0	15	8.8500	4.3365	3.0000
1465	913	7591	0	15	11.1600	5.3568	4.0000
1075	913	852	0	15	3.0800	1.3860	2.0000
253	913	852	0	15	1.7800	0.7476	2.0000
430	913	852	0	15	3.6000	1.5840	2.0000
656	913	8411	0	15	11.5500	4.9665	3.0000
340	913	8411	0	15	2.5200	1.0584	4.0000
1288	913	8411	0	15	5.5200	2.6496	4.0000
1559	913	8411	0	15	6.4800	2.2032	4.0000
17	913	8411	0	15	11.9600	5.6212	4.0000
627	913	2824	0	15	6.8000	2.1760	4.0000
1255	913	2824	0	15	2.4800	1.0664	2.0000
1265	913	624	0	15	2.1600	0.8856	3.0000
483	913	624	0	15	5.8200	2.7354	3.0000
1272	913	624	0	15	7.4400	2.9760	3.0000
51	913	624	0	15	4.4100	1.8081	3.0000
1426	913	624	0	15	14.9600	6.8816	4.0000
417	913	624	0	15	5.4400	2.0672	2.0000
1402	913	9415	0	15	7.7700	2.8749	3.0000
48	913	9415	0	15	5.6400	1.7484	3.0000
264	913	9415	0	15	8.3400	3.0024	3.0000
1173	913	9415	0	15	4.6200	1.9404	2.0000
691	913	6474	0	15	8.5500	4.0185	3.0000
1452	913	6474	0	15	8.6700	4.1616	3.0000
401	913	8066	0	15	2.8000	1.2600	4.0000
738	913	8066	0	15	5.5500	2.4975	3.0000
555	913	8066	0	15	8.6400	3.1104	3.0000
1104	913	8066	0	15	9.8000	4.2140	4.0000
601	913	8066	0	15	6.3900	2.6838	3.0000
1283	913	8066	0	15	2.3700	0.9717	3.0000
854	913	1450	0	15	6.4000	2.3680	4.0000
1349	913	1450	0	15	14.5000	5.9450	5.0000
594	913	1450	0	15	2.3200	0.7656	4.0000
571	913	1450	0	15	5.0000	1.6500	4.0000
1366	913	4005	0	15	5.5200	1.8216	2.0000
624	913	4005	0	15	7.3800	2.5830	3.0000
880	913	4005	0	15	10.9500	4.8180	3.0000
1256	913	4005	0	15	3.6600	1.2444	3.0000
541	913	4005	0	15	7.5200	2.7072	4.0000
1129	913	4005	0	15	7.2900	2.7702	3.0000
507	913	4005	0	15	7.5900	3.5673	3.0000
597	913	1130	0	15	8.4000	2.9400	3.0000
547	913	1130	0	15	11.5500	4.3890	5.0000
697	913	1130	0	15	5.3200	2.6068	4.0000
247	913	1130	0	15	7.1200	3.2040	4.0000
994	913	808	0	15	3.1600	1.5484	4.0000
1303	913	808	0	15	1.3600	0.5304	2.0000
788	913	808	0	15	1.6500	0.6600	3.0000
777	913	808	0	15	11.1600	4.7988	3.0000
1520	913	9358	0	15	6.9300	2.3562	3.0000
139	913	9358	0	15	5.3700	1.7721	3.0000
22	913	9358	0	15	6.8700	2.2671	3.0000
372	913	9358	0	15	15.9200	7.1640	4.0000
467	913	9358	0	15	15.2400	5.7912	4.0000
584	913	10258	0	15	10.3600	4.4548	4.0000
561	913	10258	0	15	1.5400	0.4620	2.0000
175	913	2629	0	15	11.5500	5.5440	3.0000
1030	913	2629	0	15	7.9200	3.1680	3.0000
1168	913	2629	0	15	15.2800	4.8896	4.0000
26	913	2629	0	15	3.5200	1.1264	4.0000
335	913	2629	0	15	11.2200	4.1514	3.0000
964	913	2629	0	15	3.9800	1.7910	2.0000
312	913	2988	0	15	6.3900	2.3643	3.0000
595	913	2988	0	15	4.2600	1.2780	3.0000
1304	913	2988	0	15	1.3400	0.4690	2.0000
1148	913	2988	0	15	10.7600	4.4116	4.0000
173	913	9451	0	15	2.8600	1.1440	2.0000
283	913	9451	0	15	5.4600	2.0202	2.0000
366	913	9451	0	15	7.0800	3.1860	3.0000
116	913	9451	0	15	11.9100	4.0494	3.0000
865	913	9451	0	15	8.3700	2.5110	3.0000
1321	913	9451	0	15	4.9800	1.5936	2.0000
1098	913	9451	0	15	4.1700	1.4595	3.0000
109	913	1299	0	15	11.8500	3.7920	3.0000
458	913	1299	0	15	6.0000	2.0400	4.0000
1507	913	4464	0	15	7.3600	3.2384	4.0000
525	913	4464	0	15	8.5500	3.7620	3.0000
768	913	4464	0	15	11.0400	4.8576	4.0000
452	913	4464	0	15	7.4400	2.6784	3.0000
1400	913	4464	0	15	2.5800	1.2384	3.0000
1257	913	4464	0	15	3.8800	1.8624	2.0000
1274	913	4464	0	15	5.2400	1.7292	4.0000
152	913	4703	0	15	11.5600	5.0864	4.0000
741	913	4703	0	15	1.4600	0.4818	2.0000
119	913	4703	0	15	6.8400	2.9412	3.0000
841	913	4703	0	15	3.7000	1.4430	2.0000
1377	913	4703	0	15	8.4900	3.0564	3.0000
843	956	2346	1175	15	5.8800	2.3520	2.0000
993	956	2346	1175	15	7.9000	3.2390	2.0000
543	956	2346	1175	15	4.9200	1.7712	3.0000
333	956	2346	1175	15	2.6400	0.8448	2.0000
550	956	2346	1175	15	7.2000	2.5200	3.0000
416	956	986	1175	15	13.2800	4.6480	4.0000
1086	956	986	1175	15	5.0600	1.9228	2.0000
1463	956	986	1175	15	7.9200	3.7224	4.0000
333	956	986	1175	15	5.2800	1.9536	4.0000
1336	956	986	1175	15	16.9500	5.5935	5.0000
300	956	986	1175	15	11.7600	4.2336	4.0000
1442	956	2127	1175	15	4.9200	1.9680	3.0000
551	956	726	1175	15	9.6300	4.0446	3.0000
341	956	726	1175	15	11.0800	3.5456	4.0000
557	956	726	1175	15	4.0800	1.9176	3.0000
1466	956	726	1175	15	7.2000	3.5280	4.0000
297	956	726	1175	15	2.7000	0.8640	3.0000
81	956	221	1175	15	6.3900	2.4282	3.0000
923	956	221	1175	15	4.3200	1.7280	3.0000
334	956	1240	1175	15	2.3400	1.1466	3.0000
990	956	1240	1175	15	9.3600	2.9016	3.0000
168	956	1240	1175	15	3.7800	1.2852	3.0000
1489	956	1240	1175	15	5.1900	2.5431	3.0000
1373	956	1240	1175	15	10.8000	4.2120	3.0000
164	956	1240	1175	15	8.9100	3.6531	3.0000
1457	956	1466	1175	15	10.0200	4.6092	3.0000
1540	956	1466	1175	15	7.0400	3.1680	2.0000
1291	956	1466	1175	15	6.9000	2.0700	3.0000
481	956	1466	1175	15	8.5500	4.1040	3.0000
937	956	1466	1175	15	10.8300	5.0901	3.0000
714	956	1466	1175	15	8.1000	3.7260	3.0000
238	956	1466	1175	15	7.8800	3.6248	4.0000
93	956	10150	1175	15	3.8400	1.6128	4.0000
602	956	10150	1175	15	4.2800	1.3268	2.0000
1045	956	10150	1175	15	14.8000	6.0680	4.0000
1274	956	10150	1175	15	3.9300	1.6899	3.0000
1318	956	10150	1175	15	2.7900	1.2555	3.0000
43	956	10150	1175	15	5.0100	2.4549	3.0000
752	956	10150	1175	15	1.7000	0.7480	2.0000
1165	956	10081	1175	15	5.6400	2.7072	2.0000
889	956	10081	1175	15	4.8300	2.1252	3.0000
1305	956	10081	1175	15	2.2800	0.9348	4.0000
57	956	10081	1175	15	1.8300	0.8967	3.0000
1099	956	10081	1175	15	6.4800	2.5272	2.0000
1088	956	10081	1175	15	9.9600	3.3864	3.0000
706	956	10081	1175	15	10.3800	3.2178	3.0000
710	956	10081	1175	15	3.5700	1.4280	3.0000
67	956	9981	1175	15	7.4400	3.3480	4.0000
1481	956	9981	1175	15	7.7200	3.6284	4.0000
1498	956	9981	1175	15	9.2000	3.3120	4.0000
1448	956	9981	1175	15	11.8200	3.9006	3.0000
197	956	757	1175	15	5.8200	2.7354	2.0000
1479	956	757	1175	15	4.3800	1.9710	3.0000
337	956	757	1175	15	2.2500	1.0125	3.0000
147	956	302	1175	15	1.9200	0.6144	3.0000
70	956	302	1175	15	3.8800	1.7848	4.0000
1445	956	302	1175	15	2.2200	0.9324	3.0000
1362	956	6301	1175	15	2.9800	1.0728	2.0000
686	956	6301	1175	15	3.6400	1.2376	2.0000
1156	956	6301	1175	15	3.6400	1.3104	2.0000
160	956	6301	1175	15	4.2600	1.9170	2.0000
763	956	6301	1175	15	5.1000	2.3460	2.0000
1339	956	6301	1175	15	3.9300	1.8864	3.0000
1169	956	6301	1175	15	8.9400	2.6820	3.0000
853	956	6301	1175	15	11.6400	4.5396	3.0000
973	956	8910	1175	15	4.0200	1.2060	3.0000
1495	956	8910	1175	15	6.9600	2.8536	2.0000
1073	956	8910	1175	15	10.3500	3.8295	3.0000
1196	956	8910	1175	15	11.6800	4.5552	4.0000
414	956	8910	1175	15	5.5400	2.3268	2.0000
1202	956	8910	1175	15	11.8200	4.3734	3.0000
1539	956	8910	1175	15	7.1600	3.3652	2.0000
1356	956	8910	1175	15	4.8000	2.3520	3.0000
601	956	3445	1175	15	8.5200	3.5784	4.0000
685	956	3445	1175	15	6.1200	2.1420	4.0000
435	956	3445	1175	15	11.3200	3.8488	4.0000
1483	956	771	1175	15	6.3900	2.4921	3.0000
741	956	771	1175	15	2.1900	1.0074	3.0000
997	956	771	1175	15	13.1600	5.7904	4.0000
1373	956	771	1175	15	10.8000	4.7520	3.0000
658	956	771	1175	15	8.0400	2.8140	3.0000
1246	956	771	1175	15	4.6200	1.9404	3.0000
624	956	771	1175	15	7.3800	3.0258	3.0000
1346	956	771	1175	15	4.7000	1.9740	2.0000
882	956	2897	1175	15	7.4700	2.8386	3.0000
1377	956	2897	1175	15	5.6600	2.8300	2.0000
622	956	2897	1175	15	2.4300	1.0206	3.0000
599	956	2897	1175	15	9.2800	3.8976	4.0000
515	956	3500	1175	15	5.7300	2.6358	3.0000
1331	956	3500	1175	15	10.9600	4.6032	4.0000
29	956	3500	1175	15	5.3400	2.3496	3.0000
79	956	8054	1175	15	3.9600	1.4652	3.0000
256	956	8054	1175	15	7.9500	3.9750	3.0000
139	956	8054	1175	15	5.3700	2.1480	3.0000
488	956	8054	1175	15	5.1800	2.0202	2.0000
998	956	8054	1175	15	2.5000	1.1250	2.0000
1027	956	8054	1175	15	6.9300	2.6334	3.0000
112	956	8054	1175	15	3.3900	1.2204	3.0000
801	956	9317	1175	15	10.6000	4.1340	4.0000
458	956	9317	1175	15	4.5000	2.1600	3.0000
1074	956	9317	1175	15	6.2600	2.3788	2.0000
784	956	9317	1175	15	1.5600	0.6084	3.0000
508	956	9317	1175	15	11.3700	4.7754	3.0000
1450	956	4137	1175	15	11.0800	5.5400	4.0000
69	956	4137	1175	15	6.2000	2.9760	2.0000
1510	956	4137	1175	15	3.8400	1.3824	4.0000
302	956	4137	1175	15	13.8000	6.2100	4.0000
1314	956	5925	1175	15	2.5600	1.1776	4.0000
865	956	5925	1175	15	5.5800	2.0088	2.0000
655	956	5925	1175	15	11.5500	3.5805	5.0000
871	956	5925	1175	15	10.1600	3.3528	4.0000
222	956	5925	1175	15	19.7500	7.1100	5.0000
611	956	5925	1175	15	2.4600	1.1316	3.0000
782	956	8562	1175	15	7.0200	3.2994	3.0000
904	956	8562	1175	15	3.0000	1.1100	2.0000
122	956	8562	1175	15	5.9700	1.9701	3.0000
911	956	8562	1175	15	7.8800	2.7580	4.0000
1248	956	8562	1175	15	9.9900	3.7962	3.0000
1065	956	8562	1175	15	5.6400	1.8612	3.0000
346	956	8165	1175	15	8.4800	3.8160	4.0000
1041	956	8165	1175	15	1.4200	0.4828	2.0000
1251	956	3413	1175	15	10.7400	3.9738	3.0000
1029	956	3413	1175	15	5.0400	2.2176	3.0000
552	956	3413	1175	15	1.1000	0.4730	2.0000
9	956	3413	1175	15	7.2600	3.0492	3.0000
80	956	3413	1175	15	14.5200	4.9368	4.0000
142	956	6524	1175	15	9.2800	2.8768	4.0000
825	956	6524	1175	15	11.3200	4.9808	4.0000
336	956	6524	1175	15	3.4500	1.4835	3.0000
658	956	6524	1175	15	8.0400	3.9396	3.0000
406	956	1385	1175	15	3.2800	1.1808	2.0000
423	956	1385	1175	15	2.9400	1.1466	2.0000
373	956	1385	1175	15	5.5200	2.3184	2.0000
1142	956	742	1175	15	8.8500	3.1860	3.0000
599	956	742	1175	15	6.9600	3.1320	3.0000
256	956	742	1175	15	10.6000	4.3460	4.0000
872	956	742	1175	15	12.6000	4.6620	5.0000
583	956	742	1175	15	4.8300	1.8837	3.0000
306	956	742	1175	15	19.8000	9.5040	5.0000
1488	956	4632	1175	15	7.0200	2.8782	3.0000
1517	956	4632	1175	15	1.7400	0.8178	3.0000
602	956	4632	1175	15	4.2800	1.4124	2.0000
646	956	4632	1175	15	3.8400	1.7664	3.0000
929	956	4632	1175	15	2.1200	0.9540	4.0000
286	956	6171	1175	15	4.2600	1.5762	3.0000
36	956	6171	1175	15	3.6000	1.2600	2.0000
845	956	8998	1175	15	4.2600	1.8318	3.0000
329	956	8998	1175	15	5.2200	1.7226	3.0000
319	956	8998	1175	15	4.8000	1.6320	3.0000
635	956	9780	1175	15	4.1400	1.8216	3.0000
11	956	7479	1175	15	10.5300	5.1597	3.0000
106	956	7479	1175	15	8.8800	4.3512	3.0000
549	956	7479	1175	15	5.0400	2.0664	3.0000
1192	956	7479	1175	15	2.9400	0.9702	3.0000
1236	956	7479	1175	15	9.9600	3.2868	3.0000
1519	956	7479	1175	15	3.2400	1.2312	4.0000
50	956	7120	1175	15	11.8500	4.3845	3.0000
1132	956	7120	1175	15	6.6400	2.3904	4.0000
117	956	4459	1175	15	8.2500	3.3000	3.0000
932	956	4459	1175	15	4.7700	1.7649	3.0000
44	956	4459	1175	15	8.7900	3.9555	3.0000
1360	960	7738	0	15	7.2600	3.1218	3.0000
1123	960	7738	0	15	7.8400	2.9792	4.0000
1007	960	7738	0	15	4.5400	1.8614	2.0000
1356	960	7738	0	15	3.2000	1.1200	2.0000
545	960	2177	0	15	5.8000	2.7840	4.0000
1240	960	2177	0	15	4.5200	1.4916	2.0000
1444	960	2177	0	15	7.0400	2.8160	4.0000
894	960	5526	0	15	1.1400	0.3648	2.0000
191	960	5526	0	15	11.4800	4.2476	4.0000
468	960	6989	0	15	3.4800	1.4268	2.0000
1057	960	6989	0	15	4.2900	1.8018	3.0000
435	960	6989	0	15	11.3200	3.8488	4.0000
1157	960	6989	0	15	13.4400	6.3168	4.0000
135	960	6989	0	15	11.6700	5.3682	3.0000
911	960	6989	0	15	7.8800	2.4428	4.0000
605	960	5449	0	15	4.7200	2.1240	2.0000
621	960	5449	0	15	4.1700	1.5846	3.0000
571	960	5449	0	15	3.7500	1.3500	3.0000
721	960	5449	0	15	9.0400	3.2544	4.0000
505	960	4365	0	15	5.0100	2.4048	3.0000
921	960	4365	0	15	4.0500	1.7415	3.0000
1231	960	4365	0	15	11.1300	4.3407	3.0000
715	960	4365	0	15	4.6500	1.9995	3.0000
705	960	4365	0	15	3.5200	1.1264	4.0000
906	960	3413	0	15	1.8900	0.6804	3.0000
935	960	3413	0	15	8.4000	4.1160	3.0000
20	960	3413	0	15	5.5600	2.6132	2.0000
1161	960	4553	0	15	10.7700	4.8465	3.0000
1311	960	4553	0	15	9.6600	4.2504	3.0000
862	960	4553	0	15	10.9200	4.6956	4.0000
652	960	4553	0	15	6.6800	3.2732	4.0000
868	960	4553	0	15	14.3200	6.0144	4.0000
219	960	4553	0	15	7.5600	3.0240	3.0000
1298	960	3576	0	15	6.7000	2.1440	5.0000
876	960	3576	0	15	5.1300	1.8981	3.0000
999	960	3576	0	15	8.1300	3.5772	3.0000
216	960	3576	0	15	10.8000	4.5360	3.0000
400	960	6945	0	15	5.7200	1.8876	4.0000
870	960	6945	0	15	5.9100	2.7186	3.0000
1431	960	6945	0	15	14.1000	6.3450	5.0000
476	960	6945	0	15	7.2800	2.2568	2.0000
1053	960	6945	0	15	9.2500	3.4225	5.0000
882	960	6945	0	15	4.9800	2.4900	2.0000
173	960	221	0	15	4.2900	1.8876	3.0000
802	960	221	0	15	8.9700	3.5880	3.0000
1205	960	221	0	15	10.4000	4.9920	4.0000
822	960	221	0	15	5.5800	1.7856	3.0000
413	960	221	0	15	6.7500	3.1725	3.0000
1228	960	221	0	15	4.3800	1.9710	2.0000
340	960	221	0	15	1.2600	0.5922	2.0000
793	960	7781	0	15	5.7000	1.8810	2.0000
476	960	7781	0	15	14.5600	5.6784	4.0000
1425	960	7781	0	15	6.5400	2.0928	3.0000
703	960	5101	0	15	5.9400	2.8512	2.0000
1159	960	5101	0	15	15.1200	4.9896	4.0000
936	960	5101	0	15	8.3400	3.3360	3.0000
460	960	5101	0	15	6.4400	2.4472	4.0000
1475	960	5101	0	15	7.1200	2.6344	2.0000
1545	960	5101	0	15	4.5800	1.6946	2.0000
603	960	5101	0	15	3.6900	1.1070	3.0000
1458	960	5101	0	15	5.8000	2.4940	2.0000
900	960	2934	0	15	3.7200	1.6740	2.0000
457	960	7701	0	15	6.7800	2.1696	3.0000
313	960	7701	0	15	5.7000	1.9950	2.0000
330	960	7701	0	15	11.9400	5.2536	3.0000
280	960	7701	0	15	3.6200	1.4480	2.0000
430	960	7701	0	15	3.6000	1.5480	2.0000
1539	960	7701	0	15	7.1600	2.2912	2.0000
21	960	6880	0	15	6.9900	2.3766	3.0000
864	960	6880	0	15	6.5200	2.7384	4.0000
1453	960	6880	0	15	15.5500	4.8205	5.0000
831	960	6880	0	15	4.7400	2.2278	3.0000
1553	960	6880	0	15	3.7200	1.6368	2.0000
531	960	6880	0	15	2.4000	0.7680	4.0000
1047	960	9874	0	15	12.9200	5.5556	4.0000
577	960	10059	0	15	7.8600	3.3012	3.0000
1486	960	10059	0	15	7.1200	2.2784	4.0000
731	960	10059	0	15	7.6200	2.9718	2.0000
540	960	8640	0	15	1.5300	0.6732	3.0000
850	960	8640	0	15	5.3200	1.7556	4.0000
1366	960	9159	0	15	5.5200	1.7112	2.0000
1489	960	9159	0	15	5.1900	1.7646	3.0000
1127	960	3999	0	15	7.8600	3.6942	3.0000
1476	960	3999	0	15	9.0400	4.3392	4.0000
14	960	3999	0	15	5.7900	2.2581	3.0000
457	960	3999	0	15	6.7800	2.1696	3.0000
1100	960	3999	0	15	2.1600	0.6696	3.0000
1143	960	3999	0	15	7.0400	2.6048	4.0000
1426	960	3999	0	15	11.2200	5.0490	3.0000
1280	960	1971	0	15	5.4800	2.0276	4.0000
577	960	1971	0	15	7.8600	2.3580	3.0000
714	960	1971	0	15	8.1000	2.8350	3.0000
1130	960	1971	0	15	6.2000	2.5420	4.0000
1140	960	8562	0	15	7.6800	3.6096	3.0000
265	960	8562	0	15	7.2200	3.5378	2.0000
920	960	8562	0	15	2.9200	0.9344	4.0000
98	960	8562	0	15	5.4900	2.5803	3.0000
1419	960	8562	0	15	3.3200	1.2284	4.0000
1303	960	8562	0	15	2.0400	0.7956	3.0000
94	960	8562	0	15	2.4800	1.1904	4.0000
867	960	6201	0	15	5.6400	2.5380	3.0000
645	960	6201	0	15	6.6400	2.9216	2.0000
168	960	6201	0	15	2.5200	1.2600	2.0000
1444	960	7088	0	15	5.2800	2.5872	3.0000
474	960	7088	0	15	10.5600	3.8016	3.0000
1410	960	7088	0	15	3.4400	1.1696	2.0000
574	960	7088	0	15	8.0100	2.7234	3.0000
1344	960	5647	0	15	3.0400	1.3072	2.0000
1188	960	5647	0	15	5.3700	2.6313	3.0000
512	960	5647	0	15	8.2200	3.8634	3.0000
568	960	5647	0	15	9.9900	4.6953	3.0000
1550	960	5871	0	15	5.4300	1.8462	3.0000
1300	960	5871	0	15	2.9000	1.3630	2.0000
491	960	5871	0	15	10.5300	4.7385	3.0000
1360	960	5871	0	15	7.2600	3.2670	3.0000
724	960	5871	0	15	5.8800	1.8228	2.0000
661	960	5871	0	15	4.6800	2.0124	2.0000
216	960	5871	0	15	14.4000	6.0480	4.0000
1430	960	5871	0	15	6.7200	2.8224	2.0000
376	960	6567	0	15	9.0800	3.4504	4.0000
1364	960	6567	0	15	8.0000	3.9200	5.0000
688	960	6567	0	15	9.4800	3.3180	4.0000
1158	960	6567	0	15	5.2800	2.4816	4.0000
575	960	6567	0	15	11.2400	5.1704	4.0000
765	960	6567	0	15	3.8400	1.7664	2.0000
1275	960	742	0	15	4.6800	1.9188	4.0000
133	960	742	0	15	3.5000	1.1900	5.0000
443	960	742	0	15	5.3200	1.8088	4.0000
1485	960	742	0	15	4.5000	1.8000	3.0000
1475	960	742	0	15	17.8000	8.1880	5.0000
1092	960	742	0	15	9.5200	4.1888	4.0000
683	960	742	0	15	8.6400	3.7152	4.0000
1498	960	742	0	15	6.9000	3.0360	3.0000
407	960	2737	0	15	6.4200	3.0816	2.0000
424	960	2737	0	15	5.8000	2.7260	4.0000
474	960	440	0	15	14.0800	4.5056	4.0000
224	960	440	0	15	5.1900	1.7646	3.0000
973	960	440	0	15	4.0200	1.4472	3.0000
530	960	9345	0	15	11.2800	4.0608	3.0000
1200	960	9345	0	15	7.4800	3.6652	4.0000
1162	960	9345	0	15	6.3600	2.7348	4.0000
447	960	9345	0	15	5.7600	2.7648	2.0000
1449	960	9345	0	15	2.6100	0.8874	3.0000
414	960	9345	0	15	8.3100	3.8226	3.0000
1549	960	9345	0	15	4.5600	1.7784	3.0000
964	960	10128	0	15	5.9700	2.5671	3.0000
1114	960	10128	0	15	10.2600	3.6936	3.0000
251	960	10128	0	15	7.3200	3.0012	3.0000
454	960	10128	0	15	3.7200	1.7484	4.0000
671	960	10128	0	15	11.7200	3.9848	4.0000
22	960	10128	0	15	9.1600	2.9312	4.0000
1004	960	2127	0	15	5.7400	2.2960	2.0000
1510	960	28	0	15	1.9200	0.7872	2.0000
1007	960	28	0	15	6.8100	2.3154	3.0000
131	960	28	0	15	7.2000	2.3760	3.0000
1201	960	28	0	15	10.1100	3.9429	3.0000
1523	960	28	0	15	6.2400	2.8080	4.0000
452	970	2923	0	15	7.4400	3.0504	3.0000
656	970	2923	0	15	15.4000	4.6200	4.0000
872	970	2923	0	15	10.0800	4.6368	4.0000
1368	970	2923	0	15	14.2000	6.8160	4.0000
612	970	2923	0	15	7.1400	3.4272	3.0000
1275	970	5723	0	15	2.3400	0.7488	2.0000
559	970	5723	0	15	11.3400	4.9896	3.0000
1148	970	5723	0	15	10.7600	4.6268	4.0000
526	970	5723	0	15	4.5000	1.9350	2.0000
1248	970	5723	0	15	13.3200	6.5268	4.0000
659	970	4148	0	15	6.4200	2.1186	2.0000
848	970	4148	0	15	6.7800	2.3730	3.0000
1424	970	4148	0	15	7.8200	3.0498	2.0000
110	970	4148	0	15	7.0500	3.3840	3.0000
1351	970	4148	0	15	5.0100	2.2545	3.0000
742	970	4148	0	15	7.4100	3.4827	3.0000
599	970	4148	0	15	6.9600	2.0880	3.0000
307	970	8173	0	15	4.4400	1.9092	3.0000
735	970	8173	0	15	5.8800	1.8816	4.0000
180	970	8173	0	15	1.3800	0.5796	2.0000
702	970	8173	0	15	7.6800	2.9184	2.0000
280	970	8173	0	15	5.4300	2.2263	3.0000
402	970	8173	0	15	3.3900	1.6950	3.0000
1178	970	8173	0	15	18.9000	8.5050	5.0000
822	970	8173	0	15	5.5800	2.2878	3.0000
579	970	5972	0	15	1.6600	0.5810	2.0000
1062	970	5972	0	15	9.5200	3.0464	4.0000
1172	970	5972	0	15	8.3100	2.9085	3.0000
1255	970	5972	0	15	4.9600	1.8848	4.0000
483	970	9582	0	15	7.7600	2.5608	4.0000
1325	970	9582	0	15	5.7200	1.8304	4.0000
770	970	9582	0	15	5.4900	2.0313	3.0000
566	970	3945	0	15	3.5600	1.3172	2.0000
1076	970	3945	0	15	9.7200	3.4992	3.0000
633	970	426	0	15	1.4800	0.4736	2.0000
876	970	426	0	15	6.8400	3.3516	4.0000
560	970	426	0	15	4.8000	1.4880	4.0000
135	970	5317	0	15	7.7800	2.4896	2.0000
883	970	5317	0	15	5.8000	2.2040	2.0000
1339	970	5317	0	15	2.6200	1.1790	2.0000
696	970	3236	0	15	2.1600	0.6480	3.0000
1073	970	3236	0	15	6.9000	2.2080	2.0000
357	970	3236	0	15	5.4000	1.8900	3.0000
807	970	2737	0	15	4.2300	1.3113	3.0000
1156	970	2737	0	15	5.4600	2.0748	3.0000
108	970	2737	0	15	10.9500	4.0515	5.0000
551	970	2737	0	15	6.4200	2.3754	2.0000
780	970	2737	0	15	5.6800	2.4424	2.0000
4	970	7101	0	15	10.9200	4.8048	3.0000
1259	970	7101	0	15	8.5600	2.5680	4.0000
1342	970	7101	0	15	14.9200	6.4156	4.0000
1092	970	7101	0	15	4.7600	1.9516	2.0000
283	970	7101	0	15	5.4600	2.2386	2.0000
1152	970	7101	0	15	7.8900	3.7083	3.0000
44	970	10194	0	15	5.8600	2.2268	2.0000
726	970	10194	0	15	12.8400	4.8792	4.0000
71	970	5166	0	15	11.0400	4.6368	4.0000
1059	970	5166	0	15	4.5600	1.4592	2.0000
383	970	5166	0	15	11.0000	5.2800	4.0000
853	970	5166	0	15	11.6400	3.7248	3.0000
270	970	5166	0	15	4.4800	1.8368	2.0000
630	970	3667	0	15	8.4000	2.9400	3.0000
501	970	3667	0	15	4.3500	1.9140	3.0000
157	970	3667	0	15	8.8500	3.0090	3.0000
773	970	3667	0	15	2.1300	0.7668	3.0000
484	970	3667	0	15	7.2800	2.7664	2.0000
207	970	3667	0	15	4.9600	2.3312	4.0000
97	970	5826	0	15	2.9500	1.4455	5.0000
973	970	8259	0	15	4.0200	1.2462	3.0000
530	970	2693	0	15	11.2800	3.7224	3.0000
800	970	2693	0	15	9.7800	4.1076	3.0000
817	970	2693	0	15	5.0400	1.6128	3.0000
767	970	2693	0	15	2.9000	1.3630	2.0000
917	970	2693	0	15	4.4800	2.2400	4.0000
467	970	2693	0	15	11.4300	3.7719	3.0000
94	970	1099	0	15	1.8600	0.7068	3.0000
937	970	1099	0	15	10.8300	4.3320	3.0000
348	970	2090	0	15	3.6900	1.7712	3.0000
1003	970	2090	0	15	2.3400	0.7020	3.0000
182	970	2090	0	15	5.5200	1.8216	3.0000
1503	970	2090	0	15	8.8200	4.2336	3.0000
1386	970	2090	0	15	6.5600	2.4928	4.0000
178	970	2090	0	15	3.9900	1.6758	3.0000
1471	970	2471	0	15	4.6500	2.1390	3.0000
1554	970	2471	0	15	5.0800	2.2860	2.0000
1304	970	2471	0	15	2.6800	0.8308	4.0000
495	970	2471	0	15	3.5100	1.2987	3.0000
951	970	2471	0	15	5.7900	2.0265	3.0000
728	970	2471	0	15	7.5600	2.5704	4.0000
252	970	2471	0	15	5.4200	1.8970	2.0000
768	970	7830	0	15	5.5200	2.6496	2.0000
1277	970	7830	0	15	7.6200	2.3622	3.0000
162	970	7830	0	15	11.4000	4.5600	4.0000
904	970	1646	0	15	4.5000	1.7550	3.0000
854	970	1646	0	15	6.4000	2.4960	4.0000
1003	970	1646	0	15	1.5600	0.4836	2.0000
554	970	1646	0	15	9.4200	4.1448	3.0000
758	970	1646	0	15	12.7600	5.4868	4.0000
608	970	9247	0	15	2.0400	0.7344	3.0000
1423	970	9247	0	15	11.8500	4.9770	5.0000
121	970	9247	0	15	11.9200	4.0528	4.0000
498	970	9247	0	15	5.1000	1.6830	2.0000
1120	970	831	0	15	5.1300	1.6416	3.0000
205	970	831	0	15	8.1300	2.5203	3.0000
248	970	831	0	15	3.4400	1.0320	4.0000
531	970	831	0	15	2.4000	0.8640	4.0000
1240	970	831	0	15	9.0400	4.4296	4.0000
768	970	831	0	15	8.2800	3.8916	3.0000
112	970	771	0	15	3.3900	1.1187	3.0000
1327	970	771	0	15	7.6800	3.4560	2.0000
711	970	4951	0	15	14.4500	7.0805	5.0000
499	970	3840	0	15	11.8400	4.9728	4.0000
143	970	3840	0	15	7.3800	3.0258	3.0000
66	970	3840	0	15	13.7600	6.4672	4.0000
1441	970	3840	0	15	3.9300	1.5720	3.0000
432	970	3840	0	15	9.4000	3.1020	4.0000
343	970	3840	0	15	4.6000	1.7480	2.0000
1025	970	3840	0	15	4.3500	1.9140	3.0000
382	970	4545	0	15	4.8600	1.6038	3.0000
492	970	4545	0	15	7.0800	2.3364	4.0000
575	970	4545	0	15	8.4300	3.2034	3.0000
326	970	4545	0	15	7.4100	3.7050	3.0000
1075	970	4545	0	15	3.0800	1.3552	2.0000
1530	970	4545	0	15	2.5400	1.0922	2.0000
1308	970	4545	0	15	5.1600	2.5284	2.0000
831	970	4545	0	15	6.3200	2.2120	4.0000
1112	970	10081	0	15	10.7400	4.4034	3.0000
1394	970	10081	0	15	10.1200	4.6552	4.0000
546	970	10081	0	15	5.5600	1.7792	2.0000
390	970	10081	0	15	11.2200	4.9368	3.0000
1272	970	10081	0	15	7.4400	2.7528	3.0000
1328	970	10081	0	15	9.0400	3.7968	4.0000
745	970	10081	0	15	3.4000	1.6320	4.0000
1349	970	10081	0	15	11.6000	4.0600	4.0000
1478	970	9337	0	15	7.9800	2.8728	3.0000
296	970	9337	0	15	1.5000	0.6450	3.0000
459	970	9337	0	15	2.5600	1.0752	4.0000
1048	970	9337	0	15	4.4200	1.8122	2.0000
426	970	9337	0	15	2.4000	0.7920	4.0000
1148	970	9337	0	15	8.0700	3.2280	3.0000
1251	970	3158	0	15	7.1600	2.5776	2.0000
369	970	3443	0	15	6.9000	2.7600	3.0000
586	970	3443	0	15	4.2600	1.8744	3.0000
1235	970	6951	0	15	2.7600	0.9108	2.0000
692	970	6951	0	15	6.2000	1.9220	4.0000
349	970	6951	0	15	7.0200	2.2464	3.0000
964	970	6951	0	15	5.9700	2.2686	3.0000
675	970	6951	0	15	14.3600	4.4516	4.0000
399	970	6951	0	15	2.6100	1.2789	3.0000
815	970	6951	0	15	3.6800	1.8032	4.0000
949	970	6742	0	15	7.5300	3.5391	3.0000
379	970	6742	0	15	7.7000	3.5420	2.0000
667	946	9674	0	15	7.9800	2.4738	3.0000
817	946	9674	0	15	3.3600	1.0080	2.0000
367	946	9674	0	15	10.4700	3.8739	3.0000
157	946	9674	0	15	5.9000	2.1240	2.0000
938	946	5871	0	15	4.8300	2.3667	3.0000
422	946	5871	0	15	11.0100	5.3949	3.0000
412	946	5871	0	15	4.1400	1.4490	3.0000
29	946	5871	0	15	3.5600	1.6732	2.0000
1331	946	10108	0	15	8.2200	2.5482	3.0000
1214	946	10108	0	15	3.9600	1.7424	3.0000
6	946	10108	0	15	4.6000	1.7020	4.0000
102	946	10108	0	15	7.3500	3.0870	3.0000
545	946	10108	0	15	2.9000	1.3920	2.0000
1188	946	10108	0	15	3.5800	1.4320	2.0000
1468	946	8485	0	15	3.7800	1.4742	3.0000
365	946	8485	0	15	15.8400	6.0192	4.0000
143	946	8485	0	15	4.9200	2.1156	2.0000
1224	946	8485	0	15	3.7200	1.3020	3.0000
609	946	4282	0	15	7.7700	3.5742	3.0000
1384	946	4282	0	15	7.7100	3.7779	3.0000
615	946	4282	0	15	2.7000	1.2150	2.0000
132	946	6399	0	15	3.8400	1.6896	2.0000
842	946	6399	0	15	12.8000	6.2720	4.0000
686	946	6399	0	15	7.2800	2.6936	4.0000
10	946	6399	0	15	5.6800	2.7832	4.0000
66	946	6399	0	15	10.3200	4.3344	3.0000
1041	946	6399	0	15	2.1300	1.0011	3.0000
86	946	6399	0	15	11.8800	3.9204	4.0000
34	946	828	0	15	5.0700	1.9266	3.0000
795	946	828	0	15	2.8800	1.4400	3.0000
799	946	828	0	15	8.5200	3.1524	3.0000
57	946	828	0	15	1.2200	0.4270	2.0000
313	946	828	0	15	8.5500	2.9925	3.0000
689	946	828	0	15	5.2800	2.4288	3.0000
73	946	2698	0	15	4.6600	1.3980	2.0000
263	946	2698	0	15	11.4000	4.5600	3.0000
839	946	2698	0	15	2.6400	1.0296	4.0000
1082	946	2698	0	15	7.6400	2.9796	4.0000
150	946	4363	0	15	13.8000	6.9000	4.0000
88	946	4363	0	15	2.5800	0.9804	3.0000
1103	946	4363	0	15	2.3000	1.0810	2.0000
760	946	4363	0	15	5.6100	2.4123	3.0000
1376	946	4363	0	15	6.7200	2.6880	4.0000
361	946	3212	0	15	2.2600	0.8362	2.0000
1430	946	3212	0	15	10.0800	3.6288	3.0000
194	946	3212	0	15	6.7200	2.8896	2.0000
371	946	3212	0	15	1.9800	0.9702	3.0000
254	946	3212	0	15	1.6800	0.7056	3.0000
604	946	3212	0	15	5.0000	2.0500	4.0000
1113	946	3212	0	15	2.6800	1.2596	4.0000
741	946	5584	0	15	1.4600	0.4526	2.0000
264	946	5584	0	15	8.3400	3.2526	3.0000
135	946	5584	0	15	15.5600	7.6244	4.0000
1350	946	5584	0	15	2.7600	0.8556	3.0000
408	946	5584	0	15	6.6000	2.1780	3.0000
118	946	5584	0	15	4.4400	1.8648	3.0000
1400	946	5584	0	15	3.4400	1.1008	4.0000
1241	946	4630	0	15	11.9200	5.3640	4.0000
1537	946	4630	0	15	5.4600	2.0202	2.0000
1380	946	4630	0	15	7.2400	3.6200	2.0000
704	946	4630	0	15	6.5200	3.1948	4.0000
1174	946	4630	0	15	4.5400	1.5436	2.0000
1331	946	6650	0	15	5.4800	1.8084	2.0000
854	946	6650	0	15	4.8000	2.2560	3.0000
311	946	6650	0	15	4.3000	1.3330	2.0000
382	946	6650	0	15	4.8600	1.7982	3.0000
998	946	6650	0	15	5.0000	2.5000	4.0000
295	946	6650	0	15	12.4800	5.4912	4.0000
432	946	6650	0	15	7.0500	3.4545	3.0000
848	946	6650	0	15	6.7800	2.3730	3.0000
768	946	852	0	15	11.0400	3.8640	4.0000
1371	946	852	0	15	7.4100	2.7417	3.0000
1534	946	852	0	15	11.1200	5.0040	4.0000
219	946	852	0	15	5.0400	1.7640	2.0000
1461	946	852	0	15	10.2400	3.0720	4.0000
851	946	852	0	15	10.0400	4.7188	4.0000
1122	946	852	0	15	2.9600	1.0360	4.0000
319	946	7792	0	15	4.8000	1.6800	3.0000
1161	946	7792	0	15	10.7700	4.6311	3.0000
192	946	7792	0	15	4.5600	1.7784	3.0000
1128	946	7792	0	15	10.4400	3.6540	4.0000
292	946	7792	0	15	7.2400	2.6788	4.0000
829	946	7792	0	15	6.5100	2.9946	3.0000
46	946	7792	0	15	6.8800	2.4768	2.0000
835	946	7792	0	15	6.9800	2.6524	2.0000
326	946	7101	0	15	7.4100	2.5935	3.0000
808	946	7101	0	15	4.1700	1.4595	3.0000
505	946	7101	0	15	3.3400	1.3694	2.0000
621	946	182	0	15	4.1700	1.2927	3.0000
238	946	182	0	15	3.9400	1.7336	2.0000
242	946	182	0	15	5.1800	2.2274	2.0000
1058	946	182	0	15	8.2800	4.0572	3.0000
313	946	5119	0	15	8.5500	4.0185	3.0000
822	946	5119	0	15	3.7200	1.7112	2.0000
851	946	5119	0	15	10.0400	4.6184	4.0000
1494	946	5119	0	15	5.0400	1.6128	3.0000
1538	946	5119	0	15	10.2000	4.4880	3.0000
263	946	5119	0	15	11.4000	4.9020	3.0000
972	946	5119	0	15	8.9200	3.7464	4.0000
402	946	5119	0	15	4.5200	2.1696	4.0000
1211	946	3473	0	15	15.1600	6.0640	4.0000
828	946	3473	0	15	3.8700	1.7802	3.0000
516	946	3473	0	15	5.5500	2.1090	3.0000
1331	946	3473	0	15	8.2200	3.0414	3.0000
443	946	3473	0	15	5.3200	1.9684	4.0000
819	946	3473	0	15	11.0800	4.7644	4.0000
1348	946	2436	0	15	4.9400	1.5314	2.0000
393	946	2436	0	15	4.4800	2.1504	4.0000
969	946	2436	0	15	7.0400	2.1120	4.0000
799	946	2436	0	15	8.5200	3.3228	3.0000
483	946	2436	0	15	5.8200	2.8518	3.0000
3	946	9612	0	15	2.4900	1.0956	3.0000
141	946	9612	0	15	15.7200	5.3448	4.0000
557	946	9612	0	15	4.0800	1.9992	3.0000
867	946	9612	0	15	5.6400	1.7484	3.0000
1249	946	6634	0	15	4.4400	1.5984	3.0000
347	946	6634	0	15	3.6000	1.1520	3.0000
1083	946	6634	0	15	2.0000	0.7000	4.0000
846	946	6634	0	15	6.8400	3.0096	4.0000
750	946	2964	0	15	5.8500	1.8720	3.0000
700	946	2964	0	15	5.3600	2.1440	2.0000
850	946	2964	0	15	3.9900	1.9950	3.0000
1545	946	2964	0	15	9.1600	3.3892	4.0000
370	946	7120	0	15	1.8400	0.5704	2.0000
266	946	7120	0	15	6.4800	3.0456	4.0000
1308	946	7120	0	15	7.7400	3.8700	3.0000
154	946	7120	0	15	3.9200	1.4896	2.0000
915	946	7120	0	15	11.4800	3.9032	4.0000
919	946	7120	0	15	4.6200	2.3100	3.0000
177	946	7120	0	15	4.9800	1.5936	3.0000
433	946	7120	0	15	6.9600	2.8536	4.0000
150	946	152	0	15	10.3500	3.4155	3.0000
100	946	152	0	15	7.8000	2.7300	4.0000
1508	946	8818	0	15	14.1600	4.9560	4.0000
699	946	8818	0	15	2.8400	0.9088	2.0000
340	946	8800	0	15	1.8900	0.8694	3.0000
330	946	8800	0	15	11.9400	4.6566	3.0000
1505	946	8800	0	15	5.5000	2.0900	2.0000
1509	946	8800	0	15	8.9400	3.9336	3.0000
767	946	8800	0	15	5.8000	2.0880	4.0000
1149	946	2964	0	15	3.5200	1.1616	4.0000
1432	946	2964	0	15	5.4000	2.1060	3.0000
584	946	2964	0	15	7.7700	2.4864	3.0000
14	946	2964	0	15	5.7900	1.7949	3.0000
896	946	2964	0	15	8.0400	2.9748	3.0000
1366	946	2964	0	15	5.5200	2.4840	2.0000
1286	946	788	0	15	3.6000	1.3320	4.0000
997	946	788	0	15	9.8700	3.5532	3.0000
720	946	788	0	15	2.5800	0.9030	3.0000
1136	946	788	0	15	14.4400	5.9204	4.0000
1147	946	8992	0	15	4.2600	1.4484	3.0000
271	946	8992	0	15	7.1100	2.1330	3.0000
926	946	8992	0	15	1.6800	0.6552	3.0000
105	946	8992	0	15	11.1600	5.3568	3.0000
281	946	8992	0	15	10.5200	4.6288	4.0000
262	946	8992	0	15	4.0200	1.6482	3.0000
611	946	8992	0	15	3.2800	1.6072	4.0000
874	946	6729	0	15	4.7700	2.1465	3.0000
651	946	6729	0	15	1.6000	0.7040	2.0000
175	946	6729	0	15	11.5500	5.7750	3.0000
770	946	7099	0	15	7.3200	2.3424	4.0000
215	946	7099	0	15	3.1600	1.4536	4.0000
737	946	7099	0	15	3.8400	1.1904	3.0000
314	946	7099	0	15	7.4000	2.7380	4.0000
437	946	7099	0	15	9.8500	4.8265	5.0000
1213	946	7099	0	15	5.8600	2.4612	2.0000
444	946	7099	0	15	12.9500	6.2160	5.0000
780	946	7099	0	15	11.3600	3.8624	4.0000
1194	946	1700	0	15	8.4300	2.6133	3.0000
1304	946	1700	0	15	2.6800	1.1792	4.0000
1387	946	1700	0	15	10.4700	4.5021	3.0000
1137	946	1700	0	15	5.3100	2.6550	3.0000
1457	946	7723	0	15	10.0200	4.9098	3.0000
488	946	7723	0	15	7.7700	2.7972	3.0000
1424	946	7723	0	15	7.8200	2.6588	2.0000
588	946	7723	0	15	4.6200	1.5708	3.0000
1357	946	6565	0	15	5.4200	2.3306	2.0000
1201	946	6565	0	15	10.1100	4.9539	3.0000
525	946	6565	0	15	8.5500	4.1040	3.0000
582	946	6565	0	15	11.4000	5.3580	3.0000
1175	969	8483	0	15	6.9200	3.1832	4.0000
925	969	8483	0	15	3.0400	1.3984	4.0000
116	969	8483	0	15	19.8500	6.1535	5.0000
986	969	8483	0	15	10.5000	4.0950	3.0000
349	969	8483	0	15	9.3600	2.9952	4.0000
287	969	8483	0	15	7.8000	2.4180	5.0000
167	969	8023	0	15	3.0000	1.1100	5.0000
490	969	8023	0	15	4.9500	2.1285	3.0000
667	969	8023	0	15	7.9800	2.7930	3.0000
550	969	8023	0	15	12.0000	4.0800	5.0000
107	969	685	0	15	7.2400	2.8236	4.0000
257	969	685	0	15	1.5900	0.5088	3.0000
706	969	5526	0	15	6.9200	2.2836	2.0000
18	969	5526	0	15	10.6800	3.5244	4.0000
939	969	5526	0	15	2.1000	0.7560	3.0000
463	969	5526	0	15	3.7500	1.8375	3.0000
334	969	5526	0	15	3.1200	1.4976	4.0000
1549	969	5526	0	15	6.0800	2.0672	4.0000
606	969	5526	0	15	5.3000	2.1200	2.0000
317	969	5526	0	15	4.3600	1.6568	2.0000
126	969	7870	0	15	4.8300	2.3667	3.0000
596	969	7870	0	15	1.9200	0.8640	3.0000
1158	969	7870	0	15	3.9600	1.6632	3.0000
203	969	7870	0	15	2.5200	0.7560	4.0000
780	969	7870	0	15	8.5200	3.4080	3.0000
1362	969	152	0	15	5.9600	1.8476	4.0000
420	969	152	0	15	6.8100	2.9964	3.0000
1275	969	152	0	15	4.6800	1.7316	4.0000
1412	969	152	0	15	5.4900	1.9764	3.0000
270	969	152	0	15	6.7200	2.7552	3.0000
580	969	152	0	15	7.2300	3.4704	3.0000
1208	969	152	0	15	8.6100	3.5301	3.0000
717	969	9452	0	15	7.8400	2.9008	2.0000
773	969	9452	0	15	2.8400	0.9372	4.0000
190	969	9452	0	15	14.9600	5.2360	4.0000
793	969	9452	0	15	5.7000	2.5080	2.0000
956	969	9452	0	15	4.8000	1.6320	4.0000
1199	969	9452	0	15	7.6800	2.7648	3.0000
883	969	9452	0	15	8.7000	3.3930	3.0000
764	969	5817	0	15	7.6200	2.8194	2.0000
1020	969	5817	0	15	1.5300	0.6120	3.0000
1396	969	5817	0	15	10.6000	5.1940	4.0000
680	969	5817	0	15	5.8800	2.6460	4.0000
1269	969	5817	0	15	7.9400	3.7318	2.0000
647	969	5817	0	15	10.9600	5.4800	4.0000
1369	969	5817	0	15	13.5200	5.2728	4.0000
348	969	5817	0	15	3.6900	1.2915	3.0000
1303	969	1642	0	15	2.0400	0.7752	3.0000
547	969	1642	0	15	9.2400	3.4188	4.0000
524	969	1642	0	15	5.2200	2.3490	3.0000
1007	969	1642	0	15	9.0800	3.3596	4.0000
703	969	1642	0	15	8.9100	3.1185	3.0000
1237	969	9417	0	15	13.7500	5.6375	5.0000
401	969	9417	0	15	3.5000	1.1550	5.0000
278	969	3917	0	15	10.0800	4.3344	3.0000
461	969	317	0	15	8.1600	3.9168	3.0000
1171	969	317	0	15	9.5400	3.4344	3.0000
1327	969	2635	0	15	11.5200	5.4144	3.0000
1277	969	2635	0	15	7.6200	3.4290	3.0000
1427	969	2635	0	15	9.8100	3.5316	3.0000
977	969	2635	0	15	2.2800	0.9576	3.0000
767	969	2635	0	15	2.9000	0.9860	2.0000
984	969	2635	0	15	2.4300	0.8019	3.0000
335	969	2635	0	15	7.4800	2.4684	2.0000
757	969	4207	0	15	5.8800	2.9400	4.0000
680	969	4207	0	15	4.4100	2.1609	3.0000
497	969	4207	0	15	5.6100	1.9635	3.0000
1047	969	4207	0	15	9.6900	4.6512	3.0000
957	969	4207	0	15	8.9100	3.6531	3.0000
81	969	4207	0	15	8.5200	3.9192	4.0000
797	969	5428	0	15	8.7600	3.6792	4.0000
148	969	5428	0	15	7.9000	3.8710	2.0000
537	969	5428	0	15	7.9500	3.4185	3.0000
514	969	5428	0	15	5.4300	2.2806	3.0000
528	969	2987	0	15	3.8400	1.6128	4.0000
1343	969	2987	0	15	11.4800	5.0512	4.0000
455	969	2987	0	15	5.0400	2.3688	3.0000
418	969	2987	0	15	6.3200	2.2752	2.0000
1260	969	2987	0	15	2.6800	0.8576	4.0000
1004	969	2372	0	15	8.6100	2.7552	3.0000
328	969	2372	0	15	2.5200	1.0584	2.0000
384	969	2372	0	15	1.6200	0.7128	3.0000
1360	969	2372	0	15	4.8400	1.5972	2.0000
405	969	2372	0	15	11.0700	4.6494	3.0000
567	969	2372	0	15	4.7000	1.8330	2.0000
569	969	1321	0	15	9.4800	4.1712	3.0000
465	969	1321	0	15	8.8500	3.0090	3.0000
981	969	2729	0	15	3.8100	1.2192	3.0000
1517	969	2729	0	15	1.7400	0.6090	3.0000
741	969	8562	0	15	2.1900	0.6570	3.0000
1091	969	8562	0	15	10.6800	3.9516	3.0000
43	969	8562	0	15	6.6800	2.4048	4.0000
486	969	8562	0	15	2.2800	0.8208	2.0000
714	969	8562	0	15	5.4000	2.2680	2.0000
619	969	1583	0	15	6.7500	2.2275	3.0000
315	969	1583	0	15	2.8800	0.9792	3.0000
329	969	3675	0	15	3.4800	1.4616	2.0000
745	969	3675	0	15	2.5500	1.2495	3.0000
1055	969	3675	0	15	3.2400	1.3608	2.0000
539	969	3675	0	15	7.4800	3.0668	2.0000
949	969	3086	0	15	7.5300	3.0120	3.0000
1271	969	3086	0	15	10.5000	3.5700	3.0000
1448	969	3086	0	15	15.7600	6.7768	4.0000
1331	969	3086	0	15	5.4800	1.8084	2.0000
123	969	3086	0	15	15.3600	7.5264	4.0000
633	969	3086	0	15	2.2200	0.6882	3.0000
662	969	3086	0	15	4.6000	1.8400	2.0000
565	969	8998	0	15	2.7000	0.9180	3.0000
436	969	8998	0	15	4.5900	1.9737	3.0000
92	969	8998	0	15	2.4900	0.8217	3.0000
708	969	8998	0	15	11.0400	3.8640	3.0000
419	969	8998	0	15	7.1400	2.6418	2.0000
142	969	8998	0	15	6.9600	3.2016	3.0000
32	969	28	0	15	8.5800	2.6598	3.0000
475	969	28	0	15	7.8300	3.2103	3.0000
1118	969	28	0	15	11.7200	4.2192	4.0000
1161	969	28	0	15	10.7700	3.5541	3.0000
1444	969	28	0	15	5.2800	2.2176	3.0000
279	969	28	0	15	8.4600	2.6226	3.0000
123	969	28	0	15	7.6800	3.6096	2.0000
1005	969	28	0	15	8.2200	4.0278	3.0000
549	969	7494	0	15	5.0400	1.7640	3.0000
140	969	7494	0	15	5.4600	2.2386	3.0000
955	969	7494	0	15	15.3200	5.2088	4.0000
67	969	7494	0	15	5.5800	2.6226	3.0000
29	969	7494	0	15	5.3400	1.7088	3.0000
869	969	1445	0	15	6.3600	1.9716	3.0000
713	969	1445	0	15	6.9200	3.1140	2.0000
1389	969	185	0	15	10.5200	5.1548	4.0000
1539	969	185	0	15	10.7400	4.0812	3.0000
676	969	185	0	15	13.1600	4.4744	4.0000
879	969	185	0	15	3.3300	1.0323	3.0000
1096	969	185	0	15	7.6800	2.9952	3.0000
447	969	185	0	15	5.7600	2.8224	2.0000
836	969	185	0	15	3.5400	1.5576	3.0000
1472	969	5195	0	15	4.4000	1.7160	2.0000
1289	969	5195	0	15	2.4200	0.8712	2.0000
280	969	5195	0	15	7.2400	2.7512	4.0000
1335	969	5195	0	15	4.8200	1.9762	2.0000
459	969	5195	0	15	1.9200	0.5952	3.0000
1528	969	5195	0	15	4.8800	2.2448	2.0000
623	969	3445	0	15	7.2000	2.2320	4.0000
1426	969	3445	0	15	18.7000	7.6670	5.0000
1449	969	4454	0	15	2.6100	1.0179	3.0000
506	969	4454	0	15	11.0400	5.1888	3.0000
1209	969	698	0	15	5.4000	1.6740	2.0000
494	969	698	0	15	3.8600	1.6598	2.0000
1083	969	698	0	15	2.0000	0.8400	4.0000
461	969	698	0	15	10.8800	3.5904	4.0000
1182	969	698	0	15	4.2000	1.6380	3.0000
1454	969	786	0	15	10.1700	4.8816	3.0000
85	969	786	0	15	5.4400	2.3936	4.0000
661	969	786	0	15	7.0200	3.2292	3.0000
1377	969	4951	0	15	8.4900	2.5470	3.0000
1460	969	4951	0	15	4.2600	2.0874	2.0000
1210	969	4951	0	15	5.1000	2.4990	3.0000
401	969	4951	0	15	2.8000	1.1480	4.0000
1271	969	4951	0	15	14.0000	4.7600	4.0000
634	969	4951	0	15	12.6500	4.1745	5.0000
158	969	4951	0	15	6.3200	2.4648	4.0000
1088	969	847	0	15	13.2800	6.1088	4.0000
1183	969	847	0	15	4.6200	1.8018	3.0000
68	969	847	0	15	10.6800	3.4176	3.0000
711	969	847	0	15	5.7800	2.1386	2.0000
150	978	2436	0	15	6.9000	2.2080	2.0000
899	978	2436	0	15	3.8400	1.4592	2.0000
1354	978	2436	0	15	2.9600	0.9472	2.0000
1223	978	852	0	15	1.7700	0.5664	3.0000
1185	978	852	0	15	2.7000	0.9180	2.0000
470	978	852	0	15	11.6000	4.2920	4.0000
919	978	9569	0	15	4.6200	2.0328	3.0000
1268	978	9569	0	15	5.2000	2.4440	4.0000
220	978	9569	0	15	7.6500	3.2895	3.0000
663	978	9569	0	15	8.8000	2.9040	5.0000
1306	978	9569	0	15	7.4100	2.6676	3.0000
936	978	9569	0	15	11.1200	4.8928	4.0000
484	978	9924	0	15	14.5600	5.9696	4.0000
920	978	4699	0	15	2.1900	1.0512	3.0000
1336	978	4699	0	15	10.1700	4.3731	3.0000
1232	978	4699	0	15	3.3900	1.3221	3.0000
717	978	4699	0	15	15.6800	6.5856	4.0000
1120	978	4699	0	15	6.8400	2.1204	4.0000
810	978	6101	0	15	1.7100	0.7182	3.0000
1253	978	6101	0	15	3.4200	1.5732	2.0000
707	978	2132	0	15	7.4800	3.5156	4.0000
391	978	2132	0	15	5.2400	1.7292	4.0000
1340	978	2132	0	15	10.2800	4.6260	4.0000
204	978	8975	0	15	6.4000	3.1360	4.0000
1074	978	8975	0	15	12.5200	5.2584	4.0000
437	978	8975	0	15	3.9400	1.5760	2.0000
375	978	8975	0	15	4.5800	1.8320	2.0000
1390	978	8975	0	15	5.7300	2.6358	3.0000
1047	978	8975	0	15	9.6900	3.6822	3.0000
658	978	1583	0	15	8.0400	3.8592	3.0000
541	978	1583	0	15	5.6400	2.5380	3.0000
891	978	1583	0	15	9.8800	3.3592	4.0000
1153	978	6727	0	15	2.0800	0.8112	4.0000
1010	978	6727	0	15	5.3000	2.1730	2.0000
993	978	8640	0	15	15.8000	6.4780	4.0000
1076	978	8640	0	15	12.9600	6.0912	4.0000
827	978	8640	0	15	3.8000	1.4820	4.0000
18	978	8640	0	15	8.0100	3.0438	3.0000
887	978	8640	0	15	5.4000	2.0520	3.0000
1137	978	456	0	15	3.5400	1.4160	2.0000
1060	978	456	0	15	5.7400	2.2960	2.0000
877	978	456	0	15	4.7400	1.8486	3.0000
1426	978	456	0	15	11.2200	4.3758	3.0000
1336	978	456	0	15	10.1700	3.1527	3.0000
461	978	456	0	15	8.1600	3.5904	3.0000
1116	978	456	0	15	7.5900	3.2637	3.0000
294	978	456	0	15	2.6400	1.2672	2.0000
841	978	2973	0	15	3.7000	1.7390	2.0000
364	978	2973	0	15	8.8000	2.8160	4.0000
1379	978	2973	0	15	5.7600	2.5344	3.0000
1450	978	2973	0	15	11.0800	4.0996	4.0000
508	978	2973	0	15	11.3700	4.0932	3.0000
1363	978	2973	0	15	7.9800	3.2718	3.0000
977	978	2590	0	15	2.2800	1.1172	3.0000
1487	978	2590	0	15	2.8500	1.1685	3.0000
372	978	2590	0	15	15.9200	5.5720	4.0000
1015	978	2590	0	15	4.3800	1.7520	2.0000
305	978	1932	0	15	6.7800	2.4408	2.0000
449	978	3443	0	15	11.0700	4.8708	3.0000
1198	978	3443	0	15	13.7200	5.6252	4.0000
95	978	3443	0	15	5.8400	2.8616	4.0000
1431	978	3443	0	15	11.2800	4.3992	4.0000
1360	978	8599	0	15	7.2600	2.6862	3.0000
339	978	8599	0	15	5.6000	2.6320	4.0000
1114	978	8599	0	15	6.8400	2.8728	2.0000
345	978	8599	0	15	10.5500	4.1145	5.0000
1451	978	5952	0	15	4.8600	2.0412	3.0000
868	978	5952	0	15	10.7400	5.1552	3.0000
1058	978	5952	0	15	8.2800	3.3120	3.0000
76	978	5952	0	15	5.0700	1.9773	3.0000
319	978	5952	0	15	6.4000	2.4320	4.0000
3	978	5952	0	15	2.4900	1.0956	3.0000
952	978	5952	0	15	11.6400	4.3068	4.0000
43	978	7494	0	15	6.6800	2.6052	4.0000
419	978	7494	0	15	10.7100	5.0337	3.0000
1261	978	7494	0	15	2.4000	1.1520	4.0000
292	978	7494	0	15	5.4300	2.3349	3.0000
1228	978	7494	0	15	6.5700	2.6280	3.0000
392	978	7494	0	15	3.9000	1.9110	3.0000
929	978	7494	0	15	1.5900	0.6042	3.0000
738	978	5505	0	15	5.5500	1.9980	3.0000
289	978	5505	0	15	2.7400	1.2330	2.0000
78	978	5505	0	15	8.7600	3.5040	4.0000
295	978	5505	0	15	12.4800	4.6176	4.0000
732	978	6297	0	15	1.8200	0.6006	2.0000
721	978	6297	0	15	6.7800	2.6442	3.0000
338	978	6297	0	15	2.2800	0.7068	4.0000
1487	978	6297	0	15	2.8500	0.8835	3.0000
744	978	6297	0	15	11.7300	3.5190	3.0000
1414	978	6297	0	15	2.6800	0.9648	2.0000
232	978	6297	0	15	7.8900	3.8661	3.0000
1551	978	3912	0	15	4.6400	2.1808	4.0000
941	978	3912	0	15	11.8500	3.9105	3.0000
1085	978	4259	0	15	4.4800	2.2400	2.0000
1195	978	4259	0	15	4.9800	2.0916	3.0000
1278	978	4259	0	15	8.4600	3.5532	3.0000
1028	978	4259	0	15	6.7200	3.1584	3.0000
1251	978	2178	0	15	10.7400	4.5108	3.0000
695	978	2178	0	15	10.5600	3.2736	3.0000
1218	978	2178	0	15	5.4900	1.9215	3.0000
1098	978	7883	0	15	5.5600	1.9460	4.0000
1541	978	7883	0	15	8.8500	3.3630	3.0000
626	978	7883	0	15	3.8700	1.2771	3.0000
256	978	7883	0	15	5.3000	2.3320	2.0000
729	984	9623	1177	15	8.6000	2.9240	5.0000
707	984	9623	1177	15	5.6100	2.1318	3.0000
1189	984	9623	1177	15	2.2800	0.9120	3.0000
545	984	1628	1177	15	5.8000	2.3780	4.0000
949	984	1628	1177	15	7.5300	2.7861	3.0000
152	984	1628	1177	15	14.4500	5.9245	5.0000
156	984	1628	1177	15	2.7500	1.3750	5.0000
972	984	1628	1177	15	8.9200	4.0140	4.0000
1227	984	1628	1177	15	11.2400	4.6084	4.0000
110	984	1329	1177	15	7.0500	2.6085	3.0000
1025	984	6399	1177	15	4.3500	1.7835	3.0000
1042	984	6399	1177	15	4.6000	1.8860	4.0000
992	984	6399	1177	15	5.3700	1.7721	3.0000
1142	984	6399	1177	15	11.8000	5.3100	4.0000
692	984	6399	1177	15	4.6500	2.0925	3.0000
896	984	6399	1177	15	5.3600	1.6080	2.0000
1478	984	9379	1177	15	7.9800	3.5910	3.0000
509	984	9379	1177	15	7.6000	2.8120	4.0000
1445	984	9379	1177	15	1.4800	0.5328	2.0000
609	984	9379	1177	15	10.3600	3.7296	4.0000
1476	984	4283	1177	15	6.7800	2.9832	3.0000
906	984	4283	1177	15	1.8900	0.5859	3.0000
230	984	4283	1177	15	3.5700	1.5708	3.0000
700	984	4283	1177	15	10.7200	4.6096	4.0000
124	984	4724	1177	15	3.6300	1.4883	3.0000
1465	984	7117	1177	15	8.3700	3.2643	3.0000
523	984	7117	1177	15	5.1600	2.1672	3.0000
1323	984	152	1177	15	5.8800	1.9404	2.0000
194	984	152	1177	15	6.7200	3.0240	2.0000
1196	984	152	1177	15	11.6800	5.1392	4.0000
160	984	152	1177	15	6.3900	2.7477	3.0000
1296	984	152	1177	15	7.5300	3.6897	3.0000
294	984	8238	1177	15	2.6400	0.8976	2.0000
897	984	8238	1177	15	1.6200	0.5022	3.0000
1473	984	8238	1177	15	4.7200	1.8408	2.0000
1302	984	8238	1177	15	5.5500	2.7195	3.0000
986	984	8238	1177	15	7.0000	3.0800	2.0000
377	984	8238	1177	15	6.3000	2.8980	3.0000
647	984	8238	1177	15	8.2200	3.3702	3.0000
723	984	6154	1177	15	1.5300	0.7038	3.0000
7	984	6154	1177	15	7.8300	2.6622	3.0000
1010	984	6154	1177	15	7.9500	2.9415	3.0000
1532	984	6154	1177	15	5.5600	1.8348	4.0000
756	984	10258	1177	15	5.3600	2.0904	2.0000
1465	984	10258	1177	15	11.1600	3.5712	4.0000
1309	984	10258	1177	15	6.9200	2.5604	2.0000
134	984	9451	1177	15	9.7200	3.8880	4.0000
1043	984	9451	1177	15	4.7100	1.5543	3.0000
1432	984	9451	1177	15	3.6000	1.1520	2.0000
1409	984	9451	1177	15	2.1200	0.8268	4.0000
334	984	9451	1177	15	2.3400	1.0530	3.0000
444	984	9451	1177	15	7.7700	3.3411	3.0000
527	984	9451	1177	15	4.7600	1.9992	2.0000
277	984	9451	1177	15	7.2300	3.1089	3.0000
1396	984	1579	1177	15	7.9500	3.6570	3.0000
347	984	1579	1177	15	4.8000	1.5360	4.0000
790	984	1579	1177	15	3.0800	1.1704	4.0000
1019	984	1579	1177	15	11.2200	4.1514	3.0000
1063	984	1579	1177	15	12.7200	4.5792	4.0000
1346	984	1579	1177	15	7.0500	2.5380	3.0000
1533	984	5304	1177	15	10.0000	4.3000	4.0000
1470	984	5304	1177	15	12.0500	4.3380	5.0000
927	984	5304	1177	15	3.1500	1.0710	5.0000
584	984	5304	1177	15	10.3600	3.5224	4.0000
861	984	808	1177	15	4.9000	1.5190	2.0000
784	984	808	1177	15	2.0800	0.6448	4.0000
601	984	808	1177	15	6.3900	2.3643	3.0000
1150	984	808	1177	15	9.5700	4.6893	3.0000
1060	984	808	1177	15	5.7400	2.7552	2.0000
185	984	808	1177	15	2.2800	1.0716	4.0000
900	984	3500	1177	15	7.4400	3.1992	4.0000
251	984	3500	1177	15	7.3200	2.2692	3.0000
1054	984	3500	1177	15	4.4400	2.1756	3.0000
617	984	3500	1177	15	4.6400	1.8560	4.0000
1510	984	2590	1177	15	1.9200	0.7296	2.0000
767	984	2590	1177	15	4.3500	1.7400	3.0000
1437	984	2590	1177	15	5.2200	2.1924	3.0000
1487	984	6505	1177	15	3.8000	1.1400	4.0000
105	984	6505	1177	15	7.4400	3.4968	2.0000
1547	984	6505	1177	15	9.5200	3.3320	4.0000
338	984	6505	1177	15	1.7100	0.7866	3.0000
1351	984	8071	1177	15	6.6800	3.1396	4.0000
901	984	8071	1177	15	5.9800	2.1528	2.0000
691	984	8071	1177	15	11.4000	3.6480	4.0000
908	984	8071	1177	15	2.7600	0.9384	4.0000
259	984	8071	1177	15	9.5000	3.5150	5.0000
648	984	8071	1177	15	8.1600	3.7536	3.0000
818	984	771	1177	15	4.0500	1.4985	3.0000
941	984	771	1177	15	7.9000	3.3970	2.0000
159	984	771	1177	15	3.4200	1.2312	2.0000
947	984	771	1177	15	1.9500	0.6825	3.0000
1284	984	771	1177	15	4.8600	2.0412	2.0000
1101	984	771	1177	15	7.8600	2.6724	3.0000
92	984	771	1177	15	2.4900	1.1454	3.0000
1238	984	5349	1177	15	5.8800	2.5872	4.0000
1215	984	5349	1177	15	2.9200	1.1388	2.0000
139	984	5349	1177	15	3.5800	1.2888	2.0000
250	984	5349	1177	15	7.7700	3.4965	3.0000
333	984	5349	1177	15	3.9600	1.3464	3.0000
994	984	3675	1177	15	2.3700	0.7584	3.0000
1531	984	3675	1177	15	1.5300	0.5355	3.0000
755	984	9373	1177	15	8.9400	2.7714	3.0000
1105	984	9373	1177	15	5.5500	2.1090	3.0000
56	984	9373	1177	15	3.5500	1.3490	5.0000
499	984	9373	1177	15	5.9200	2.1904	2.0000
728	984	9373	1177	15	3.7800	1.6254	2.0000
729	984	9780	1177	15	5.1600	1.7544	3.0000
426	984	9780	1177	15	2.4000	0.8160	4.0000
343	984	4282	1177	15	4.6000	1.9780	2.0000
759	984	4282	1177	15	5.6700	2.7783	3.0000
1069	984	4282	1177	15	2.2800	0.7524	4.0000
553	984	4282	1177	15	7.6400	2.4448	4.0000
283	984	5977	1177	15	10.9200	4.1496	4.0000
605	984	5977	1177	15	7.0800	3.1152	3.0000
782	984	5977	1177	15	7.0200	2.5272	3.0000
666	984	5977	1177	15	3.5600	1.2460	4.0000
223	984	9155	1177	15	12.7600	5.2316	4.0000
372	984	9155	1177	15	11.9400	3.9402	3.0000
822	984	3015	1177	15	5.5800	2.0088	3.0000
44	1001	9611	0	15	8.7900	4.3950	3.0000
1326	1001	9611	0	15	5.1300	2.0520	3.0000
1007	1001	9900	0	15	11.3500	4.0860	5.0000
1389	1001	6154	0	15	7.8900	2.4459	3.0000
867	1001	6989	0	15	7.5200	3.5344	4.0000
1217	1001	6989	0	15	3.8100	1.4859	3.0000
1313	1001	6989	0	15	15.6800	5.0176	4.0000
198	1001	6989	0	15	1.8400	0.6808	2.0000
840	1001	6989	0	15	2.7400	1.2330	2.0000
428	1001	7738	0	15	2.0100	0.6834	3.0000
538	1001	7738	0	15	3.7200	1.2276	4.0000
621	1001	7738	0	15	4.1700	1.6263	3.0000
372	1001	7738	0	15	11.9400	3.5820	3.0000
1120	1001	7738	0	15	3.4200	1.4706	2.0000
18	1001	7738	0	15	5.3400	2.2428	2.0000
1353	1001	7738	0	15	4.4800	2.1504	2.0000
877	1001	7738	0	15	6.3200	2.1488	4.0000
1060	1001	5264	0	15	8.6100	4.1328	3.0000
1343	1001	5264	0	15	11.4800	4.9364	4.0000
494	1001	5264	0	15	3.8600	1.5440	2.0000
338	1001	5264	0	15	1.1400	0.4902	2.0000
1220	1001	5264	0	15	7.8000	2.4960	4.0000
1276	1001	5264	0	15	4.2900	1.8018	3.0000
694	1001	5264	0	15	8.8500	3.8055	3.0000
841	1001	2871	0	15	5.5500	1.8870	3.0000
1244	1001	2871	0	15	3.6300	1.6335	3.0000
448	1001	2871	0	15	4.6200	1.4784	3.0000
452	1001	2871	0	15	4.9600	1.5376	2.0000
1267	1001	2871	0	15	6.4000	1.9840	4.0000
1523	1001	2871	0	15	4.6800	1.9656	3.0000
342	1001	2871	0	15	4.5000	2.2050	3.0000
1297	1001	6624	0	15	3.3200	1.2284	2.0000
415	1001	6843	0	15	5.8200	2.3862	2.0000
631	1001	6843	0	15	1.5600	0.6864	2.0000
1280	1001	485	0	15	2.7400	0.9042	2.0000
738	1001	485	0	15	7.4000	2.3680	4.0000
394	1001	485	0	15	9.3900	3.0048	3.0000
1010	1001	485	0	15	7.9500	3.0210	3.0000
721	1001	485	0	15	9.0400	4.5200	4.0000
444	1001	485	0	15	7.7700	3.8073	3.0000
860	1001	485	0	15	4.6800	2.2464	2.0000
995	1001	3024	0	15	3.4500	1.6560	3.0000
425	1001	3024	0	15	2.5600	1.1776	2.0000
1101	1001	9900	0	15	10.4800	4.6112	4.0000
1251	1001	9900	0	15	14.3200	6.1576	4.0000
801	1001	9900	0	15	13.2500	5.6975	5.0000
591	1001	9900	0	15	4.6800	2.2932	4.0000
808	1001	9900	0	15	5.5600	2.2796	4.0000
159	1001	9900	0	15	6.8400	2.7360	4.0000
1140	1001	2459	0	15	12.8000	6.4000	5.0000
718	1001	2459	0	15	9.2800	3.4336	4.0000
841	1001	2459	0	15	5.5500	2.3865	3.0000
59	1001	2459	0	15	4.2000	1.7220	3.0000
339	1001	1956	0	15	4.2000	1.4280	3.0000
809	1001	1956	0	15	3.6600	1.6836	3.0000
1371	1001	1956	0	15	9.8800	4.5448	4.0000
416	1001	1956	0	15	6.6400	2.0584	2.0000
992	1001	1956	0	15	7.1600	2.7208	4.0000
822	1001	1956	0	15	3.7200	1.1160	2.0000
889	1001	1959	0	15	4.8300	2.0769	3.0000
1518	1001	1959	0	15	10.5600	5.0688	3.0000
363	1001	1959	0	15	5.4600	1.8564	3.0000
1538	1001	1959	0	15	6.8000	3.1280	2.0000
869	1001	6700	0	15	6.3600	1.9716	3.0000
752	1001	6700	0	15	2.5500	1.0965	3.0000
1102	1001	6700	0	15	7.6000	2.7360	4.0000
53	1001	6700	0	15	7.2200	2.3104	2.0000
496	1001	6700	0	15	3.3600	1.2768	4.0000
1139	1001	6700	0	15	11.4400	3.5464	4.0000
642	1001	774	0	15	3.3200	1.5604	2.0000
1098	1001	774	0	15	5.5600	1.8348	4.0000
875	1001	774	0	15	10.3200	4.0248	3.0000
399	1001	774	0	15	3.4800	1.2876	4.0000
1414	1001	774	0	15	4.0200	1.4472	3.0000
1485	1001	774	0	15	3.0000	1.0800	2.0000
543	1001	774	0	15	4.9200	2.3616	3.0000
1398	1001	774	0	15	6.3000	2.5830	2.0000
742	1001	1321	0	15	4.9400	1.6302	2.0000
799	1001	1321	0	15	8.5200	2.8968	3.0000
216	1001	1321	0	15	7.2000	2.6640	2.0000
405	1001	1321	0	15	7.3800	2.9520	2.0000
982	1001	1321	0	15	11.5200	4.1472	4.0000
1225	1001	1321	0	15	3.4400	1.1008	2.0000
909	1001	1321	0	15	4.6500	1.6275	3.0000
789	1001	7750	0	15	7.2400	2.3168	2.0000
1045	1001	7750	0	15	11.1000	4.4400	3.0000
1422	1001	7750	0	15	8.9200	4.3708	4.0000
706	1001	7750	0	15	10.3800	4.6710	3.0000
1295	1001	7750	0	15	3.7000	1.5540	2.0000
673	1001	7750	0	15	10.9600	3.3976	4.0000
1395	1001	7750	0	15	8.8500	3.6285	3.0000
373	1001	7750	0	15	11.0400	4.0848	4.0000
1425	1001	1841	0	15	8.7200	3.3136	4.0000
670	1001	1841	0	15	3.5800	1.6110	2.0000
233	1001	1841	0	15	7.3800	3.1734	3.0000
1469	1001	2420	0	15	6.3900	2.1726	3.0000
953	1001	2420	0	15	5.4800	2.5756	2.0000
943	1001	2420	0	15	7.4100	3.4086	3.0000
560	1001	2420	0	15	3.6000	1.1520	3.0000
150	1001	2420	0	15	6.9000	2.6220	2.0000
966	1001	2420	0	15	4.9800	1.7928	2.0000
1509	1001	4712	0	15	5.9600	2.6820	2.0000
518	1001	4712	0	15	5.4400	2.7200	4.0000
1079	1001	4712	0	15	8.8400	3.1824	4.0000
125	1001	4712	0	15	9.2800	4.4544	4.0000
441	1001	5579	0	15	1.7100	0.6156	3.0000
896	1001	5579	0	15	10.7200	4.1808	4.0000
674	1001	5579	0	15	6.3600	3.1164	2.0000
197	1001	5579	0	15	11.6400	5.2380	4.0000
1213	1001	5579	0	15	11.7200	5.5084	4.0000
1283	1001	5579	0	15	2.3700	1.1850	3.0000
341	1001	5579	0	15	5.5400	2.1606	2.0000
751	1001	6301	0	15	6.5700	3.0222	3.0000
893	1001	10168	0	15	3.6400	1.4196	4.0000
1496	1001	10168	0	15	4.9400	1.8772	2.0000
100	1001	10168	0	15	9.7500	4.2900	5.0000
344	1001	10168	0	15	4.5600	1.3680	2.0000
27	1001	10168	0	15	7.9500	3.4185	3.0000
976	1001	10168	0	15	3.5100	1.4742	3.0000
1246	1001	10168	0	15	4.6200	2.2176	3.0000
1263	1001	10168	0	15	2.4900	0.8466	3.0000
953	1001	8137	0	15	10.9600	4.9320	4.0000
171	1001	8137	0	15	8.8500	3.0090	3.0000
959	1001	8137	0	15	4.5000	2.2050	3.0000
574	1001	8259	0	15	5.3400	2.6166	2.0000
1283	1001	8259	0	15	2.3700	0.9006	3.0000
1439	1001	786	0	15	4.5000	2.1600	3.0000
1389	1001	786	0	15	7.8900	3.7083	3.0000
1539	1001	786	0	15	7.1600	3.2936	2.0000
1090	1001	786	0	15	6.4500	2.0640	3.0000
1293	1001	786	0	15	5.7600	2.5920	4.0000
1510	1001	786	0	15	1.9200	0.8256	2.0000
447	1001	786	0	15	8.6400	3.7152	3.0000
1549	1001	8888	0	15	4.5600	1.5960	3.0000
1472	1001	8888	0	15	6.6000	2.9040	3.0000
1289	1001	8888	0	15	3.6300	1.4883	3.0000
800	979	6843	0	15	9.7800	4.8900	3.0000
124	979	6843	0	15	3.6300	1.5972	3.0000
594	979	6843	0	15	1.7400	0.7482	3.0000
11	979	6843	0	15	7.0200	3.3696	2.0000
200	979	6843	0	15	10.6000	3.7100	4.0000
777	979	6843	0	15	11.1600	3.6828	3.0000
1020	979	6843	0	15	1.0200	0.3264	2.0000
913	979	910	0	15	5.3400	1.7088	3.0000
171	979	910	0	15	5.9000	2.1240	2.0000
840	979	910	0	15	4.1100	1.8495	3.0000
1217	979	910	0	15	5.0800	1.7780	4.0000
88	979	910	0	15	3.4400	1.0664	4.0000
1090	979	910	0	15	8.6000	2.9240	4.0000
54	979	910	0	15	11.7200	5.0396	4.0000
655	979	6659	0	15	6.9300	2.9106	3.0000
605	979	6659	0	15	9.4400	2.8320	4.0000
754	979	6659	0	15	7.7100	3.0840	3.0000
305	979	6659	0	15	13.5600	4.7460	4.0000
275	979	9793	0	15	13.0800	5.6244	4.0000
584	979	9793	0	15	12.9500	4.6620	5.0000
1213	979	9793	0	15	11.7200	4.1020	4.0000
58	979	9793	0	15	6.9300	2.7720	3.0000
1233	979	9793	0	15	2.9200	1.3724	4.0000
824	979	9793	0	15	6.3300	2.5320	3.0000
81	979	9793	0	15	8.5200	3.3228	4.0000
863	979	6699	0	15	5.9600	2.3244	2.0000
1107	979	6699	0	15	5.4000	2.4300	2.0000
790	979	6699	0	15	2.3100	0.8547	3.0000
181	979	6699	0	15	2.7900	0.8370	3.0000
328	979	4228	0	15	2.5200	0.9576	2.0000
399	979	4228	0	15	2.6100	1.0962	3.0000
1014	979	4228	0	15	1.7700	0.6549	3.0000
311	979	4228	0	15	6.4500	2.1285	3.0000
449	979	4228	0	15	11.0700	3.9852	3.0000
977	979	10227	0	15	3.0400	1.3376	4.0000
1154	979	10227	0	15	3.4000	1.5640	2.0000
1037	979	10227	0	15	2.3200	1.1600	4.0000
1387	979	10227	0	15	13.9600	5.4444	4.0000
841	979	2252	0	15	3.7000	1.5910	2.0000
392	979	2252	0	15	3.9000	1.8330	3.0000
596	979	2252	0	15	2.5600	1.0752	4.0000
812	979	2252	0	15	13.3600	5.0768	4.0000
835	979	2261	0	15	10.4700	3.5598	3.0000
824	979	2261	0	15	8.4400	3.3760	4.0000
442	979	2261	0	15	8.9600	2.8672	4.0000
446	979	2261	0	15	7.5000	2.4000	2.0000
1261	979	2261	0	15	2.4000	0.7680	4.0000
1517	979	2261	0	15	1.7400	0.6612	3.0000
336	979	2261	0	15	3.4500	1.0350	3.0000
510	979	928	0	15	1.8300	0.7869	3.0000
1458	979	928	0	15	8.7000	3.9150	3.0000
1315	979	928	0	15	8.9000	3.0260	5.0000
1331	979	928	0	15	8.2200	4.0278	3.0000
1281	979	928	0	15	11.0800	4.0996	4.0000
745	979	7235	0	15	1.7000	0.5610	2.0000
735	979	7235	0	15	4.4100	1.7199	3.0000
352	979	7235	0	15	2.6800	0.8308	4.0000
1500	979	7235	0	15	7.2300	3.6150	3.0000
758	979	7235	0	15	9.5700	4.6893	3.0000
1428	979	7235	0	15	7.7200	2.7020	2.0000
246	979	7235	0	15	6.4200	3.0816	2.0000
1467	979	8175	0	15	15.5200	7.1392	4.0000
858	979	8175	0	15	8.8800	2.8416	4.0000
1001	979	8251	0	15	7.5600	2.7216	3.0000
1111	979	8251	0	15	3.9000	1.2480	5.0000
1292	979	8251	0	15	16.6500	5.6610	5.0000
942	979	5040	0	15	9.3600	2.9952	4.0000
532	979	5040	0	15	15.4800	4.7988	4.0000
1348	979	5040	0	15	7.4100	2.7417	3.0000
460	979	5040	0	15	3.2200	1.3846	2.0000
422	979	5040	0	15	7.3400	2.6424	2.0000
1265	979	5040	0	15	2.1600	0.7560	3.0000
709	979	5040	0	15	1.1400	0.4560	2.0000
160	979	5032	0	15	6.3900	2.0448	3.0000
177	979	5032	0	15	4.9800	2.2908	3.0000
127	979	5032	0	15	3.4800	1.0788	2.0000
277	979	5032	0	15	4.8200	1.7834	2.0000
971	979	5032	0	15	8.5500	3.7620	3.0000
1175	979	5032	0	15	3.4600	1.4878	2.0000
1391	979	5032	0	15	3.4800	1.4964	3.0000
742	979	5032	0	15	7.4100	2.5194	3.0000
170	979	9303	0	15	9.6000	2.9760	3.0000
852	979	9303	0	15	1.3800	0.5934	2.0000
363	979	9303	0	15	5.4600	2.3478	3.0000
686	979	9303	0	15	5.4600	2.6208	3.0000
336	979	5910	0	15	2.3000	0.8050	2.0000
353	979	5910	0	15	3.1400	1.1932	2.0000
303	979	5910	0	15	5.1600	2.2188	2.0000
1170	979	2187	0	15	5.3000	1.6960	2.0000
627	979	2187	0	15	6.8000	2.1080	4.0000
284	979	2187	0	15	3.9600	1.1880	4.0000
899	979	2187	0	15	5.7600	2.0736	3.0000
610	979	2187	0	15	6.8100	3.3369	3.0000
334	979	2187	0	15	3.1200	1.4664	4.0000
750	979	2187	0	15	3.9000	1.8330	2.0000
787	979	5116	0	15	4.4700	1.9221	3.0000
437	979	2642	0	15	7.8800	3.2308	4.0000
121	979	2642	0	15	5.9600	2.2648	2.0000
1195	979	6101	0	15	3.3200	1.0292	2.0000
1045	979	7670	0	15	7.4000	2.5900	2.0000
569	979	7670	0	15	9.4800	3.3180	3.0000
1112	979	5195	0	15	7.1600	2.4344	2.0000
369	979	5195	0	15	4.6000	2.1160	2.0000
1039	979	5195	0	15	3.2400	1.4580	4.0000
1416	979	5195	0	15	5.5600	2.4464	2.0000
286	979	5195	0	15	4.2600	1.2780	3.0000
1289	979	5195	0	15	3.6300	1.5609	3.0000
253	979	5195	0	15	3.5600	1.2816	4.0000
1389	979	5195	0	15	5.2600	2.1566	2.0000
413	979	9337	0	15	4.5000	1.8450	2.0000
1322	979	9337	0	15	12.8000	4.3520	4.0000
616	979	5080	0	15	5.3200	1.9684	4.0000
687	979	5080	0	15	2.9100	0.8730	3.0000
1303	979	5080	0	15	2.0400	0.7140	3.0000
600	979	5080	0	15	9.2400	3.7884	4.0000
737	979	5080	0	15	6.4000	2.1760	5.0000
1153	979	5080	0	15	1.5600	0.7332	3.0000
1070	979	8824	0	15	10.5300	5.2650	3.0000
154	979	8824	0	15	3.9200	1.3720	2.0000
1342	979	8824	0	15	14.9200	7.0124	4.0000
67	979	8824	0	15	7.4400	2.9760	4.0000
743	979	75	0	15	3.8400	1.3824	4.0000
720	979	75	0	15	1.7200	0.7740	2.0000
1300	979	75	0	15	4.3500	2.0445	3.0000
1123	979	3674	0	15	7.8400	3.9200	4.0000
1466	979	8259	0	15	5.4000	2.6460	3.0000
497	979	8259	0	15	5.6100	2.0196	3.0000
1433	979	8259	0	15	5.2600	1.8410	2.0000
597	979	8259	0	15	8.4000	2.8560	3.0000
978	988	8941	0	15	4.8000	2.3040	3.0000
822	988	8941	0	15	3.7200	1.7112	2.0000
1084	988	8579	0	15	5.4800	2.4660	4.0000
1234	988	8579	0	15	1.6800	0.7392	3.0000
785	988	8579	0	15	6.8400	3.0096	3.0000
988	988	8579	0	15	14.4400	7.2200	4.0000
1205	988	8579	0	15	10.4000	4.3680	4.0000
239	988	8579	0	15	4.4200	1.8122	2.0000
77	988	7959	0	15	14.0000	4.3400	5.0000
799	988	7959	0	15	8.5200	3.0672	3.0000
1335	988	7959	0	15	7.2300	3.4704	3.0000
139	988	7959	0	15	5.3700	2.2017	3.0000
322	988	979	0	15	8.9400	2.8608	3.0000
792	988	979	0	15	4.2600	2.0448	2.0000
210	988	979	0	15	4.6200	1.8942	3.0000
399	988	979	0	15	3.4800	1.5312	4.0000
975	988	979	0	15	11.2800	3.7224	3.0000
878	988	4815	0	15	5.6100	1.9074	3.0000
1494	988	4815	0	15	3.3600	1.4784	2.0000
1205	988	4815	0	15	7.8000	3.0420	3.0000
928	988	4815	0	15	6.6000	2.7060	4.0000
1344	988	4815	0	15	4.5600	2.0520	3.0000
96	988	4815	0	15	4.2200	1.6458	2.0000
346	988	8173	0	15	6.3600	2.4168	3.0000
389	988	8173	0	15	7.1600	3.5800	4.0000
672	988	8173	0	15	10.0200	4.3086	3.0000
968	988	8173	0	15	5.1200	2.2016	4.0000
812	988	8173	0	15	6.6800	3.2064	2.0000
136	988	8173	0	15	15.4800	5.4180	4.0000
606	988	8173	0	15	10.6000	5.0880	4.0000
686	988	6883	0	15	5.4600	2.2386	3.0000
1314	988	6883	0	15	1.9200	0.5952	3.0000
160	988	6883	0	15	6.3900	3.0033	3.0000
476	988	7959	0	15	10.9200	4.0404	3.0000
387	988	7959	0	15	12.0500	4.6995	5.0000
1069	988	7959	0	15	1.7100	0.7182	3.0000
166	988	7959	0	15	7.4100	2.7417	3.0000
902	988	7959	0	15	1.9400	0.9506	2.0000
665	988	7959	0	15	4.7100	1.4601	3.0000
549	988	7959	0	15	3.3600	1.3104	2.0000
898	988	7959	0	15	5.2200	2.5578	3.0000
500	988	8541	0	15	10.6400	3.6176	4.0000
1116	988	8541	0	15	10.1200	4.0480	4.0000
413	988	8541	0	15	6.7500	3.1050	3.0000
357	988	6634	0	15	5.4000	2.4840	3.0000
1133	988	6634	0	15	4.6200	1.8942	3.0000
363	988	6634	0	15	7.2800	2.7664	4.0000
700	988	6634	0	15	10.7200	4.2880	4.0000
517	988	6634	0	15	10.2000	4.9980	3.0000
1066	988	6634	0	15	11.5600	4.6240	4.0000
563	988	6634	0	15	3.3600	1.4112	2.0000
631	988	9582	0	15	2.3400	0.7254	3.0000
1113	988	9582	0	15	2.0100	0.9447	3.0000
810	988	9582	0	15	1.7100	0.8379	3.0000
893	988	9582	0	15	2.7300	1.0101	3.0000
437	988	5814	0	15	7.8800	2.7580	4.0000
953	988	6880	0	15	5.4800	2.0276	2.0000
876	988	6880	0	15	5.1300	1.6416	3.0000
693	988	6880	0	15	5.9700	2.9253	3.0000
1242	988	6880	0	15	5.9400	2.2572	3.0000
1153	988	6880	0	15	2.0800	0.7904	4.0000
277	988	6880	0	15	4.8200	1.6388	2.0000
1346	988	6880	0	15	7.0500	2.5380	3.0000
623	988	2217	0	15	5.4000	2.2680	3.0000
706	988	2217	0	15	10.3800	4.1520	3.0000
457	988	2217	0	15	9.0400	3.6160	4.0000
1505	988	2203	0	15	5.5000	2.0900	2.0000
762	988	2203	0	15	11.1000	4.4400	3.0000
1432	988	2203	0	15	5.4000	2.2680	3.0000
1482	988	6154	0	15	2.4000	1.2000	4.0000
101	988	6154	0	15	1.4400	0.6768	2.0000
1542	988	6154	0	15	3.8000	1.3680	4.0000
334	988	6154	0	15	2.3400	1.0764	3.0000
1346	988	7879	0	15	11.7500	5.5225	5.0000
897	988	7879	0	15	2.1600	0.7776	4.0000
687	988	7879	0	15	4.8500	1.5520	5.0000
903	988	7879	0	15	12.6000	4.2840	5.0000
254	988	7879	0	15	2.8000	1.0360	5.0000
643	988	7879	0	15	7.3600	3.3856	4.0000
814	988	160	0	15	5.1900	1.9203	3.0000
936	988	160	0	15	5.5600	2.3908	2.0000
154	988	160	0	15	3.9200	1.4112	2.0000
943	988	160	0	15	7.4100	2.5935	3.0000
1280	988	160	0	15	2.7400	1.1508	2.0000
1097	988	160	0	15	6.4500	2.1930	3.0000
88	988	160	0	15	2.5800	1.1868	3.0000
1233	988	5074	0	15	2.9200	1.2848	4.0000
1210	988	5074	0	15	3.4000	1.3260	2.0000
135	988	5074	0	15	7.7800	2.8008	2.0000
245	988	5074	0	15	4.4700	1.9668	3.0000
328	988	5074	0	15	3.7800	1.3230	3.0000
1087	988	9247	0	15	3.3200	1.3280	2.0000
66	988	9247	0	15	10.3200	4.1280	3.0000
841	988	9247	0	15	7.4000	2.3680	4.0000
864	988	1642	0	15	3.2600	1.4996	2.0000
1147	988	1642	0	15	4.2600	1.5336	3.0000
298	988	1642	0	15	5.6600	1.7546	2.0000
142	988	1642	0	15	6.9600	2.2968	3.0000
1024	988	1642	0	15	7.9000	2.8440	2.0000
315	988	8806	0	15	3.8400	1.3440	4.0000
1237	988	8806	0	15	13.7500	5.9125	5.0000
1174	988	8806	0	15	6.8100	2.2473	3.0000
1510	988	8806	0	15	2.8800	1.3824	3.0000
1167	988	8806	0	15	9.4000	4.2300	4.0000
224	988	8806	0	15	3.4600	1.1764	2.0000
661	988	2698	0	15	7.0200	2.1762	3.0000
1010	988	2698	0	15	10.6000	3.6040	4.0000
1520	988	2698	0	15	9.2400	3.9732	4.0000
1549	988	2698	0	15	3.0400	1.0032	2.0000
1266	988	6659	0	15	3.5400	1.5222	3.0000
1483	988	6659	0	15	4.2600	1.6614	2.0000
834	988	6659	0	15	5.9200	2.4864	2.0000
79	988	6659	0	15	2.6400	1.2144	2.0000
1200	988	6659	0	15	7.4800	2.6180	4.0000
124	988	6659	0	15	3.6300	1.1253	3.0000
235	988	6659	0	15	7.1000	2.3430	2.0000
318	988	6659	0	15	7.4100	2.6676	3.0000
1251	988	4287	0	15	10.7400	3.2220	3.0000
42	988	4287	0	15	8.4600	2.5380	3.0000
138	988	4287	0	15	8.1000	3.4020	3.0000
581	988	4287	0	15	8.5200	2.9820	3.0000
1224	988	4287	0	15	3.7200	1.2648	3.0000
1268	988	4287	0	15	5.2000	2.0800	4.0000
90	988	4287	0	15	1.5400	0.7084	2.0000
1404	988	771	0	15	8.1300	2.6829	3.0000
701	988	771	0	15	1.5000	0.6450	2.0000
839	988	771	0	15	1.9800	0.7524	3.0000
1255	988	771	0	15	3.7200	1.4880	3.0000
6	988	771	0	15	3.4500	1.4835	3.0000
1524	988	2600	0	15	5.0400	1.7640	4.0000
975	988	8665	0	15	11.2800	3.7224	3.0000
819	988	8665	0	15	5.5400	2.5484	2.0000
1495	988	7750	0	15	10.4400	4.9068	3.0000
87	988	7750	0	15	5.3400	1.8156	3.0000
782	988	7750	0	15	7.0200	3.2994	3.0000
986	988	7750	0	15	7.0000	3.2200	2.0000
1202	988	7750	0	15	15.7600	4.8856	4.0000
553	988	7750	0	15	3.8200	1.4516	2.0000
942	988	7750	0	15	7.0200	2.5272	3.0000
919	988	7750	0	15	4.6200	1.6170	3.0000
845	1032	2934	0	15	5.6800	2.1016	4.0000
889	1032	2934	0	15	4.8300	2.2701	3.0000
1171	1032	2934	0	15	6.3600	2.3532	2.0000
323	1032	2934	0	15	7.0000	2.6600	2.0000
364	1032	10194	0	15	6.6000	2.3760	3.0000
846	1032	10194	0	15	5.1300	1.7955	3.0000
543	1032	10194	0	15	3.2800	1.3448	2.0000
1537	1032	5366	0	15	10.9200	3.8220	4.0000
1155	1032	5366	0	15	7.5200	2.5568	4.0000
1159	1032	5366	0	15	11.3400	4.4226	3.0000
416	1032	5366	0	15	13.2800	4.1168	4.0000
672	1032	5366	0	15	10.0200	4.4088	3.0000
1049	1032	5366	0	15	11.7900	5.0697	3.0000
333	1032	5366	0	15	3.9600	1.9008	3.0000
922	1032	5366	0	15	5.1800	1.8130	2.0000
40	1032	4332	0	15	2.9700	0.9801	3.0000
1388	1032	4332	0	15	3.5000	1.4700	2.0000
46	1032	4332	0	15	10.3200	3.8184	3.0000
646	1032	6775	0	15	3.8400	1.4592	3.0000
370	1032	6775	0	15	2.7600	1.3524	3.0000
786	1032	6775	0	15	1.9400	0.8148	2.0000
1096	1032	6775	0	15	7.6800	3.1488	3.0000
580	1032	6775	0	15	9.6400	4.5308	4.0000
164	1032	4724	0	15	8.9100	3.3858	3.0000
260	1032	4724	0	15	3.6800	1.7296	2.0000
703	1032	4724	0	15	11.8800	4.9896	4.0000
1345	1032	4724	0	15	7.3600	2.7968	2.0000
1389	1032	4724	0	15	5.2600	2.1566	2.0000
114	1032	4724	0	15	2.7600	1.3800	3.0000
409	1032	4724	0	15	11.7300	4.6920	3.0000
823	1032	4459	0	15	6.8600	3.0184	2.0000
960	1032	4459	0	15	6.4500	2.5800	3.0000
1376	1032	4459	0	15	5.0400	2.1168	3.0000
128	1032	4459	0	15	1.5900	0.7155	3.0000
756	1032	4459	0	15	8.0400	2.7336	3.0000
1160	1032	4459	0	15	8.2800	2.4840	3.0000
777	1032	4459	0	15	14.8800	4.7616	4.0000
367	1032	4459	0	15	10.4700	3.6645	3.0000
1282	1032	6121	0	15	10.3200	4.1280	3.0000
1553	1032	6121	0	15	7.4400	3.1248	4.0000
1536	1032	6720	0	15	3.9900	1.8753	3.0000
61	1032	6720	0	15	1.4800	0.6956	2.0000
1370	1032	6720	0	15	9.5200	3.1416	4.0000
560	1032	6720	0	15	3.6000	1.4040	3.0000
1016	1032	6720	0	15	4.6800	1.7316	4.0000
793	1032	6720	0	15	8.5500	3.1635	3.0000
317	1032	6720	0	15	4.3600	1.6132	2.0000
930	1032	9543	0	15	4.4400	2.1312	3.0000
1440	1032	9543	0	15	8.4300	2.9505	3.0000
325	1032	9543	0	15	6.0400	2.0536	4.0000
554	1032	9543	0	15	6.2800	2.1352	2.0000
258	1032	8765	0	15	6.8800	2.4768	4.0000
1546	1032	1156	0	15	2.4400	0.8540	4.0000
737	1032	1156	0	15	6.4000	2.6880	5.0000
1159	1032	6471	0	15	7.5600	2.5704	2.0000
1149	1032	6471	0	15	2.6400	1.2936	3.0000
1532	1032	5024	0	15	2.7800	1.0286	2.0000
1176	1032	5024	0	15	5.1300	2.3598	3.0000
1099	1032	5024	0	15	6.4800	3.1104	2.0000
916	1032	5024	0	15	5.1400	1.5934	2.0000
1465	1032	5024	0	15	11.1600	4.3524	4.0000
1376	1032	5024	0	15	6.7200	3.2928	4.0000
999	1032	7445	0	15	8.1300	3.0081	3.0000
1216	1032	7445	0	15	6.3300	2.1522	3.0000
567	1032	7445	0	15	4.7000	2.3500	2.0000
1370	1032	7445	0	15	4.7600	1.5232	2.0000
933	1032	7445	0	15	10.1400	4.1574	3.0000
1415	1032	7445	0	15	11.4000	3.5340	3.0000
564	1032	6301	0	15	2.6400	1.1352	4.0000
208	1032	6301	0	15	7.4100	3.1122	3.0000
131	1032	6301	0	15	7.2000	3.4560	3.0000
1506	1032	6301	0	15	10.2900	4.2189	3.0000
497	1032	6301	0	15	7.4800	2.5432	4.0000
408	1032	6301	0	15	4.4000	1.7160	2.0000
1090	1032	6301	0	15	4.3000	1.9350	2.0000
545	1032	9088	0	15	5.8000	2.0880	4.0000
655	1032	9088	0	15	9.2400	3.2340	4.0000
738	1032	9088	0	15	7.4000	2.9600	4.0000
488	1032	9088	0	15	10.3600	3.3152	4.0000
1237	1032	9088	0	15	8.2500	3.7125	3.0000
135	1032	9088	0	15	11.6700	5.1348	3.0000
1470	1032	9088	0	15	9.6400	4.7236	4.0000
994	1032	9088	0	15	3.9500	1.4220	5.0000
1177	1032	3989	0	15	4.6200	1.8942	3.0000
1460	1032	3989	0	15	8.5200	3.9192	4.0000
611	1032	3989	0	15	2.4600	0.7872	3.0000
455	1032	3989	0	15	5.0400	2.2680	3.0000
1337	1032	3989	0	15	1.7100	0.6669	3.0000
1393	1032	3989	0	15	5.5500	2.4420	3.0000
811	1032	3989	0	15	11.8800	3.5640	4.0000
1414	1032	3989	0	15	5.3600	1.9832	4.0000
82	1032	9920	0	15	10.8000	4.7520	4.0000
459	1032	9920	0	15	1.9200	0.9216	3.0000
1301	1032	9920	0	15	1.8800	0.6956	2.0000
332	1032	9920	0	15	6.6300	2.1879	3.0000
1268	1032	9920	0	15	5.2000	1.8200	4.0000
432	1032	9920	0	15	7.0500	3.4545	3.0000
968	1032	9920	0	15	5.1200	1.9456	4.0000
777	1032	8382	0	15	11.1600	4.6872	3.0000
328	1032	8382	0	15	2.5200	1.1592	2.0000
532	1032	8382	0	15	15.4800	6.3468	4.0000
748	1032	8382	0	15	8.8000	3.2560	4.0000
771	1032	8853	0	15	3.3600	1.1088	3.0000
761	1032	8853	0	15	6.8000	2.6520	4.0000
378	1032	8853	0	15	4.4400	1.3764	4.0000
382	1032	8853	0	15	4.8600	1.4580	3.0000
1197	1032	8853	0	15	12.5600	3.8936	4.0000
1453	1032	8853	0	15	9.3300	3.4521	3.0000
272	1032	8853	0	15	11.7300	5.7477	3.0000
446	1032	6457	0	15	18.7500	7.3125	5.0000
1394	1032	6457	0	15	7.5900	2.8842	3.0000
1251	1032	6457	0	15	17.9000	7.8760	5.0000
1268	1032	6457	0	15	3.9000	1.1700	3.0000
159	1032	1973	0	15	5.1300	2.4624	3.0000
1428	1032	1973	0	15	15.4400	6.0216	4.0000
1151	1032	1973	0	15	2.4800	0.7936	4.0000
9	1032	1973	0	15	9.6800	3.0008	4.0000
319	1032	1973	0	15	6.4000	2.4320	4.0000
1361	1032	1973	0	15	5.4300	2.4435	3.0000
709	1032	1708	0	15	2.2800	0.8436	4.0000
992	1032	1708	0	15	5.3700	1.6110	3.0000
1288	1032	1708	0	15	2.7600	0.9660	2.0000
1132	1032	1708	0	15	6.6400	2.7224	4.0000
156	1032	8329	0	15	1.1000	0.4400	2.0000
266	1032	8329	0	15	3.2400	1.3608	2.0000
350	1032	8329	0	15	4.8900	2.2005	3.0000
100	1032	8329	0	15	7.8000	2.6520	4.0000
849	1032	8329	0	15	4.9500	2.4750	3.0000
1304	1032	8329	0	15	2.0100	0.6432	3.0000
1082	1032	8329	0	15	7.6400	2.7504	4.0000
869	1032	6301	0	15	6.3600	2.0352	3.0000
1218	1032	6301	0	15	5.4900	2.4156	3.0000
170	1032	6301	0	15	12.8000	4.8640	4.0000
613	1032	6301	0	15	7.2800	3.1304	4.0000
1256	1032	6301	0	15	2.4400	1.1956	2.0000
746	1032	996	0	15	11.9400	4.0596	3.0000
856	1032	996	0	15	7.1700	2.7963	3.0000
773	1032	3966	0	15	1.4200	0.6106	2.0000
1189	1032	3966	0	15	2.2800	1.1172	3.0000
1085	1032	3966	0	15	8.9600	3.4944	4.0000
569	1032	3966	0	15	6.3200	2.4016	2.0000
300	1032	7789	0	15	5.8800	2.2932	2.0000
622	1032	7789	0	15	2.4300	0.9963	3.0000
799	1032	7789	0	15	5.6800	2.4992	2.0000
682	1032	7789	0	15	1.8300	0.6039	3.0000
1032	1032	7789	0	15	1.1000	0.5390	2.0000
855	1032	785	0	15	4.8200	1.4942	2.0000
100	1032	785	0	15	5.8500	2.5155	3.0000
77	1032	785	0	15	5.6000	2.0160	2.0000
899	1032	2839	0	15	7.6800	3.6864	4.0000
383	1032	2839	0	15	11.0000	5.3900	4.0000
372	1032	2839	0	15	11.9400	4.1790	3.0000
1548	1032	2839	0	15	2.0100	0.9648	3.0000
982	1023	4283	0	15	14.4000	4.8960	5.0000
866	1023	4283	0	15	17.3000	6.5740	5.0000
1215	1023	4283	0	15	5.8400	2.7448	4.0000
167	1023	4283	0	15	1.8000	0.6660	3.0000
196	1023	4283	0	15	4.9400	1.6796	2.0000
41	1023	7148	0	15	2.6700	1.2816	3.0000
1402	1023	7148	0	15	5.1800	2.4864	2.0000
1512	1023	7148	0	15	1.6200	0.5508	3.0000
70	1023	2318	0	15	3.8800	1.5520	4.0000
1013	1023	10100	0	15	6.2000	2.2320	4.0000
1395	1023	6524	0	15	8.8500	2.7435	3.0000
873	1023	7670	0	15	9.4000	4.4180	4.0000
1223	1023	7670	0	15	1.7700	0.6903	3.0000
1318	1023	7670	0	15	3.7200	1.1904	4.0000
204	1023	7670	0	15	3.2000	1.1840	2.0000
846	1023	7670	0	15	5.1300	2.3085	3.0000
434	1023	8023	0	15	4.2600	1.4484	3.0000
544	1023	8023	0	15	11.8000	3.8940	4.0000
627	1023	8023	0	15	5.1000	1.9890	3.0000
378	1023	8023	0	15	4.4400	1.3764	4.0000
1126	1023	8023	0	15	2.3200	0.9976	2.0000
24	1023	8023	0	15	3.4600	1.4878	2.0000
1359	1023	8023	0	15	2.4800	1.1904	2.0000
883	1023	8023	0	15	11.6000	3.9440	4.0000
1066	1023	5645	0	15	5.7800	2.8322	2.0000
1349	1023	5645	0	15	11.6000	5.1040	4.0000
500	1023	5645	0	15	5.3200	2.1812	2.0000
344	1023	5645	0	15	4.5600	1.9608	2.0000
1226	1023	5645	0	15	11.8400	3.7888	4.0000
1282	1023	5645	0	15	10.3200	4.3344	3.0000
797	1023	5645	0	15	6.5700	2.8251	3.0000
847	1023	3184	0	15	15.3600	5.3760	4.0000
1348	1023	3184	0	15	7.4100	3.4827	3.0000
551	1023	3184	0	15	9.6300	3.2742	3.0000
555	1023	3184	0	15	8.6400	2.7648	3.0000
1370	1023	3184	0	15	9.5200	3.0464	4.0000
68	1023	3184	0	15	10.6800	4.5924	3.0000
445	1023	3184	0	15	10.3800	3.1140	3.0000
522	1023	1971	0	15	8.1500	3.9120	5.0000
1470	1023	1971	0	15	9.6400	2.9884	4.0000
1327	1023	1971	0	15	19.2000	6.5280	5.0000
1344	1023	1971	0	15	4.5600	2.2800	3.0000
1294	1023	1971	0	15	6.8800	3.1648	4.0000
1437	1023	5444	0	15	6.9600	2.2968	4.0000
1427	1023	5444	0	15	9.8100	3.2373	3.0000
1044	1023	5444	0	15	3.8100	1.4859	3.0000
974	1023	6089	0	15	3.1600	1.5800	4.0000
98	1023	6089	0	15	5.4900	1.9764	3.0000
1167	1023	6089	0	15	7.0500	3.3840	3.0000
1490	1023	6089	0	15	2.8000	1.2880	2.0000
108	1023	6089	0	15	8.7600	4.0296	4.0000
1550	1023	6089	0	15	7.2400	2.3168	4.0000
1013	1023	8419	0	15	4.6500	1.6275	3.0000
1124	1023	8419	0	15	4.0500	1.2555	5.0000
1207	1023	8419	0	15	9.4500	3.1185	5.0000
954	1023	8071	0	15	6.9600	2.2272	4.0000
545	1023	8071	0	15	7.2500	2.2475	5.0000
1360	1023	8071	0	15	7.2600	2.6862	3.0000
472	1023	8071	0	15	2.4600	1.0578	3.0000
848	1023	8071	0	15	6.7800	2.7798	3.0000
1277	1023	8071	0	15	7.6200	3.0480	3.0000
721	1023	8071	0	15	9.0400	3.7064	4.0000
172	1023	5929	0	15	13.2800	4.2496	4.0000
189	1023	5929	0	15	10.3500	4.6575	3.0000
139	1023	5929	0	15	7.1600	2.1480	4.0000
289	1023	5929	0	15	5.4800	1.9728	4.0000
1397	1023	5929	0	15	5.7200	2.8600	4.0000
1187	1023	5929	0	15	8.8000	3.7840	4.0000
1404	1023	5929	0	15	10.8400	5.2032	4.0000
755	1023	5929	0	15	14.9000	5.0660	5.0000
596	1023	411	0	15	1.9200	0.5952	3.0000
1278	1023	411	0	15	8.4600	3.7224	3.0000
375	1023	411	0	15	6.8700	2.9541	3.0000
1112	1023	411	0	15	14.3200	6.8736	4.0000
762	1023	6941	0	15	7.4000	2.6640	2.0000
779	1023	6941	0	15	3.6200	1.3756	2.0000
729	1023	6941	0	15	5.1600	2.4252	3.0000
1085	1023	7088	0	15	6.7200	2.4864	3.0000
975	1023	6864	0	15	11.2800	5.5272	3.0000
459	1023	6864	0	15	1.2800	0.6016	2.0000
862	1023	6864	0	15	8.1900	3.7674	3.0000
66	1023	6864	0	15	13.7600	6.4672	4.0000
70	1023	6864	0	15	2.9100	1.1058	3.0000
982	1023	6864	0	15	11.5200	3.5712	4.0000
1525	1023	6134	0	15	7.8600	3.4584	2.0000
23	1023	6134	0	15	7.0000	3.0800	4.0000
999	1023	6134	0	15	10.8400	5.4200	4.0000
1188	1023	6134	0	15	5.3700	2.2554	3.0000
1504	1023	221	0	15	6.3600	2.7984	4.0000
816	1023	221	0	15	6.8700	2.9541	3.0000
179	1023	221	0	15	5.5000	2.2000	2.0000
117	1023	221	0	15	8.2500	3.8775	3.0000
379	1023	8561	0	15	11.5500	5.3130	3.0000
741	1023	8561	0	15	2.1900	0.7884	3.0000
386	1023	8561	0	15	8.9200	3.3896	4.0000
309	1023	8561	0	15	14.4800	5.7920	4.0000
126	1023	8561	0	15	3.2200	1.5778	2.0000
675	1023	8561	0	15	7.1800	2.8002	2.0000
585	1023	8561	0	15	4.3600	1.5260	2.0000
142	1023	3740	0	15	9.2800	4.6400	4.0000
625	1023	3740	0	15	6.4400	2.9624	4.0000
735	1023	3740	0	15	5.8800	2.8224	4.0000
818	1023	3740	0	15	5.4000	1.7280	4.0000
460	1023	8541	0	15	4.8300	1.7388	3.0000
976	1023	9364	0	15	2.3400	0.8658	2.0000
899	1023	9364	0	15	5.7600	1.9008	3.0000
716	1023	9364	0	15	5.4300	2.6607	3.0000
1265	1023	9364	0	15	2.1600	0.8208	3.0000
1175	1023	9364	0	15	5.1900	2.4393	3.0000
300	1023	9364	0	15	11.7600	5.0568	4.0000
955	1023	9364	0	15	11.4900	4.5960	3.0000
1325	1023	1658	0	15	5.7200	1.8876	4.0000
1408	1023	1658	0	15	7.9500	2.8620	3.0000
1159	1023	1658	0	15	15.1200	6.0480	4.0000
350	1023	1658	0	15	3.2600	1.5974	2.0000
805	1023	1658	0	15	11.5200	5.1840	4.0000
583	1023	1658	0	15	6.4400	3.0268	4.0000
890	1023	1659	0	15	5.2200	2.0358	2.0000
1545	1023	1659	0	15	4.5800	1.6030	2.0000
1223	1023	7735	0	15	1.1800	0.4130	2.0000
547	1023	7735	0	15	6.9300	3.3264	3.0000
603	1023	7735	0	15	4.9200	2.3124	4.0000
20	1023	7735	0	15	5.5600	1.7792	2.0000
624	1023	7735	0	15	9.8400	3.8376	4.0000
786	1023	7735	0	15	2.9100	0.9312	3.0000
1029	1023	7735	0	15	5.0400	1.6128	3.0000
1336	1023	10059	0	15	10.1700	3.2544	3.0000
594	1023	10059	0	15	1.7400	0.6090	3.0000
850	1023	10059	0	15	3.9900	1.7556	3.0000
1226	1023	10059	0	15	8.8800	3.4632	3.0000
511	1023	10059	0	15	2.7200	0.9520	4.0000
1099	1023	10059	0	15	12.9600	4.9248	4.0000
477	1023	10059	0	15	2.5800	1.2126	3.0000
567	1023	9356	0	15	4.7000	2.1150	2.0000
517	1023	9356	0	15	10.2000	3.7740	3.0000
667	1023	9356	0	15	7.9800	2.7930	3.0000
744	1023	4752	0	15	15.6400	7.0380	4.0000
400	1023	4752	0	15	4.2900	1.4586	3.0000
1016	1023	4752	0	15	3.5100	1.7550	3.0000
727	1023	4752	0	15	7.6400	3.5908	4.0000
450	1023	4752	0	15	10.1100	3.5385	3.0000
187	1023	4752	0	15	3.9600	1.7424	3.0000
497	1023	4752	0	15	3.7400	1.4960	2.0000
148	1029	8356	1180	15	11.8500	5.9250	3.0000
618	1029	8356	1180	15	2.8000	1.3720	2.0000
35	1029	8356	1180	15	6.6300	2.7846	3.0000
225	1029	8356	1180	15	15.5600	7.1576	4.0000
801	1029	8356	1180	15	7.9500	2.7825	3.0000
995	1029	3358	1180	15	3.4500	1.5870	3.0000
53	1029	3358	1180	15	10.8300	4.1154	3.0000
1321	1029	3358	1180	15	7.4700	2.3157	3.0000
1045	1029	3358	1180	15	14.8000	4.4400	4.0000
1461	1029	3358	1180	15	7.6800	2.6880	3.0000
213	1029	3358	1180	15	1.6800	0.7056	3.0000
1255	1029	3358	1180	15	2.4800	0.9920	2.0000
252	1029	5637	1180	15	10.8400	3.4688	4.0000
722	1029	5637	1180	15	5.6600	2.7168	2.0000
1284	1029	5637	1180	15	9.7200	4.3740	4.0000
329	1029	5637	1180	15	5.2200	1.7226	3.0000
1003	1029	5637	1180	15	3.9000	1.6770	5.0000
27	1029	5032	1180	15	7.9500	3.3390	3.0000
643	1029	5032	1180	15	5.5200	1.7664	3.0000
1498	1029	5032	1180	15	6.9000	3.3810	3.0000
77	1029	5032	1180	15	5.6000	2.0160	2.0000
493	1029	5032	1180	15	7.9200	3.1680	3.0000
803	1029	5032	1180	15	14.0400	4.9140	4.0000
1431	1029	5032	1180	15	8.4600	2.6226	3.0000
277	1029	5032	1180	15	9.6400	3.3740	4.0000
1422	1029	988	1180	15	4.4600	1.6056	2.0000
1106	1029	988	1180	15	3.0400	1.1552	2.0000
497	1029	988	1180	15	5.6100	2.6928	3.0000
767	1029	988	1180	15	4.3500	1.6530	3.0000
783	1029	988	1180	15	7.4100	2.9640	3.0000
734	1029	988	1180	15	1.8900	0.7938	3.0000
987	1029	2487	1180	15	10.3600	4.2476	4.0000
1243	1029	2487	1180	15	3.5400	1.3098	3.0000
1280	1029	4630	1180	15	4.1100	1.7673	3.0000
777	1029	4630	1180	15	11.1600	4.3524	3.0000
779	1029	4630	1180	15	5.4300	2.2263	3.0000
290	1029	4630	1180	15	3.4000	1.4960	2.0000
407	1029	3731	1180	15	9.6300	2.9853	3.0000
263	1029	3731	1180	15	7.6000	2.5840	2.0000
280	1029	3731	1180	15	5.4300	2.3892	3.0000
230	1029	3731	1180	15	2.3800	0.9282	2.0000
380	1029	3731	1180	15	2.4400	1.0004	2.0000
1489	1029	3731	1180	15	5.1900	2.5950	3.0000
1432	1029	6146	1180	15	3.6000	1.1520	2.0000
717	1029	6146	1180	15	15.6800	6.4288	4.0000
1306	1029	6146	1180	15	12.3500	3.8285	5.0000
684	1029	6146	1180	15	2.7200	1.2512	4.0000
1405	1029	6146	1180	15	1.7800	0.7654	2.0000
384	1029	6146	1180	15	2.7000	0.8640	5.0000
997	1029	6454	1180	15	13.1600	5.5272	4.0000
527	1029	6727	1180	15	4.7600	1.9516	2.0000
1436	1029	6727	1180	15	2.7600	1.0764	3.0000
1047	1029	6323	1180	15	12.9200	4.7804	4.0000
704	1029	6323	1180	15	4.8900	1.7604	3.0000
1319	1029	6323	1180	15	5.0400	1.8144	3.0000
1030	1029	6323	1180	15	10.5600	4.4352	4.0000
754	1029	6323	1180	15	10.2800	3.5980	4.0000
1170	1029	6323	1180	15	5.3000	1.8020	2.0000
1184	1029	5799	1180	15	8.5200	3.1524	3.0000
268	1029	5799	1180	15	3.4600	1.2802	2.0000
312	1029	5799	1180	15	8.5200	4.1748	4.0000
595	1029	5799	1180	15	5.6800	2.3856	4.0000
857	1029	8495	1180	15	8.8800	3.1968	4.0000
834	1029	8495	1180	15	5.9200	2.7232	2.0000
1317	1029	8495	1180	15	6.7800	3.1866	3.0000
1140	1029	4838	1180	15	5.1200	1.9456	2.0000
1543	1029	4838	1180	15	9.9200	4.3648	4.0000
1161	1029	4838	1180	15	14.3600	4.3080	4.0000
309	1029	9317	1180	15	10.8600	4.4526	3.0000
991	1029	9317	1180	15	9.7500	3.5100	3.0000
89	1029	9317	1180	15	6.3600	2.4168	4.0000
725	1029	10030	1180	15	4.4700	1.6092	3.0000
888	1029	10030	1180	15	1.7600	0.8272	2.0000
1058	1029	4916	1180	15	5.5200	2.0424	2.0000
1447	1029	4916	1180	15	11.8400	5.4464	4.0000
326	1029	6115	1180	15	7.4100	2.8899	3.0000
941	1029	6115	1180	15	7.9000	3.0810	2.0000
569	1029	5276	1180	15	12.6400	5.5616	4.0000
1412	1029	5276	1180	15	7.3200	3.3672	4.0000
409	1029	7218	1180	15	7.8200	2.9716	2.0000
1478	1029	7218	1180	15	7.9800	2.9526	3.0000
243	1029	7218	1180	15	4.2200	1.7724	2.0000
420	1029	7218	1180	15	6.8100	3.3369	3.0000
303	1029	7218	1180	15	7.7400	3.6378	3.0000
653	1029	7218	1180	15	8.3400	3.8364	3.0000
1162	1029	7218	1180	15	6.3600	2.9256	4.0000
692	1029	2764	1180	15	3.1000	0.9610	2.0000
727	1029	2764	1180	15	7.6400	3.0560	4.0000
184	1029	2764	1180	15	13.6000	4.7600	4.0000
1399	1029	2764	1180	15	3.5600	1.1036	2.0000
456	1029	2764	1180	15	8.0100	2.7234	3.0000
167	1029	2764	1180	15	2.4000	1.0320	4.0000
1449	1029	2764	1180	15	3.4800	1.1484	4.0000
1193	1029	1481	1180	15	2.6700	1.3350	3.0000
344	1029	1481	1180	15	6.8400	2.5992	3.0000
1332	1029	1481	1180	15	1.3800	0.4140	2.0000
656	1029	1481	1180	15	11.5500	5.7750	3.0000
1126	1029	1481	1180	15	2.3200	0.8120	2.0000
1379	1029	127	1180	15	5.7600	2.0736	3.0000
903	1029	127	1180	15	7.5600	2.9484	3.0000
774	1029	127	1180	15	7.3500	3.5280	3.0000
65	1029	4291	1180	15	7.5200	2.7072	2.0000
587	1029	4291	1180	15	9.8100	3.8259	3.0000
164	1029	4291	1180	15	8.9100	3.0294	3.0000
287	1029	4291	1180	15	6.2400	3.0576	4.0000
364	1029	7088	1180	15	6.6000	2.1120	3.0000
1246	1029	7088	1180	15	6.1600	2.7720	4.0000
158	1029	7088	1180	15	6.3200	2.4016	4.0000
584	1029	10258	1180	15	10.3600	4.4548	4.0000
561	1029	10258	1180	15	1.5400	0.7546	2.0000
78	1029	7201	1180	15	6.5700	3.0879	3.0000
933	1029	7201	1180	15	10.1400	3.8532	3.0000
1071	1029	7201	1180	15	7.9200	2.4552	3.0000
1487	1029	7201	1180	15	3.8000	1.1400	4.0000
239	1029	7201	1180	15	6.6300	2.3868	3.0000
867	1029	7201	1180	15	3.7600	1.5792	2.0000
118	1029	9248	1180	15	4.4400	1.6872	3.0000
401	1029	9248	1180	15	2.1000	0.9870	3.0000
1110	1029	9248	1180	15	11.2000	4.7040	4.0000
441	1029	6856	1180	15	1.1400	0.4674	2.0000
657	1029	6856	1180	15	8.4800	4.2400	4.0000
1306	1029	2178	1180	15	7.4100	3.0381	3.0000
763	1029	2178	1180	15	7.6500	3.3660	3.0000
1107	1029	996	1180	15	8.1000	3.4830	3.0000
1363	1029	996	1180	15	7.9800	3.1122	3.0000
1400	1029	1827	1180	15	2.5800	1.0320	3.0000
897	1029	1827	1180	15	2.1600	0.7344	4.0000
21	1029	1827	1180	15	6.9900	2.3067	3.0000
1090	1029	1827	1180	15	8.6000	3.3540	4.0000
1412	1029	1827	1180	15	7.3200	3.2940	4.0000
827	1029	9348	1180	15	4.7500	1.5200	5.0000
1031	1029	9348	1180	15	3.6300	1.7061	3.0000
1247	1029	9348	1180	15	6.7200	2.9568	4.0000
185	1029	9348	1180	15	2.8500	1.3110	5.0000
987	1029	9348	1180	15	10.3600	3.6260	4.0000
964	1029	9348	1180	15	3.9800	1.1940	2.0000
1447	1029	9348	1180	15	11.8400	5.5648	4.0000
18	1029	5826	1180	15	10.6800	5.2332	4.0000
1487	1029	5826	1180	15	3.8000	1.1780	4.0000
611	1029	5826	1180	15	3.2800	1.0824	4.0000
122	1029	5826	1180	15	7.9600	3.3432	4.0000
444	1029	5826	1180	15	5.1800	1.6576	2.0000
621	1029	5826	1180	15	6.9500	3.3360	5.0000
1141	1029	4305	1180	15	2.6800	0.8040	2.0000
991	1029	3205	1180	15	6.5000	2.4700	2.0000
217	1030	5080	0	15	2.7200	1.1424	4.0000
527	1030	5080	0	15	7.1400	3.3558	3.0000
11	1030	5080	0	15	10.5300	4.9491	3.0000
1559	1030	5080	0	15	6.4800	2.0736	4.0000
1176	1030	5080	0	15	3.4200	1.3338	2.0000
766	1030	5080	0	15	1.2400	0.4588	2.0000
24	1030	5080	0	15	6.9200	2.4912	4.0000
637	1030	988	0	15	2.5800	1.2384	3.0000
1486	1030	7861	0	15	8.9000	4.0050	5.0000
1036	1030	7861	0	15	6.4200	2.1186	3.0000
826	1030	7861	0	15	7.3200	3.3672	4.0000
1043	1030	7861	0	15	4.7100	2.1195	3.0000
394	1030	7861	0	15	9.3900	2.8170	3.0000
783	1030	7861	0	15	9.8800	4.1496	4.0000
760	1030	7861	0	15	9.3500	3.2725	5.0000
1333	1030	2844	0	15	2.7900	1.1160	3.0000
324	1030	2844	0	15	5.9100	2.7186	3.0000
235	1030	2844	0	15	7.1000	2.6980	2.0000
917	1030	2844	0	15	3.3600	1.0752	3.0000
14	1030	2844	0	15	3.8600	1.4282	2.0000
751	1030	2844	0	15	6.5700	2.8908	3.0000
514	1030	2844	0	15	5.4300	1.9548	3.0000
397	1030	2844	0	15	4.0500	1.9845	3.0000
278	1030	1048	0	15	10.0800	3.8304	3.0000
349	1030	1048	0	15	9.3600	3.8376	4.0000
964	1030	1048	0	15	7.9600	2.8656	4.0000
261	1030	1048	0	15	13.5200	4.4616	4.0000
399	1030	1048	0	15	2.6100	0.9135	3.0000
927	1030	6197	0	15	1.8900	0.8127	3.0000
1104	1030	6197	0	15	4.9000	2.2050	2.0000
987	1030	6197	0	15	7.7700	3.7296	3.0000
1337	1030	6197	0	15	1.1400	0.5586	2.0000
14	1030	4000	0	15	7.7200	3.5512	4.0000
1123	1030	4000	0	15	5.8800	2.2344	3.0000
1327	1030	4000	0	15	11.5200	3.5712	3.0000
1543	1030	4000	0	15	4.9600	1.4880	2.0000
480	1030	4000	0	15	8.4500	3.0420	5.0000
1283	1030	4000	0	15	2.3700	0.9954	3.0000
1260	1030	4000	0	15	2.0100	0.7035	3.0000
1323	1030	1883	0	15	5.8800	2.3520	2.0000
314	1030	1883	0	15	5.5500	2.5530	3.0000
224	1030	1883	0	15	5.1900	1.9722	3.0000
907	1030	1883	0	15	13.6800	5.1984	4.0000
418	1030	1883	0	15	6.3200	2.4016	2.0000
740	1030	1883	0	15	5.9100	2.6004	3.0000
917	1030	1883	0	15	3.3600	1.2096	3.0000
801	1030	1883	0	15	7.9500	2.7825	3.0000
681	1030	496	0	15	6.9000	2.6220	3.0000
338	1030	496	0	15	1.7100	0.7866	3.0000
954	1030	496	0	15	5.2200	1.8792	3.0000
665	1030	496	0	15	4.7100	1.7898	3.0000
388	1030	496	0	15	7.0500	2.8200	3.0000
1330	1030	5349	0	15	3.9900	1.9152	3.0000
1507	1030	5349	0	15	3.6800	1.6560	2.0000
1391	1030	5349	0	15	3.4800	1.1832	3.0000
182	1030	5349	0	15	7.3600	3.2384	4.0000
1194	1030	6328	0	15	11.2400	5.0580	4.0000
745	1030	6328	0	15	1.7000	0.5780	2.0000
535	1030	6328	0	15	14.2000	7.1000	5.0000
751	1030	6328	0	15	8.7600	2.8032	4.0000
102	1030	6328	0	15	12.2500	4.2875	5.0000
491	1030	6328	0	15	10.5300	4.6332	3.0000
662	1030	9682	0	15	9.2000	4.1400	4.0000
785	1030	9682	0	15	4.5600	1.5960	2.0000
3	1030	9682	0	15	3.3200	0.9960	4.0000
791	1030	9682	0	15	8.6000	2.7520	4.0000
1128	1030	9682	0	15	7.8300	2.8971	3.0000
945	1030	9682	0	15	6.8400	2.1204	3.0000
226	1030	9346	0	15	3.0400	1.1856	4.0000
1541	1030	5385	0	15	8.8500	4.3365	3.0000
93	1030	5385	0	15	2.8800	1.0080	3.0000
177	1030	5385	0	15	4.9800	2.0916	3.0000
1485	1030	5385	0	15	3.0000	1.2300	2.0000
676	1030	5385	0	15	6.5800	2.6978	2.0000
1131	1030	5385	0	15	7.2000	2.3040	3.0000
23	1030	8132	0	15	5.2500	2.2050	3.0000
705	1030	8132	0	15	3.5200	1.3376	4.0000
216	1030	8132	0	15	10.8000	3.3480	3.0000
1317	1030	1134	0	15	9.0400	3.5256	4.0000
335	1030	1134	0	15	11.2200	4.6002	3.0000
579	1030	1134	0	15	3.3200	1.4940	4.0000
262	1030	1134	0	15	4.0200	1.3668	3.0000
1211	1030	1134	0	15	15.1600	7.5800	4.0000
1068	1030	1134	0	15	8.4400	2.7008	4.0000
785	1030	2835	0	15	6.8400	3.0780	3.0000
789	1030	2835	0	15	14.4800	6.0816	4.0000
46	1030	2835	0	15	10.3200	3.0960	3.0000
302	1030	2835	0	15	6.9000	2.7600	2.0000
678	1030	2835	0	15	11.0700	3.8745	3.0000
1521	1030	2835	0	15	2.8000	0.9240	4.0000
349	1030	2252	0	15	7.0200	2.1762	3.0000
925	1030	2252	0	15	1.5200	0.7144	2.0000
682	1030	8226	0	15	2.4400	0.8540	4.0000
1485	1030	8226	0	15	4.5000	1.5300	3.0000
1048	1030	8226	0	15	6.6300	2.1879	3.0000
1531	1030	8226	0	15	2.0400	0.6732	4.0000
83	1030	8226	0	15	15.5200	6.9840	4.0000
166	1030	8226	0	15	9.8800	3.6556	4.0000
1475	1030	8226	0	15	10.6800	3.9516	3.0000
206	1030	718	0	15	8.4400	3.9668	4.0000
942	1030	718	0	15	9.3600	4.3992	4.0000
1119	1030	718	0	15	12.6800	5.9596	4.0000
1002	1030	718	0	15	8.2800	3.2292	3.0000
1352	1030	718	0	15	7.9500	2.5440	3.0000
1448	1030	718	0	15	15.7600	4.8856	4.0000
756	1030	9773	0	15	8.0400	2.9748	3.0000
507	1030	9773	0	15	5.0600	2.1758	2.0000
1255	1030	9773	0	15	3.7200	1.3020	3.0000
153	1030	9773	0	15	10.8800	5.3312	4.0000
696	1030	1329	0	15	2.1600	0.8424	3.0000
274	1030	1329	0	15	14.9600	4.7872	4.0000
1295	1030	5992	0	15	5.5500	2.7195	3.0000
1179	1030	5992	0	15	7.8900	2.7615	3.0000
1528	1030	5992	0	15	9.7600	4.5872	4.0000
480	1030	5992	0	15	5.0700	1.9773	3.0000
923	1030	5992	0	15	2.8800	1.1232	2.0000
7	1030	5992	0	15	10.4400	4.5936	4.0000
1195	1030	5992	0	15	3.3200	1.0292	2.0000
1478	1030	5992	0	15	7.9800	3.4314	3.0000
1492	1030	2844	0	15	4.5600	1.7328	3.0000
477	1030	9230	0	15	2.5800	0.9288	3.0000
993	1030	9247	0	15	11.8500	4.0290	3.0000
1330	1030	9247	0	15	2.6600	1.1704	2.0000
833	1030	1637	0	15	7.1700	3.2982	3.0000
1062	1030	1637	0	15	9.5200	2.9512	4.0000
1106	1030	1637	0	15	6.0800	2.4320	4.0000
893	1030	5645	0	15	1.8200	0.8008	2.0000
443	1030	5645	0	15	3.9900	1.8753	3.0000
647	1030	5645	0	15	8.2200	3.4524	3.0000
864	1030	5645	0	15	6.5200	2.5428	4.0000
886	1030	6197	0	15	9.3300	3.2655	3.0000
876	1030	6197	0	15	6.8400	2.8044	4.0000
493	1030	6197	0	15	10.5600	3.4848	4.0000
497	1030	6197	0	15	3.7400	1.1968	2.0000
1313	1030	6197	0	15	15.6800	4.8608	4.0000
11	1030	6197	0	15	10.5300	4.0014	3.0000
387	1030	6197	0	15	7.2300	2.2413	3.0000
561	1030	5024	0	15	3.0800	1.3244	4.0000
1510	1030	5024	0	15	2.8800	1.3248	3.0000
1366	1030	5024	0	15	13.8000	4.8300	5.0000
1383	1030	5024	0	15	7.7700	2.3310	3.0000
1333	1030	5024	0	15	1.8600	0.8742	2.0000
16	1030	6775	0	15	7.6600	3.3704	2.0000
5	1030	6775	0	15	10.9500	4.7085	5.0000
1180	1030	6775	0	15	11.7000	5.7330	3.0000
232	1030	3545	0	15	7.8900	3.1560	3.0000
914	1030	3545	0	15	9.8400	3.9360	4.0000
1403	1030	9017	0	15	7.3200	2.3424	3.0000
1247	1030	9017	0	15	3.3600	1.2432	2.0000
571	1030	9017	0	15	3.7500	1.6125	3.0000
1041	1030	9017	0	15	2.8400	0.9940	4.0000
45	1030	9017	0	15	1.5900	0.7632	3.0000
648	1030	9017	0	15	8.1600	2.6928	3.0000
1177	1030	1466	0	15	4.6200	1.6632	3.0000
35	1030	1466	0	15	6.6300	2.7183	3.0000
345	1030	1466	0	15	6.3300	2.9751	3.0000
973	1030	1466	0	15	2.6800	1.0452	2.0000
1377	1030	1466	0	15	5.6600	1.8678	2.0000
994	1030	1466	0	15	3.1600	1.2008	4.0000
1216	1030	6870	0	15	6.3300	2.4054	3.0000
1060	1030	6870	0	15	11.4800	3.7884	4.0000
384	1030	6870	0	15	1.0800	0.4644	2.0000
794	1030	6729	0	15	4.8000	1.7760	4.0000
1183	1030	6729	0	15	3.0800	1.5400	2.0000
1160	1030	6729	0	15	5.5200	1.6560	2.0000
85	1030	6729	0	15	5.4400	1.9584	4.0000
195	1030	6729	0	15	5.3100	2.2302	3.0000
278	1030	6729	0	15	10.0800	4.0320	3.0000
29	1030	6729	0	15	3.5600	1.3884	2.0000
415	1030	6478	0	15	5.8200	2.3280	2.0000
737	1030	6478	0	15	2.5600	1.0752	2.0000
914	1030	6478	0	15	4.9200	2.2632	2.0000
798	1030	6478	0	15	8.1300	2.8455	3.0000
1147	1030	6478	0	15	2.8400	0.8804	2.0000
564	1008	9687	0	15	1.9800	0.9900	3.0000
547	1008	3486	0	15	6.9300	2.6334	3.0000
1417	1008	3486	0	15	10.8300	4.9818	3.0000
780	1008	3486	0	15	8.5200	3.1524	3.0000
718	1008	3486	0	15	6.9600	2.2968	3.0000
175	1008	3486	0	15	7.7000	3.7730	2.0000
1390	1008	3486	0	15	5.7300	2.1774	3.0000
447	1008	3486	0	15	11.5200	5.4144	4.0000
954	1008	742	0	15	6.9600	2.7840	4.0000
998	1008	742	0	15	5.0000	2.4000	4.0000
715	1008	5335	0	15	4.6500	2.2785	3.0000
571	1008	5335	0	15	3.7500	1.3500	3.0000
588	1008	5335	0	15	6.1600	2.6488	4.0000
538	1008	5335	0	15	3.7200	1.5252	4.0000
688	1008	5335	0	15	9.4800	3.7920	4.0000
238	1008	5335	0	15	5.9100	2.3640	3.0000
28	1008	5335	0	15	11.7300	3.7536	3.0000
375	1008	8222	0	15	4.5800	2.0152	2.0000
1151	1008	8222	0	15	1.2400	0.6076	2.0000
1241	1008	432	0	15	14.9000	5.6620	5.0000
1337	1008	432	0	15	1.1400	0.5358	2.0000
222	1008	432	0	15	11.8500	4.2660	3.0000
864	1008	432	0	15	4.8900	1.5648	3.0000
908	1008	432	0	15	2.7600	1.3524	4.0000
465	1008	818	0	15	11.8000	4.7200	4.0000
548	1008	818	0	15	8.7000	2.8710	3.0000
299	1008	818	0	15	6.7200	2.1504	4.0000
1347	1008	928	0	15	7.0800	3.5400	4.0000
605	1008	928	0	15	4.7200	1.9824	2.0000
446	1008	4458	0	15	15.0000	6.6000	4.0000
995	1008	4458	0	15	3.4500	1.6905	3.0000
905	1008	4458	0	15	6.9900	2.4465	3.0000
30	1008	4458	0	15	4.2300	1.9881	3.0000
1411	1008	4682	0	15	7.6000	3.4200	4.0000
801	1008	4682	0	15	5.3000	1.6430	2.0000
945	1008	4304	0	15	4.5600	1.5504	2.0000
1055	1008	4304	0	15	6.4800	3.2400	4.0000
1138	1008	4304	0	15	9.7600	4.4896	4.0000
375	1008	3931	0	15	6.8700	2.7480	3.0000
379	1008	3931	0	15	15.4000	6.6220	4.0000
1195	1008	3931	0	15	4.9800	2.2908	3.0000
1450	1008	3931	0	15	5.5400	1.9944	2.0000
269	1008	3931	0	15	11.3600	3.5216	4.0000
1111	1008	3931	0	15	3.1200	1.0608	4.0000
1498	1008	3945	0	15	9.2000	4.0480	4.0000
516	1008	3945	0	15	5.5500	2.3865	3.0000
759	1008	3945	0	15	7.5600	3.3264	4.0000
443	1008	3945	0	15	3.9900	1.3965	3.0000
1391	1008	3945	0	15	3.4800	1.6704	3.0000
1248	1008	3945	0	15	6.6600	3.1302	2.0000
1265	1008	3945	0	15	2.8800	0.9504	4.0000
143	1008	4086	0	15	9.8400	4.5264	4.0000
732	1008	4086	0	15	2.7300	1.2285	3.0000
110	1008	4086	0	15	4.7000	1.6450	2.0000
832	1008	4086	0	15	12.9600	3.8880	4.0000
1466	1008	4086	0	15	5.4000	2.5380	3.0000
1408	1008	8035	0	15	10.6000	4.3460	4.0000
426	1008	8035	0	15	1.8000	0.7740	3.0000
670	1008	8035	0	15	7.1600	3.2936	4.0000
353	1008	8035	0	15	4.7100	1.6485	3.0000
1302	1008	8035	0	15	7.4000	2.2940	4.0000
1158	1008	8035	0	15	5.2800	1.7424	4.0000
876	1008	9272	0	15	6.8400	2.1888	4.0000
466	1008	9272	0	15	13.1500	4.0765	5.0000
1281	1008	9272	0	15	8.3100	3.0747	3.0000
393	1008	9272	0	15	3.3600	1.4448	3.0000
769	1008	9272	0	15	1.7700	0.7434	3.0000
1295	1008	9272	0	15	5.5500	2.2755	3.0000
740	1008	9272	0	15	7.8800	3.2308	4.0000
190	1008	7494	0	15	11.2200	3.5904	3.0000
207	1008	7494	0	15	2.4800	1.1408	2.0000
157	1008	7494	0	15	8.8500	2.7435	3.0000
307	1008	7494	0	15	4.4400	1.5984	3.0000
1416	1008	7494	0	15	8.3400	4.0866	3.0000
1206	1008	7494	0	15	10.2900	4.4247	3.0000
1422	1008	7494	0	15	6.6900	3.2112	3.0000
773	1008	7494	0	15	2.1300	0.7242	3.0000
614	1008	1156	0	15	15.1200	4.6872	4.0000
1296	1008	1156	0	15	10.0400	4.4176	4.0000
394	1008	1156	0	15	9.3900	4.0377	3.0000
1130	1008	1156	0	15	6.2000	2.9760	4.0000
780	1008	8780	0	15	5.6800	2.0448	2.0000
797	1008	8780	0	15	4.3800	1.6644	2.0000
747	1008	8780	0	15	5.4900	2.5803	3.0000
1103	1008	8054	0	15	3.4500	1.2765	3.0000
993	1008	8562	0	15	11.8500	5.8065	3.0000
477	1008	8562	0	15	1.7200	0.8084	2.0000
880	1008	8562	0	15	10.9500	5.1465	3.0000
84	1008	8562	0	15	11.2400	5.2828	4.0000
88	1008	8562	0	15	2.5800	1.2900	3.0000
1000	1008	8562	0	15	5.3800	2.3134	2.0000
864	1008	533	0	15	3.2600	1.1410	2.0000
920	1008	533	0	15	1.4600	0.5986	2.0000
337	1008	533	0	15	1.5000	0.4950	2.0000
527	1008	533	0	15	7.1400	2.2848	3.0000
1103	1008	533	0	15	3.4500	1.1040	3.0000
1346	1008	533	0	15	4.7000	1.7860	2.0000
1030	1008	533	0	15	5.2800	2.6400	2.0000
421	1008	533	0	15	11.8000	5.9000	4.0000
794	1008	9368	0	15	3.6000	1.4760	3.0000
1516	1008	9368	0	15	13.4400	4.1664	4.0000
495	1008	9368	0	15	3.5100	1.6497	3.0000
857	1008	9368	0	15	4.4400	1.9092	2.0000
501	1008	9368	0	15	5.8000	1.8560	4.0000
424	1008	9368	0	15	4.3500	1.7835	3.0000
241	1008	9368	0	15	11.6400	4.3068	4.0000
1450	1008	3132	0	15	11.0800	4.3212	4.0000
694	1008	3132	0	15	8.8500	3.4515	3.0000
258	1008	3132	0	15	5.1600	1.9092	3.0000
1008	1008	493	0	15	3.5600	1.7800	4.0000
492	1008	493	0	15	5.3100	2.6550	3.0000
482	1008	493	0	15	2.1900	0.8103	3.0000
99	1008	493	0	15	9.4400	4.6256	4.0000
1498	1008	1249	0	15	4.6000	2.0700	2.0000
1381	1008	1249	0	15	6.5100	2.1483	3.0000
173	1008	1249	0	15	4.2900	1.8018	3.0000
269	1008	1249	0	15	11.3600	4.3168	4.0000
712	1008	1249	0	15	11.6100	4.0635	3.0000
1355	1008	1249	0	15	2.5200	1.0836	4.0000
1398	1008	1249	0	15	9.4500	3.1185	3.0000
822	1008	852	0	15	3.7200	1.6368	2.0000
1438	1008	852	0	15	4.1100	1.3563	3.0000
735	1008	852	0	15	4.4100	1.8963	3.0000
872	1008	852	0	15	7.5600	3.0240	3.0000
1485	1008	8780	0	15	4.5000	1.8450	3.0000
1395	1008	8780	0	15	5.9000	2.0060	2.0000
520	1008	8780	0	15	8.4000	2.7720	3.0000
1175	1008	8780	0	15	3.4600	1.3148	2.0000
353	1008	8780	0	15	4.7100	1.4130	3.0000
815	1008	7750	0	15	2.7600	1.1592	3.0000
1019	1008	7750	0	15	11.2200	5.3856	3.0000
803	1008	9920	0	15	7.0200	3.2292	2.0000
326	1008	9920	0	15	9.8800	3.1616	4.0000
1341	1008	9920	0	15	6.9000	2.6220	2.0000
1412	1008	9920	0	15	7.3200	2.7084	4.0000
470	1008	9920	0	15	8.7000	3.2190	3.0000
1325	1008	9920	0	15	2.8600	1.0582	2.0000
939	1008	10190	0	15	2.1000	1.0290	3.0000
1449	1008	10190	0	15	2.6100	0.9396	3.0000
334	1008	10190	0	15	3.9000	1.3260	5.0000
563	1008	10190	0	15	3.3600	1.1424	2.0000
267	1008	9254	0	15	2.4900	0.8964	3.0000
1555	1008	1959	0	15	11.8000	4.1300	4.0000
746	1008	1959	0	15	7.9600	2.4676	2.0000
290	1008	4919	0	15	5.1000	2.3460	3.0000
280	1008	4919	0	15	5.4300	2.7150	3.0000
1455	1008	4919	0	15	10.1200	4.9588	4.0000
1459	1008	4919	0	15	2.8600	0.9724	2.0000
717	1008	4919	0	15	7.8400	3.6064	2.0000
420	1008	719	0	15	4.5400	1.4074	2.0000
703	1008	719	0	15	11.8800	4.7520	4.0000
1412	1008	719	0	15	5.4900	2.6901	3.0000
1008	1008	7959	0	15	2.6700	0.9879	3.0000
1225	1008	7959	0	15	5.1600	1.6512	3.0000
576	1008	7959	0	15	2.1000	1.0290	3.0000
1379	1008	7959	0	15	3.8400	1.1904	2.0000
942	1008	7959	0	15	7.0200	2.8782	3.0000
1425	1008	7959	0	15	6.5400	2.0274	3.0000
573	1008	7148	0	15	13.5600	5.8308	4.0000
217	1008	7148	0	15	2.7200	1.1424	4.0000
140	1008	7148	0	15	7.2800	3.4944	4.0000
1515	1008	7148	0	15	4.4000	1.8040	4.0000
506	1008	7148	0	15	18.4000	6.2560	5.0000
417	1008	7148	0	15	8.1600	3.1824	3.0000
1099	1008	7148	0	15	6.4800	2.9160	2.0000
1405	1045	2302	0	15	1.7800	0.7832	2.0000
437	1045	1932	0	15	5.9100	2.8368	3.0000
913	1045	9247	0	15	5.3400	2.4564	3.0000
876	1045	9247	0	15	6.8400	2.1888	4.0000
447	1045	9088	0	15	8.6400	3.8016	3.0000
1130	1045	9088	0	15	4.6500	1.8135	3.0000
227	1045	9088	0	15	7.9200	3.2472	4.0000
960	1045	6516	0	15	4.3000	1.6770	2.0000
1123	1045	6516	0	15	7.8400	2.5088	4.0000
1366	1045	6516	0	15	8.2800	2.5668	3.0000
777	1045	1089	0	15	14.8800	5.5056	4.0000
528	1045	1089	0	15	2.8800	1.2384	3.0000
1277	1045	1089	0	15	10.1600	3.0480	4.0000
174	1045	1089	0	15	6.8400	3.3516	4.0000
717	1045	2771	0	15	15.6800	6.2720	4.0000
1439	1045	2771	0	15	7.5000	2.3250	5.0000
418	1045	2771	0	15	12.6400	5.9408	4.0000
1193	1045	2771	0	15	1.7800	0.8722	2.0000
424	1045	2771	0	15	5.8000	1.8560	4.0000
761	1045	2771	0	15	5.1000	2.0910	3.0000
578	1045	2771	0	15	9.1600	3.3892	4.0000
1470	1045	3205	0	15	7.2300	2.8920	3.0000
714	1045	3205	0	15	8.1000	3.1590	3.0000
691	1045	3205	0	15	11.4000	5.1300	4.0000
1174	1045	3205	0	15	9.0800	3.4504	4.0000
870	1045	3205	0	15	5.9100	2.1276	3.0000
1404	1045	3994	0	15	10.8400	4.4444	4.0000
568	1045	3994	0	15	9.9900	4.8951	3.0000
1105	1045	3994	0	15	3.7000	1.4430	2.0000
302	1045	3821	0	15	10.3500	4.1400	3.0000
345	1045	3821	0	15	4.2200	2.0678	2.0000
628	1045	3821	0	15	4.2000	1.8900	3.0000
1338	1045	3821	0	15	6.6600	3.1302	3.0000
768	1045	3821	0	15	11.0400	5.5200	4.0000
92	1045	3821	0	15	2.4900	0.9711	3.0000
1327	1045	7908	0	15	11.5200	4.2624	3.0000
385	1045	7908	0	15	4.6800	1.4508	3.0000
408	1045	5022	0	15	6.6000	2.3100	3.0000
924	1045	5342	0	15	5.4000	1.9440	2.0000
847	1045	5342	0	15	11.5200	3.6864	3.0000
664	1045	5342	0	15	3.4800	1.7052	2.0000
1213	1045	5342	0	15	11.7200	4.3364	4.0000
1124	1045	5342	0	15	2.4300	1.1421	3.0000
248	1045	5342	0	15	3.4400	1.4448	4.0000
904	1045	5342	0	15	4.5000	1.7550	3.0000
1274	1045	8562	0	15	5.2400	1.7292	4.0000
1357	1045	8562	0	15	8.1300	2.9268	3.0000
1107	1045	8562	0	15	10.8000	4.2120	4.0000
298	1045	8562	0	15	5.6600	2.7168	2.0000
754	1045	8562	0	15	10.2800	4.5232	4.0000
531	1045	8562	0	15	2.4000	1.1040	4.0000
838	1045	8165	0	15	5.1600	2.0124	2.0000
1494	1045	8165	0	15	3.3600	1.1424	2.0000
1171	1045	3620	0	15	6.3600	2.1624	2.0000
495	1045	3620	0	15	3.5100	1.6497	3.0000
551	1045	3620	0	15	12.8400	5.9064	4.0000
1527	1045	3620	0	15	6.9200	2.2144	2.0000
572	1045	3620	0	15	10.0400	3.8152	4.0000
734	1045	3620	0	15	1.8900	0.6048	3.0000
978	1045	3620	0	15	3.2000	0.9920	2.0000
1285	1045	6457	0	15	5.6100	1.7952	3.0000
542	1045	6457	0	15	4.5300	1.5402	3.0000
798	1045	6457	0	15	10.8400	4.6612	4.0000
1175	1045	6457	0	15	6.9200	2.6296	4.0000
459	1045	6457	0	15	2.5600	0.8960	4.0000
1048	1045	6457	0	15	8.8400	3.2708	4.0000
426	1045	6457	0	15	1.8000	0.8280	3.0000
515	1045	5723	0	15	3.8200	1.6808	2.0000
465	1045	5723	0	15	8.8500	3.1860	3.0000
615	1045	5723	0	15	4.0500	1.4175	3.0000
789	1045	1048	0	15	10.8600	3.6924	3.0000
446	1045	1048	0	15	15.0000	6.4500	4.0000
1062	1045	1048	0	15	7.1400	2.7846	3.0000
773	1045	1048	0	15	2.1300	0.7668	3.0000
496	1045	1048	0	15	3.3600	1.4784	4.0000
912	1045	1048	0	15	13.1500	4.4710	5.0000
1222	1045	1048	0	15	12.2500	6.0025	5.0000
379	1045	7883	0	15	7.7000	3.5420	2.0000
1261	1045	7883	0	15	2.4000	1.0800	4.0000
173	1045	7883	0	15	2.8600	0.8866	2.0000
1149	1045	7883	0	15	2.6400	1.1616	3.0000
1338	1045	7883	0	15	6.6600	2.7972	3.0000
1282	1045	3906	0	15	6.8800	3.1648	2.0000
939	1045	3906	0	15	2.1000	0.7560	3.0000
875	1045	3906	0	15	10.3200	3.1992	3.0000
586	1045	3906	0	15	2.8400	0.9656	2.0000
309	1045	3906	0	15	10.8600	4.0182	3.0000
725	1045	3906	0	15	5.9600	1.8476	4.0000
1035	1045	3906	0	15	3.3300	1.5651	3.0000
193	1045	3942	0	15	11.0400	5.5200	3.0000
1075	1045	3942	0	15	6.1600	2.5872	4.0000
1545	1045	3942	0	15	6.8700	2.4045	3.0000
316	1045	639	0	15	3.9300	1.5720	3.0000
293	1045	639	0	15	4.8000	2.2560	3.0000
775	1045	639	0	15	2.8500	1.1115	3.0000
885	1045	639	0	15	4.1400	1.3662	3.0000
969	1045	639	0	15	5.2800	1.9536	3.0000
719	1045	639	0	15	7.3500	3.1605	3.0000
1468	1045	639	0	15	5.0400	1.8144	4.0000
365	1045	639	0	15	7.9200	3.8808	2.0000
1232	1045	440	0	15	2.2600	1.0170	2.0000
317	1045	440	0	15	4.3600	1.4388	2.0000
1505	1045	440	0	15	13.7500	6.7375	5.0000
230	1045	440	0	15	3.5700	1.6065	3.0000
939	1045	440	0	15	2.8000	1.3440	4.0000
1309	1045	4363	0	15	10.3800	3.4254	3.0000
500	1045	4363	0	15	7.9800	3.2718	3.0000
956	1045	4363	0	15	3.6000	1.1160	3.0000
733	1045	4363	0	15	3.9000	1.8330	2.0000
257	1045	4363	0	15	1.5900	0.7791	3.0000
1272	1045	4363	0	15	7.4400	2.3808	3.0000
1342	1045	4363	0	15	7.4600	3.0586	2.0000
400	1045	4363	0	15	2.8600	1.0582	2.0000
1373	1045	8238	0	15	7.2000	2.2320	2.0000
697	1045	8238	0	15	5.3200	1.7556	4.0000
753	1045	8238	0	15	7.5600	2.6460	4.0000
171	1045	8238	0	15	8.8500	3.4515	3.0000
360	1045	8238	0	15	5.2400	1.7816	4.0000
936	1045	8238	0	15	5.5600	1.7236	2.0000
1179	1045	8238	0	15	7.8900	2.6826	3.0000
863	1045	8238	0	15	8.9400	3.8442	3.0000
1250	1045	7129	0	15	4.3200	1.3392	2.0000
628	1045	7129	0	15	5.6000	2.1840	4.0000
1349	1045	7129	0	15	14.5000	7.1050	5.0000
328	1045	7129	0	15	5.0400	2.2176	4.0000
1549	1045	9687	0	15	4.5600	2.2344	3.0000
873	1045	9687	0	15	4.7000	1.8330	2.0000
1343	1045	9687	0	15	5.7400	2.0090	2.0000
761	1045	9687	0	15	3.4000	1.2580	2.0000
517	1045	8792	0	15	10.2000	3.6720	3.0000
1266	1045	8792	0	15	3.5400	1.3452	3.0000
578	1045	8792	0	15	6.8700	2.8167	3.0000
1499	1045	8792	0	15	5.5600	1.7236	4.0000
1163	1045	3923	0	15	1.6400	0.5084	2.0000
347	1045	2132	0	15	4.8000	2.2080	4.0000
1030	1045	2132	0	15	7.9200	3.3264	3.0000
127	1045	2132	0	15	6.9600	2.7144	4.0000
763	1045	1233	0	15	7.6500	2.8305	3.0000
1339	1045	1233	0	15	2.6200	0.8908	2.0000
1193	1045	4481	0	15	1.7800	0.6942	2.0000
24	1045	4481	0	15	6.9200	3.3216	4.0000
461	1045	6070	0	15	10.8800	3.6992	4.0000
1077	1045	6070	0	15	11.0400	4.3056	3.0000
374	1045	6070	0	15	5.9600	1.9072	4.0000
415	1045	160	0	15	5.8200	2.5608	2.0000
1190	1045	160	0	15	3.9000	1.9500	3.0000
1546	1045	2090	0	15	1.8300	0.8784	3.0000
498	1045	2090	0	15	7.6500	2.6775	3.0000
941	1045	2090	0	15	15.8000	7.4260	4.0000
26	1045	2090	0	15	2.6400	1.0560	3.0000
1213	1045	2090	0	15	5.8600	2.2854	2.0000
1496	1045	2090	0	15	9.8800	4.3472	4.0000
539	1045	1995	0	15	14.9600	4.6376	4.0000
62	1045	1995	0	15	15.2800	5.8064	4.0000
1078	1045	1995	0	15	4.9200	1.7712	3.0000
1148	1045	1995	0	15	8.0700	2.9052	3.0000
1011	1045	136	0	15	9.5100	4.3746	3.0000
1348	1045	136	0	15	9.8800	4.3472	4.0000
851	1045	2806	0	15	10.0400	4.6184	4.0000
1080	1045	2806	0	15	10.9500	5.4750	5.0000
1124	1045	2806	0	15	3.2400	1.2636	4.0000
814	1045	160	0	15	3.4600	1.4878	2.0000
365	1045	160	0	15	7.9200	3.6432	2.0000
568	1045	160	0	15	13.3200	5.4612	4.0000
785	1045	160	0	15	9.1200	3.4656	4.0000
808	1045	788	0	15	4.1700	1.4178	3.0000
797	1045	788	0	15	8.7600	3.5916	4.0000
415	1045	788	0	15	11.6400	3.8412	4.0000
419	1045	788	0	15	7.1400	2.2848	2.0000
1234	1045	788	0	15	2.2400	0.6944	4.0000
1490	1045	788	0	15	4.2000	1.5540	3.0000
308	1045	788	0	15	6.5400	3.2700	3.0000
482	1045	9364	0	15	2.1900	0.9198	3.0000
1431	1045	9364	0	15	8.4600	3.8070	3.0000
1287	1045	9364	0	15	5.6000	1.9040	4.0000
1304	1045	9364	0	15	1.3400	0.6566	2.0000
1254	1045	9364	0	15	11.0100	4.9545	3.0000
1398	1045	3314	0	15	9.4500	3.9690	3.0000
1387	1045	3314	0	15	10.4700	4.3974	3.0000
1005	1045	3314	0	15	8.2200	3.9456	3.0000
153	1045	8137	0	15	10.8800	4.2432	4.0000
835	1045	8137	0	15	13.9600	5.4444	4.0000
877	1054	1892	1182	15	4.7400	1.4220	3.0000
201	1054	1892	1182	15	6.7500	2.3625	3.0000
671	1054	1892	1182	15	8.7900	2.7249	3.0000
1233	1054	1892	1182	15	1.4600	0.5840	2.0000
278	1054	1892	1182	15	10.0800	4.9392	3.0000
854	1054	1892	1182	15	3.2000	1.4400	2.0000
1010	1054	2715	1182	15	7.9500	3.8955	3.0000
1320	1054	2715	1182	15	7.9800	3.1122	3.0000
391	1054	2715	1182	15	3.9300	1.4148	3.0000
794	1054	2715	1182	15	4.8000	2.1120	4.0000
76	1054	7908	1182	15	5.0700	1.5210	3.0000
1397	1054	7908	1182	15	4.2900	2.1021	3.0000
1280	1054	7908	1182	15	4.1100	1.4385	3.0000
72	1054	7908	1182	15	10.9600	5.1512	4.0000
581	1054	7908	1182	15	8.5200	3.4080	3.0000
698	1054	7732	1182	15	11.6500	5.1260	5.0000
675	1054	7732	1182	15	7.1800	2.2258	2.0000
192	1054	3923	1182	15	6.0800	2.3712	4.0000
1047	1054	3923	1182	15	9.6900	4.4574	3.0000
1184	1054	3923	1182	15	8.5200	3.7488	3.0000
42	1054	3923	1182	15	5.6400	2.4252	2.0000
817	1054	3923	1182	15	5.0400	2.1672	3.0000
301	1054	3923	1182	15	2.1200	0.7420	4.0000
1110	1054	9924	1182	15	11.2000	3.5840	4.0000
1393	1054	9924	1182	15	5.5500	2.1645	3.0000
544	1054	9924	1182	15	8.8500	3.3630	3.0000
388	1054	9924	1182	15	7.0500	2.6085	3.0000
1270	1054	9924	1182	15	8.0700	3.0666	3.0000
1326	1054	9924	1182	15	3.4200	1.6758	2.0000
1247	1054	8701	1182	15	8.4000	3.0240	5.0000
958	1054	8701	1182	15	5.4400	2.0672	4.0000
681	1054	8701	1182	15	9.2000	3.4040	4.0000
1097	1054	8701	1182	15	10.7500	4.6225	5.0000
1302	1054	10257	1182	15	5.5500	1.8870	3.0000
426	1054	10257	1182	15	1.8000	0.5580	3.0000
1495	1054	10257	1182	15	10.4400	4.0716	3.0000
259	1054	10257	1182	15	3.8000	1.8620	2.0000
436	1054	10257	1182	15	4.5900	1.6524	3.0000
320	1054	10257	1182	15	9.7800	3.7164	3.0000
669	1054	10257	1182	15	3.6000	1.4760	2.0000
666	1054	2928	1182	15	3.5600	1.4952	4.0000
29	1054	2928	1182	15	3.5600	1.4952	2.0000
1111	1054	2928	1182	15	2.3400	0.7722	3.0000
982	1054	2928	1182	15	5.7600	2.6496	2.0000
639	1054	2928	1182	15	9.8400	4.4280	3.0000
1254	1054	2928	1182	15	11.0100	3.4131	3.0000
965	1054	2928	1182	15	3.0600	1.1322	2.0000
150	1054	1148	1182	15	6.9000	3.3810	2.0000
1531	1054	6565	1182	15	2.0400	0.9996	4.0000
549	1054	6565	1182	15	6.7200	2.3520	4.0000
379	1054	6565	1182	15	11.5500	5.4285	3.0000
62	1054	6565	1182	15	11.4600	4.6986	3.0000
1011	1054	6565	1182	15	9.5100	4.3746	3.0000
1279	1054	962	1182	15	8.8800	3.2856	3.0000
137	1054	962	1182	15	14.8000	6.2160	4.0000
446	1054	962	1182	15	11.2500	5.4000	3.0000
1075	1054	962	1182	15	3.0800	1.2628	2.0000
1478	1054	962	1182	15	5.3200	1.8088	2.0000
1095	1054	962	1182	15	4.7400	1.8486	3.0000
1318	1054	3207	1182	15	1.8600	0.7812	2.0000
1162	1054	3207	1182	15	3.1800	1.1130	2.0000
486	1054	3207	1182	15	3.4200	1.6416	3.0000
542	1054	3207	1182	15	6.0400	2.8388	4.0000
477	1054	779	1182	15	2.5800	0.8256	3.0000
227	1054	779	1182	15	5.9400	2.0196	3.0000
976	1054	779	1182	15	2.3400	0.8658	2.0000
533	1054	9451	1182	15	7.2600	2.6136	3.0000
789	1054	9451	1182	15	10.8600	4.6698	3.0000
1166	1054	9451	1182	15	8.8400	3.7128	4.0000
450	1054	9451	1182	15	6.7400	2.7634	2.0000
1039	1054	9451	1182	15	2.4300	0.7776	3.0000
417	1054	9451	1182	15	8.1600	3.1824	3.0000
1139	1054	9451	1182	15	8.5800	3.3462	3.0000
553	1054	1250	1182	15	5.7300	2.0055	3.0000
703	1054	1250	1182	15	8.9100	3.1185	3.0000
254	1054	1250	1182	15	2.2400	1.0528	4.0000
458	1054	1250	1182	15	6.0000	2.4000	4.0000
1213	1054	4367	1182	15	8.7900	3.7797	3.0000
697	1054	4367	1182	15	3.9900	1.5561	3.0000
687	1054	4367	1182	15	1.9400	0.6984	2.0000
304	1054	4367	1182	15	5.6700	2.4948	3.0000
308	1054	4367	1182	15	6.5400	2.2236	3.0000
1462	1054	5428	1182	15	2.1900	1.0293	3.0000
1506	1054	5428	1182	15	10.2900	3.8073	3.0000
231	1054	5428	1182	15	5.3000	1.9610	2.0000
940	1054	5428	1182	15	8.5200	3.6636	3.0000
370	1054	5428	1182	15	2.7600	0.9660	3.0000
966	1054	3307	1182	15	4.9800	1.6434	2.0000
277	1054	3307	1182	15	4.8200	1.8798	2.0000
500	1054	1306	1182	15	10.6400	3.8304	4.0000
117	1054	1306	1182	15	11.0000	3.4100	4.0000
1265	1054	1306	1182	15	2.1600	0.7128	3.0000
1409	1054	7797	1182	15	1.5900	0.6042	3.0000
506	1054	7797	1182	15	14.7200	5.2992	4.0000
1242	1054	7797	1182	15	5.9400	2.3166	3.0000
1419	1054	7797	1182	15	2.4900	1.1952	3.0000
1104	1054	7897	1182	15	4.9000	2.0580	2.0000
1054	1054	7897	1182	15	7.4000	2.2940	5.0000
1204	1054	7897	1182	15	6.4800	2.6568	3.0000
754	1054	7897	1182	15	12.8500	5.5255	5.0000
544	1054	7897	1182	15	14.7500	6.6375	5.0000
761	1054	7897	1182	15	6.8000	2.3120	4.0000
571	1054	779	1182	15	5.0000	2.4000	4.0000
1093	1054	779	1182	15	8.4300	2.6976	3.0000
671	1054	779	1182	15	8.7900	4.1313	3.0000
794	1054	779	1182	15	2.4000	1.0320	2.0000
12	1054	779	1182	15	3.0800	1.4476	2.0000
800	1054	779	1182	15	6.5200	2.3472	2.0000
136	1054	9317	1182	15	15.4800	7.2756	4.0000
86	1054	9317	1182	15	11.8800	5.9400	4.0000
1494	1054	7572	1182	15	5.0400	2.4696	3.0000
685	1054	7572	1182	15	4.5900	1.3770	3.0000
1374	1054	1450	1182	15	11.5600	4.1616	4.0000
219	1054	1450	1182	15	7.5600	2.4192	3.0000
602	1054	477	1182	15	4.2800	1.6264	2.0000
1390	1054	477	1182	15	5.7300	2.1201	3.0000
169	1054	477	1182	15	5.9400	2.9106	3.0000
1544	1054	477	1182	15	4.3800	2.0586	3.0000
535	1054	477	1182	15	5.6800	2.6128	2.0000
32	1054	477	1182	15	11.4400	5.1480	4.0000
714	1054	477	1182	15	10.8000	3.3480	4.0000
1364	1054	3989	1182	15	3.2000	1.4720	2.0000
1060	1054	3989	1182	15	11.4800	4.9364	4.0000
1143	1054	3989	1182	15	5.2800	2.3760	3.0000
894	1054	3989	1182	15	1.7100	0.5814	3.0000
84	1054	3989	1182	15	8.4300	4.1307	3.0000
1	1054	6843	1182	15	5.7000	2.1090	2.0000
1203	1054	6843	1182	15	4.3800	2.0586	3.0000
1127	1054	6843	1182	15	5.2400	2.5152	2.0000
944	1054	6843	1182	15	1.7600	0.5632	2.0000
1493	1054	6843	1182	15	15.8400	6.4944	4.0000
1403	1054	6843	1182	15	4.8800	1.5128	2.0000
1124	1054	7088	1182	15	2.4300	1.2150	3.0000
1340	1054	7088	1182	15	5.1400	2.5186	2.0000
691	1054	7088	1182	15	5.7000	1.9950	2.0000
1494	1054	7088	1182	15	3.3600	1.6128	2.0000
1057	1054	7088	1182	15	4.2900	1.9734	3.0000
1540	1054	7088	1182	15	10.5600	4.8576	3.0000
92	1054	7088	1182	15	1.6600	0.5312	2.0000
435	1054	8107	1182	15	11.3200	5.3204	4.0000
1118	1054	8107	1182	15	11.7200	5.0396	4.0000
215	1054	8107	1182	15	3.1600	1.2956	4.0000
948	1054	4127	1182	15	8.8800	3.4632	3.0000
1525	1054	4127	1182	15	11.7900	3.7728	3.0000
1354	1054	4127	1182	15	4.4400	1.3764	3.0000
765	1054	148	1182	15	5.7600	2.1312	3.0000
516	1054	148	1182	15	3.7000	1.5910	2.0000
1265	1054	148	1182	15	2.1600	0.7560	3.0000
162	1054	148	1182	15	11.4000	5.5860	4.0000
705	1054	2186	1182	15	2.6400	1.0560	3.0000
283	1054	2186	1182	15	10.9200	3.4944	4.0000
1304	1054	6889	1182	15	2.0100	0.9849	3.0000
1188	1054	6889	1182	15	5.3700	1.8795	3.0000
1537	1054	6889	1182	15	10.9200	5.1324	4.0000
489	1054	6889	1182	15	7.2300	2.8920	3.0000
932	1054	6889	1182	15	3.1800	1.2402	2.0000
16	1054	6889	1182	15	15.3200	6.7408	4.0000
1204	1054	6889	1182	15	6.4800	2.7216	3.0000
1487	1054	6889	1182	15	2.8500	0.9975	3.0000
821	1054	5823	1182	15	7.6400	2.9032	4.0000
306	1054	5823	1182	15	11.8800	4.0392	3.0000
709	1054	5823	1182	15	1.1400	0.4104	2.0000
1470	1054	5823	1182	15	7.2300	2.8197	3.0000
1474	1054	5823	1182	15	8.6000	4.2140	4.0000
1071	1054	8487	1182	15	10.5600	4.4352	4.0000
1115	1054	8487	1182	15	7.5000	3.1500	3.0000
1398	1054	8487	1182	15	9.4500	3.9690	3.0000
549	1054	8487	1182	15	6.7200	3.2256	4.0000
393	1054	8487	1182	15	4.4800	1.7920	4.0000
1351	1054	766	1182	15	6.6800	2.8056	4.0000
663	1054	766	1182	15	7.0400	2.8864	4.0000
26	1054	766	1182	15	2.6400	1.2408	3.0000
1522	1054	766	1182	15	3.4200	1.1286	3.0000
906	1054	5492	1182	15	1.8900	0.8316	3.0000
1268	1054	5492	1182	15	3.9000	1.2870	3.0000
912	1054	5492	1182	15	7.8900	3.3927	3.0000
430	1054	7572	1182	15	5.4000	2.5380	3.0000
1139	1054	7572	1182	15	8.5800	3.1746	3.0000
1392	1054	6902	1182	15	2.4900	1.1703	3.0000
1342	1054	6902	1182	15	11.1900	5.1474	3.0000
1492	1054	6902	1182	15	3.0400	1.3984	2.0000
1043	1054	6902	1182	15	6.2800	2.0096	4.0000
833	1054	6902	1182	15	9.5600	4.2064	4.0000
1049	1054	6902	1182	15	11.7900	5.0697	3.0000
400	1054	6902	1182	15	5.7200	2.4024	4.0000
1502	1054	5604	1182	15	5.6200	2.3042	2.0000
1425	1054	5604	1182	15	6.5400	2.5506	3.0000
50	1054	4324	1182	15	11.8500	4.5030	3.0000
693	1054	4324	1182	15	5.9700	1.9104	3.0000
737	1054	4324	1182	15	2.5600	0.9472	2.0000
1020	1054	4324	1182	15	1.5300	0.6579	3.0000
1315	1054	4324	1182	15	7.1200	2.4920	4.0000
1159	1054	4324	1182	15	11.3400	5.4432	3.0000
187	1054	5643	1182	15	3.9600	1.2276	3.0000
258	1054	5643	1182	15	5.1600	1.9092	3.0000
873	1054	5643	1182	15	7.0500	3.4545	3.0000
170	1054	5643	1182	15	9.6000	3.9360	3.0000
274	1054	9216	1182	15	11.2200	4.8246	3.0000
824	1054	9216	1182	15	6.3300	2.4054	3.0000
734	1054	9216	1182	15	2.5200	0.8568	4.0000
450	1054	4324	1182	15	10.1100	4.9539	3.0000
1425	1054	4324	1182	15	4.3600	1.4824	2.0000
470	1054	4324	1182	15	14.5000	5.8000	5.0000
94	1054	4369	1182	15	2.4800	0.7688	4.0000
204	1054	4369	1182	15	6.4000	2.3680	4.0000
287	1054	4369	1182	15	6.2400	2.7456	4.0000
38	1054	4369	1182	15	2.6200	1.1266	2.0000
787	1054	4369	1182	15	4.4700	1.8774	3.0000
1242	1054	4369	1182	15	7.9200	2.6136	4.0000
134	1054	5753	1182	15	9.7200	2.9160	4.0000
816	1054	5753	1182	15	4.5800	1.9694	2.0000
327	1054	5753	1182	15	1.8000	0.7560	3.0000
649	1054	5753	1182	15	7.6500	3.7485	3.0000
397	1054	314	1182	15	2.7000	0.9720	2.0000
414	1054	314	1182	15	5.5400	2.1606	2.0000
364	1054	314	1182	15	4.4000	1.8480	2.0000
220	1056	9177	1182	15	5.1000	1.6320	2.0000
1435	1056	9177	1182	15	10.8800	4.0256	4.0000
493	1056	9177	1182	15	7.9200	3.4848	3.0000
204	1056	9177	1182	15	4.8000	1.8240	3.0000
1549	1056	8411	1182	15	4.5600	1.9152	3.0000
540	1056	8411	1182	15	2.0400	0.6936	4.0000
1043	1056	5747	1182	15	6.2800	3.0772	4.0000
1326	1056	5747	1182	15	5.1300	1.9494	3.0000
478	1056	5747	1182	15	8.7300	2.9682	3.0000
1466	1056	5747	1182	15	5.4000	1.9980	3.0000
790	1056	5747	1182	15	1.5400	0.6160	2.0000
591	1056	7524	1182	15	4.6800	1.9188	4.0000
1513	1056	7524	1182	15	7.6000	2.4320	4.0000
1037	1056	7524	1182	15	1.7400	0.7656	3.0000
907	1056	7524	1182	15	13.6800	5.1984	4.0000
564	1056	7524	1182	15	1.9800	0.7326	3.0000
1180	1056	7524	1182	15	11.7000	4.9140	3.0000
891	1056	7524	1182	15	9.8800	4.8412	4.0000
1051	1056	6454	1182	15	2.0800	0.9568	4.0000
1334	1056	6454	1182	15	3.6800	1.3984	2.0000
71	1056	6454	1182	15	5.5200	1.7112	2.0000
1473	1056	6454	1182	15	7.0800	2.1240	3.0000
797	1056	6454	1182	15	4.3800	1.5768	2.0000
1267	1056	6454	1182	15	4.8000	2.0160	3.0000
1090	1056	9245	1182	15	8.6000	3.3540	4.0000
387	1056	9245	1182	15	7.2300	3.5427	3.0000
525	1056	9245	1182	15	8.5500	3.3345	3.0000
1204	1056	1941	1182	15	8.6400	2.7648	4.0000
435	1056	1941	1182	15	8.4900	3.9054	3.0000
771	1056	1941	1182	15	3.3600	1.0080	3.0000
661	1056	6729	1182	15	9.3600	4.3056	4.0000
505	1056	6729	1182	15	5.0100	1.9539	3.0000
1387	1056	6729	1182	15	6.9800	2.6524	2.0000
1443	1056	6729	1182	15	8.6800	3.7324	4.0000
861	1056	6729	1182	15	4.9000	2.4500	2.0000
1464	1056	6729	1182	15	8.8800	3.8184	3.0000
69	1056	6729	1182	15	9.3000	3.9990	3.0000
312	1056	6729	1182	15	4.2600	2.0448	2.0000
1351	1056	9944	1182	15	5.0100	2.1543	3.0000
382	1056	9944	1182	15	4.8600	2.2356	3.0000
1318	1056	9944	1182	15	2.7900	0.9765	3.0000
1102	1056	8035	1182	15	7.6000	2.6600	4.0000
1545	1056	8035	1182	15	6.8700	2.6106	3.0000
216	1056	8035	1182	15	10.8000	5.1840	3.0000
259	1056	8035	1182	15	7.6000	3.3440	4.0000
415	1056	8935	1182	15	8.7300	2.6190	3.0000
1218	1056	8935	1182	15	9.1500	3.4770	5.0000
1195	1056	8935	1182	15	8.3000	3.3200	5.0000
120	1056	8935	1182	15	9.0400	4.4296	4.0000
1374	1056	8935	1182	15	8.6700	3.9015	3.0000
1457	1056	8935	1182	15	13.3600	5.4776	4.0000
1208	1056	8935	1182	15	11.4800	4.9364	4.0000
399	1056	8935	1182	15	3.4800	1.1136	4.0000
915	1056	4045	1182	15	8.6100	3.0996	3.0000
944	1056	4045	1182	15	2.6400	1.3200	3.0000
29	1056	4045	1182	15	5.3400	2.6166	3.0000
1268	1056	1358	1182	15	6.5000	3.1850	5.0000
1418	1056	1358	1182	15	6.4400	2.4472	4.0000
968	1056	1358	1182	15	3.8400	1.3056	3.0000
855	1056	1358	1182	15	7.2300	2.6028	3.0000
1072	1056	1358	1182	15	9.7500	3.8025	5.0000
423	1056	1358	1182	15	5.8800	2.8224	4.0000
1226	1056	1358	1182	15	14.8000	6.5120	5.0000
1448	1056	3015	1182	15	15.7600	4.8856	4.0000
1265	1056	3015	1182	15	2.1600	1.0152	3.0000
256	1056	3015	1182	15	7.9500	3.9750	3.0000
167	1056	3015	1182	15	2.4000	0.9360	4.0000
849	1056	3015	1182	15	3.3000	1.1220	2.0000
1504	1056	3015	1182	15	4.7700	1.4787	3.0000
683	1056	3015	1182	15	8.6400	2.9376	4.0000
859	1056	3015	1182	15	2.6200	1.1266	2.0000
753	1056	2559	1182	15	3.7800	1.2096	2.0000
210	1056	2559	1182	15	4.6200	2.0790	3.0000
281	1056	2559	1182	15	7.8900	2.3670	3.0000
896	1056	2559	1182	15	8.0400	2.8944	3.0000
193	1056	2559	1182	15	11.0400	5.2992	3.0000
330	1056	2559	1182	15	15.9200	6.6864	4.0000
746	1056	2559	1182	15	7.9600	3.7412	2.0000
370	1056	6191	1182	15	2.7600	1.0488	3.0000
214	1056	6191	1182	15	5.6400	2.0304	2.0000
1096	1056	6191	1182	15	7.6800	3.2256	3.0000
1152	1056	6191	1182	15	7.8900	2.6826	3.0000
570	1056	6191	1182	15	6.4800	3.0456	3.0000
1173	1056	6191	1182	15	4.6200	1.4784	2.0000
241	1056	6989	1182	15	5.8200	2.0952	2.0000
561	1056	5304	1182	15	2.3100	0.8316	3.0000
817	1056	5304	1182	15	5.0400	2.1672	3.0000
1193	1056	5304	1182	15	3.5600	1.4952	4.0000
477	1056	5304	1182	15	2.5800	1.0836	3.0000
1066	1056	5304	1182	15	11.5600	3.8148	4.0000
444	1056	5304	1182	15	7.7700	3.1080	3.0000
1166	1056	5304	1182	15	8.8400	3.3592	4.0000
484	1056	6308	1182	15	10.9200	3.7128	3.0000
633	1056	6308	1182	15	2.2200	0.8214	3.0000
184	1056	6308	1182	15	10.2000	4.7940	3.0000
367	1056	8314	1182	15	10.4700	4.0833	3.0000
983	1056	8314	1182	15	2.4600	1.1808	3.0000
694	1056	8314	1182	15	8.8500	3.8055	3.0000
417	1056	8314	1182	15	8.1600	3.1824	3.0000
1030	1056	7003	1182	15	10.5600	5.1744	4.0000
941	1056	7003	1182	15	15.8000	7.7420	4.0000
65	1056	7003	1182	15	15.0400	5.2640	4.0000
1167	1056	9800	1182	15	4.7000	2.1620	2.0000
1357	1056	9800	1182	15	10.8400	4.9864	4.0000
780	1056	4305	1182	15	11.3600	4.7712	4.0000
131	1056	4305	1182	15	7.2000	3.4560	3.0000
934	1056	4305	1182	15	3.3000	1.2540	3.0000
498	1056	4305	1182	15	7.6500	2.8305	3.0000
1293	1056	7194	1182	15	4.3200	2.1168	3.0000
550	1056	7194	1182	15	4.8000	2.0160	2.0000
294	1056	9310	1182	15	3.9600	1.9404	3.0000
843	1056	9310	1182	15	5.8800	2.2344	2.0000
754	1056	9310	1182	15	7.7100	2.6985	3.0000
5	1056	5812	1182	15	8.7600	3.5916	4.0000
567	1056	5812	1182	15	7.0500	2.6790	3.0000
1170	1056	5812	1182	15	7.9500	3.1800	3.0000
188	1056	5812	1182	15	7.7400	3.7926	3.0000
18	1056	5812	1182	15	8.0100	3.1239	3.0000
1259	1056	5812	1182	15	10.7000	4.4940	5.0000
714	1056	3731	1182	15	5.4000	2.4300	2.0000
1057	1056	8436	1182	15	2.8600	1.4014	2.0000
502	1056	8436	1182	15	12.6800	6.0864	4.0000
1124	1056	4166	1182	15	2.4300	1.1178	3.0000
302	1056	4166	1182	15	6.9000	3.0360	2.0000
65	1056	4166	1182	15	7.5200	3.4592	2.0000
705	1056	1684	1182	15	1.7600	0.5632	2.0000
389	1056	1684	1182	15	7.1600	2.7924	4.0000
1337	1056	1684	1182	15	1.7100	0.7353	3.0000
33	1056	6156	1182	15	6.8000	2.8560	5.0000
488	1056	6156	1182	15	10.3600	4.5584	4.0000
266	1056	6156	1182	15	4.8600	2.3328	3.0000
1347	1056	6156	1182	15	5.3100	2.2833	3.0000
805	1056	6156	1182	15	8.6400	3.3696	3.0000
1441	1056	4987	1182	15	3.9300	1.5720	3.0000
938	1056	4987	1182	15	6.4400	2.1252	4.0000
62	1056	4987	1182	15	11.4600	3.6672	3.0000
1131	1056	4987	1182	15	7.2000	2.7360	3.0000
1454	1056	4987	1182	15	13.5600	5.9664	4.0000
868	1056	1922	1182	15	14.3200	4.7256	4.0000
1072	1056	1922	1182	15	3.9000	1.8720	2.0000
1288	1056	1922	1182	15	4.1400	1.8216	3.0000
226	1056	1922	1182	15	2.2800	1.0716	3.0000
1028	1056	1922	1182	15	6.7200	2.4192	3.0000
1005	1056	1922	1182	15	5.4800	1.6988	2.0000
1488	1056	1922	1182	15	7.0200	3.2994	3.0000
59	1056	8071	1182	15	5.6000	2.6880	4.0000
1528	1056	8071	1182	15	7.3200	3.6600	3.0000
652	1056	8071	1182	15	3.3400	1.1022	2.0000
163	1056	8071	1182	15	9.5200	3.9032	4.0000
486	1056	8071	1182	15	2.2800	0.7524	2.0000
662	1056	8071	1182	15	9.2000	4.5080	4.0000
1182	1056	7797	1182	15	2.8000	0.8680	2.0000
1032	1056	6134	1182	15	1.1000	0.4290	2.0000
549	1056	9607	1182	15	5.0400	2.2176	3.0000
859	1056	9607	1182	15	5.2400	1.7292	4.0000
1375	1056	9611	1182	15	4.2600	1.3206	2.0000
1498	1056	9611	1182	15	6.9000	2.3460	3.0000
1136	1056	4987	1182	15	10.8300	5.1984	3.0000
1485	1056	4987	1182	15	6.0000	2.8800	4.0000
23	1056	4987	1182	15	5.2500	2.1525	3.0000
466	1056	4987	1182	15	7.8900	2.6826	3.0000
1109	1056	4987	1182	15	1.6500	0.5445	3.0000
1152	1056	4987	1182	15	10.5200	3.9976	4.0000
1435	1056	4987	1182	15	5.4400	2.4480	2.0000
1289	1056	2873	1182	15	3.6300	1.3431	3.0000
586	1056	2873	1182	15	4.2600	1.2780	3.0000
723	1056	2873	1182	15	1.5300	0.5355	3.0000
1139	1056	2873	1182	15	8.5800	3.5178	3.0000
1150	1056	9061	1182	15	9.5700	4.4979	3.0000
274	1056	9061	1182	15	7.4800	3.6652	2.0000
929	1056	9061	1182	15	1.5900	0.5088	3.0000
108	1056	9061	1182	15	6.5700	2.4966	3.0000
1429	1056	9061	1182	15	4.8000	2.3520	2.0000
1312	1056	9061	1182	15	4.5900	1.4229	3.0000
104	1056	9061	1182	15	7.7800	3.0342	2.0000
100	1056	2563	1182	15	5.8500	2.3985	3.0000
1435	1056	2563	1182	15	8.1600	3.9984	3.0000
959	1056	2563	1182	15	6.0000	2.3400	4.0000
416	1056	2563	1182	15	9.9600	3.3864	3.0000
487	1056	2563	1182	15	5.2000	1.8720	2.0000
1102	1056	2563	1182	15	5.7000	2.2800	3.0000
1125	1056	3932	1182	15	6.6300	3.1161	3.0000
1475	1056	3932	1182	15	14.2400	4.6992	4.0000
426	1056	3932	1182	15	2.4000	0.9840	4.0000
870	1056	3932	1182	15	5.9100	2.3049	3.0000
1098	1056	3932	1182	15	4.1700	1.5846	3.0000
1142	1056	3932	1182	15	11.8000	4.4840	4.0000
1425	1056	3932	1182	15	4.3600	2.1800	2.0000
1279	1056	221	1182	15	11.8400	4.3808	4.0000
990	1056	221	1182	15	9.3600	3.2760	3.0000
713	1056	221	1182	15	10.3800	3.6330	3.0000
1129	1056	221	1182	15	9.7200	3.9852	4.0000
1139	1056	8561	1182	15	8.5800	2.7456	3.0000
264	1056	8561	1182	15	8.3400	4.0866	3.0000
1333	1056	8561	1182	15	2.7900	1.0881	3.0000
97	1056	8561	1182	15	1.7700	0.8496	3.0000
274	1056	8561	1182	15	14.9600	6.5824	4.0000
157	1056	8561	1182	15	8.8500	4.0710	3.0000
507	1056	8561	1182	15	10.1200	4.9588	4.0000
1280	1056	6186	1182	15	4.1100	1.2330	3.0000
644	1056	6186	1182	15	1.7400	0.8526	2.0000
167	1056	6186	1182	15	1.8000	0.9000	3.0000
1442	1056	5166	1182	15	6.5600	2.2960	4.0000
887	1056	5166	1182	15	5.4000	2.1600	3.0000
1409	1056	5166	1182	15	2.1200	0.9964	4.0000
1084	1056	5166	1182	15	5.4800	2.4660	4.0000
1207	1056	5166	1182	15	7.5600	3.3264	4.0000
425	1056	5166	1182	15	3.8400	1.6896	3.0000
435	1056	4305	1182	15	5.6600	2.7734	2.0000
451	1056	4305	1182	15	7.1200	3.4176	4.0000
501	1056	2035	1182	15	5.8000	2.5520	4.0000
252	1056	2035	1182	15	10.8400	4.9864	4.0000
1001	1056	2035	1182	15	7.5600	3.6288	3.0000
1436	1056	1646	1182	15	3.6800	1.5824	4.0000
548	1056	1646	1182	15	11.6000	5.2200	4.0000
510	1056	1646	1182	15	1.2200	0.5856	2.0000
1353	1056	1646	1182	15	4.4800	1.7024	2.0000
631	1056	7101	1182	15	2.3400	0.8892	3.0000
261	1056	7101	1182	15	6.7600	2.2308	2.0000
544	1056	7101	1182	15	11.8000	5.7820	4.0000
1253	1056	7101	1182	15	6.8400	2.1888	4.0000
1097	1056	7101	1182	15	4.3000	1.7200	2.0000
421	1056	7101	1182	15	8.8500	2.8320	3.0000
477	1056	7101	1182	15	2.5800	0.8514	3.0000
1453	1056	7101	1182	15	6.2200	2.2392	2.0000
468	1056	5643	1182	15	5.2200	1.6182	3.0000
724	1056	5643	1182	15	5.8800	1.9404	2.0000
1100	1056	5643	1182	15	1.4400	0.6048	2.0000
385	1056	5643	1182	15	4.6800	1.7316	3.0000
974	1056	5643	1182	15	3.1600	1.0744	4.0000
352	1056	5643	1182	15	2.6800	0.9648	4.0000
1494	1056	8111	1182	15	3.3600	1.4448	2.0000
1177	1056	8111	1182	15	3.0800	1.0780	2.0000
568	1056	8111	1182	15	9.9900	3.3966	3.0000
424	1056	8111	1182	15	4.3500	1.5225	3.0000
441	1056	8111	1182	15	1.1400	0.4674	2.0000
391	1056	8111	1182	15	2.6200	0.8646	2.0000
541	1056	8111	1182	15	7.5200	2.4064	4.0000
942	1056	8701	1182	15	7.0200	2.6676	3.0000
938	1056	148	1182	15	6.4400	3.0912	4.0000
848	1056	148	1182	15	4.5200	2.1696	2.0000
1530	1056	148	1182	15	3.8100	1.2954	3.0000
1075	1056	3821	1182	15	3.0800	1.0164	2.0000
1031	1056	1370	1182	15	3.6300	1.4883	3.0000
981	1056	1370	1182	15	5.0800	1.5240	4.0000
1131	1056	1370	1182	15	7.2000	3.3840	3.0000
682	1056	1370	1182	15	1.8300	0.7869	3.0000
472	1056	1370	1182	15	2.4600	1.1316	3.0000
688	1056	1370	1182	15	7.1100	2.4174	3.0000
596	1056	1106	1182	15	2.5600	1.2288	4.0000
1118	1056	1106	1182	15	8.7900	3.2523	3.0000
696	1056	1106	1182	15	2.8800	1.3536	4.0000
818	1056	1106	1182	15	2.7000	1.1610	2.0000
36	1056	1106	1182	15	3.6000	1.6560	2.0000
1238	1056	1106	1182	15	4.4100	1.5435	3.0000
535	1058	8259	0	15	8.5200	3.7488	3.0000
485	1058	8259	0	15	6.5700	2.0367	3.0000
635	1058	8259	0	15	4.1400	1.8630	3.0000
1468	1058	5545	0	15	2.5200	1.0080	2.0000
1538	1058	5545	0	15	6.8000	3.0600	2.0000
596	1058	5545	0	15	2.5600	0.8960	4.0000
1466	1058	6471	0	15	3.6000	1.1520	2.0000
31	1058	6471	0	15	4.6500	1.6740	3.0000
813	1058	1861	0	15	4.3500	1.3485	3.0000
1162	1058	1861	0	15	4.7700	2.1465	3.0000
114	1058	1861	0	15	2.7600	1.0488	3.0000
557	1058	1861	0	15	5.4400	2.3392	4.0000
1200	1058	1861	0	15	3.7400	1.8326	2.0000
787	1058	3373	0	15	5.9600	2.0860	4.0000
897	1058	3373	0	15	1.6200	0.6480	3.0000
814	1058	7579	0	15	3.4600	1.4878	2.0000
1230	1058	7579	0	15	2.3100	1.1550	3.0000
1126	1058	7579	0	15	2.3200	1.1136	2.0000
611	1058	7579	0	15	3.2800	1.5416	4.0000
1020	1058	9368	0	15	1.5300	0.5967	3.0000
1343	1058	9368	0	15	8.6100	3.1857	3.0000
1519	1058	9368	0	15	3.2400	1.1664	4.0000
1403	1058	9368	0	15	4.8800	1.7568	2.0000
194	1058	9368	0	15	6.7200	2.7552	2.0000
704	1058	9368	0	15	3.2600	1.1084	2.0000
1147	1058	9368	0	15	4.2600	1.3632	3.0000
1376	1058	9368	0	15	5.0400	1.6128	3.0000
214	1058	4642	0	15	5.6400	1.6920	2.0000
630	1058	4642	0	15	11.2000	4.4800	4.0000
940	1058	4642	0	15	8.5200	3.0672	3.0000
364	1058	5992	0	15	8.8000	3.9600	4.0000
181	1058	5992	0	15	2.7900	1.0323	3.0000
730	1058	5992	0	15	6.8800	2.1328	4.0000
1076	1058	3478	0	15	9.7200	3.4020	3.0000
1546	1058	3478	0	15	2.4400	1.0248	4.0000
571	1058	1751	0	15	5.0000	1.9500	4.0000
361	1058	1751	0	15	4.5200	2.0792	4.0000
577	1058	1751	0	15	10.4800	4.6112	4.0000
1486	1058	1751	0	15	8.9000	3.8270	5.0000
731	1058	1751	0	15	11.4300	4.9149	3.0000
294	1058	1751	0	15	3.9600	1.3860	3.0000
610	1058	4459	0	15	6.8100	3.1326	3.0000
1386	1058	4459	0	15	4.9200	1.7220	3.0000
1031	1058	4459	0	15	3.6300	1.6698	3.0000
645	1058	2469	0	15	9.9600	3.1872	3.0000
941	1058	2469	0	15	7.9000	3.6340	2.0000
784	1058	2469	0	15	2.0800	0.6448	4.0000
1167	1058	1485	0	15	7.0500	2.5380	3.0000
518	1058	1485	0	15	2.7200	1.2512	2.0000
907	1058	1485	0	15	10.2600	4.9248	3.0000
884	1058	1485	0	15	7.8000	2.3400	3.0000
1367	1058	1485	0	15	10.7100	4.1769	3.0000
978	1058	9110	0	15	4.8000	1.4880	3.0000
1500	1058	9110	0	15	7.2300	2.9643	3.0000
1078	1058	9110	0	15	4.9200	2.3616	3.0000
1200	1058	9110	0	15	5.6100	1.6830	3.0000
418	1058	9110	0	15	9.4800	3.1284	3.0000
1207	1058	9110	0	15	5.6700	2.7216	3.0000
1544	1058	9110	0	15	7.3000	2.7740	5.0000
1361	1058	9110	0	15	5.4300	2.1720	3.0000
1387	1058	5792	0	15	13.9600	6.2820	4.0000
1471	1058	5792	0	15	3.1000	1.3640	2.0000
1221	1058	5792	0	15	4.4700	2.2350	3.0000
412	1058	5792	0	15	4.1400	1.4904	3.0000
868	1058	5792	0	15	14.3200	4.8688	4.0000
645	1058	5792	0	15	16.6000	5.4780	5.0000
169	1058	5792	0	15	7.9200	2.6928	4.0000
782	1058	9000	0	15	4.6800	2.2464	2.0000
1291	1058	9000	0	15	4.6000	1.4260	2.0000
176	1058	9000	0	15	9.0800	3.6320	4.0000
39	1058	2236	0	15	9.3300	4.5717	3.0000
1408	1058	7959	0	15	7.9500	3.8955	3.0000
1385	1058	7959	0	15	7.2000	3.4560	3.0000
309	1058	7959	0	15	10.8600	3.6924	3.0000
6	1058	7959	0	15	2.3000	1.0810	2.0000
815	1058	1358	0	15	2.7600	0.9936	3.0000
1191	1058	1358	0	15	6.3000	2.2680	3.0000
476	1058	1358	0	15	10.9200	4.5864	3.0000
1064	1058	1358	0	15	2.1600	0.7344	4.0000
1039	1058	5647	0	15	2.4300	1.1664	3.0000
1322	1058	5647	0	15	9.6000	3.6480	3.0000
473	1058	5647	0	15	1.4600	0.4964	2.0000
1461	1058	5647	0	15	7.6800	2.7648	3.0000
785	1058	5647	0	15	4.5600	1.7784	2.0000
490	1058	886	0	15	4.9500	2.2770	3.0000
1411	1058	886	0	15	5.7000	1.7100	3.0000
935	1058	886	0	15	8.4000	3.3600	3.0000
806	1058	886	0	15	5.2000	1.8200	2.0000
463	1058	886	0	15	3.7500	1.3875	3.0000
1078	1058	886	0	15	4.9200	1.9680	3.0000
54	1058	9612	0	15	8.7900	2.7249	3.0000
404	1058	9612	0	15	5.0000	1.9500	4.0000
772	1058	1628	0	15	7.7600	2.8712	4.0000
1349	1058	1628	0	15	8.7000	2.7840	3.0000
1105	1058	8524	0	15	5.5500	2.1090	3.0000
1494	1058	8524	0	15	6.7200	3.1584	4.0000
373	1058	319	0	15	8.2800	3.7260	3.0000
989	1058	319	0	15	1.6800	0.8064	2.0000
1278	1058	5905	0	15	5.6400	2.3688	2.0000
562	1058	5905	0	15	1.1800	0.5782	2.0000
7	1058	5905	0	15	10.4400	3.6540	4.0000
529	1058	5905	0	15	8.7600	4.2048	4.0000
107	1058	5905	0	15	5.4300	2.5521	3.0000
230	1058	5905	0	15	4.7600	1.5708	4.0000
1005	1058	5905	0	15	10.9600	4.8224	4.0000
463	1058	5355	0	15	5.0000	1.6500	4.0000
667	1058	5355	0	15	7.9800	3.4314	3.0000
883	1058	5355	0	15	8.7000	3.8280	3.0000
234	1058	5355	0	15	10.8000	5.0760	4.0000
623	1058	5355	0	15	5.4000	1.6200	3.0000
601	1058	5355	0	15	6.3900	2.9394	3.0000
1083	1058	5355	0	15	1.5000	0.6300	3.0000
68	1058	8599	0	15	10.6800	5.2332	3.0000
1123	1058	8599	0	15	3.9200	1.7640	2.0000
247	1058	8599	0	15	3.5600	1.6732	2.0000
1316	1058	8599	0	15	2.8400	1.0224	4.0000
81	1058	8599	0	15	10.6500	5.0055	5.0000
257	1058	8599	0	15	2.1200	1.0388	4.0000
1191	1058	9691	0	15	6.3000	1.8900	3.0000
115	1058	9691	0	15	1.9500	0.8970	3.0000
1370	1058	9691	0	15	7.1400	3.4986	3.0000
1453	1058	9691	0	15	9.3300	3.5454	3.0000
1203	1058	9691	0	15	4.3800	1.4454	3.0000
394	1058	9691	0	15	12.5200	6.1348	4.0000
244	1058	1580	0	15	5.4000	2.1060	2.0000
155	1058	1580	0	15	11.4300	5.1435	3.0000
837	1058	1580	0	15	4.8600	1.7982	3.0000
348	1058	1580	0	15	2.4600	1.1562	2.0000
671	1058	1580	0	15	14.6500	6.8855	5.0000
847	1058	1580	0	15	15.3600	5.0688	4.0000
731	1058	1580	0	15	15.2400	6.8580	4.0000
207	1058	9159	0	15	4.9600	2.4304	4.0000
1077	1058	9159	0	15	14.7200	6.1824	4.0000
440	1058	9159	0	15	2.0100	0.8040	3.0000
1522	1058	9159	0	15	3.4200	1.3680	3.0000
1393	1058	9159	0	15	5.5500	2.5530	3.0000
1050	1058	9159	0	15	3.8400	1.4592	3.0000
661	1058	1807	0	15	7.0200	2.5974	3.0000
544	1058	1807	0	15	11.8000	4.1300	4.0000
894	1058	1807	0	15	1.7100	0.7524	3.0000
1519	1058	3105	0	15	3.2400	1.5876	4.0000
232	1058	3105	0	15	10.5200	3.2612	4.0000
248	1058	3105	0	15	1.7200	0.6880	2.0000
198	1058	3105	0	15	2.7600	0.8280	3.0000
1553	1058	5335	0	15	7.4400	3.2736	4.0000
132	1058	5335	0	15	7.6800	2.5344	4.0000
548	1058	5335	0	15	11.6000	5.6840	4.0000
858	1058	5335	0	15	8.8800	2.7528	4.0000
1240	1058	5906	0	15	6.7800	2.5086	3.0000
338	1058	5906	0	15	2.2800	0.7524	4.0000
1171	1058	5906	0	15	12.7200	4.5792	4.0000
934	1058	5906	0	15	4.4000	1.9800	4.0000
838	1058	9164	0	15	7.7400	2.5542	3.0000
788	1058	9164	0	15	2.2000	0.8360	4.0000
938	1058	9164	0	15	3.2200	1.4490	2.0000
75	1058	9164	0	15	2.0400	0.7548	3.0000
279	1058	9164	0	15	11.2800	4.1736	4.0000
226	1058	5040	0	15	2.2800	1.1400	3.0000
1041	1058	5040	0	15	1.4200	0.6816	2.0000
786	1058	4877	0	15	3.8800	1.2804	4.0000
1335	1058	4877	0	15	9.6400	4.6272	4.0000
831	1058	4877	0	15	4.7400	1.4220	3.0000
1514	1058	4877	0	15	2.3200	0.7656	4.0000
1025	1058	4877	0	15	4.3500	1.8705	3.0000
1114	1058	923	0	15	13.6800	5.8824	4.0000
665	1058	923	0	15	4.7100	1.9311	3.0000
869	1058	923	0	15	6.3600	2.6076	3.0000
1085	1058	923	0	15	11.2000	5.2640	5.0000
22	1058	923	0	15	9.1600	3.5724	4.0000
1111	1058	2988	0	15	2.3400	0.8424	3.0000
1487	1058	2988	0	15	1.9000	0.7220	2.0000
772	1058	2988	0	15	7.7600	3.6472	4.0000
1360	1058	2988	0	15	4.8400	1.7908	2.0000
738	1058	2988	0	15	7.4000	2.8860	4.0000
1454	1058	7445	0	15	13.5600	5.5596	4.0000
871	1058	7445	0	15	7.6200	2.5146	3.0000
1061	1058	7445	0	15	4.9800	1.6434	3.0000
79	1058	7445	0	15	5.2800	2.0064	4.0000
322	1058	7445	0	15	5.9600	2.6820	2.0000
1277	1058	136	0	15	12.7000	4.6990	5.0000
988	1058	136	0	15	10.8300	4.0071	3.0000
711	1058	136	0	15	11.5600	4.1616	4.0000
1127	1058	136	0	15	13.1000	5.5020	5.0000
1235	1058	4442	0	15	4.1400	1.3662	3.0000
359	1058	4442	0	15	3.9600	1.1880	3.0000
1014	1058	4442	0	15	1.7700	0.6903	3.0000
193	1058	4442	0	15	11.0400	5.2992	3.0000
369	1058	4442	0	15	9.2000	4.0480	4.0000
253	1058	4442	0	15	2.6700	1.0680	3.0000
602	1058	4442	0	15	8.5600	4.1944	4.0000
865	1058	6056	0	15	8.3700	3.7665	3.0000
642	1058	6056	0	15	3.3200	1.4940	2.0000
166	1058	6056	0	15	9.8800	3.0628	4.0000
1538	1058	1658	0	15	10.2000	5.1000	3.0000
982	1058	1658	0	15	5.7600	2.4192	2.0000
1505	1058	1658	0	15	8.2500	2.8875	3.0000
1082	1058	1658	0	15	5.7300	2.2920	3.0000
1438	1058	2177	0	15	4.1100	1.8084	3.0000
1282	1058	2177	0	15	6.8800	2.4768	2.0000
606	1058	2177	0	15	7.9500	3.8955	3.0000
662	1058	2177	0	15	9.2000	4.4160	4.0000
500	1058	1995	0	15	7.9800	2.6334	3.0000
250	1058	1995	0	15	7.7700	2.7972	3.0000
999	1058	1995	0	15	5.4200	2.0596	2.0000
653	1058	8302	0	15	8.3400	3.0858	3.0000
909	1058	8302	0	15	4.6500	2.0460	3.0000
1285	1058	8302	0	15	7.4800	3.2164	4.0000
570	1058	8302	0	15	4.3200	1.8576	2.0000
1159	1058	8302	0	15	11.3400	3.8556	3.0000
537	1058	8302	0	15	7.9500	3.2595	3.0000
1258	1058	8302	0	15	1.8300	0.7320	3.0000
576	1058	3067	0	15	2.1000	0.7350	3.0000
726	1058	3067	0	15	6.4200	2.2470	2.0000
277	1058	3067	0	15	4.8200	1.8798	2.0000
480	1058	3067	0	15	5.0700	1.6224	3.0000
574	1058	9254	0	15	10.6800	3.8448	4.0000
58	1058	9254	0	15	6.9300	2.9799	3.0000
69	1058	6659	0	15	9.3000	3.7200	3.0000
431	1058	6659	0	15	3.8400	1.2288	4.0000
75	1058	6659	0	15	2.7200	1.2240	4.0000
1556	1058	6659	0	15	7.9500	3.4980	3.0000
1373	1058	6659	0	15	10.8000	5.2920	3.0000
364	1058	6659	0	15	4.4000	1.5840	2.0000
108	1058	9556	0	15	6.5700	2.2995	3.0000
1456	1058	9556	0	15	5.4900	1.9215	3.0000
115	1058	9556	0	15	1.9500	0.6825	3.0000
1024	1058	9556	0	15	7.9000	3.2390	2.0000
638	1058	1579	0	15	12.6000	3.7800	4.0000
255	1058	1579	0	15	1.2800	0.5504	2.0000
1404	1058	1579	0	15	8.1300	3.4146	3.0000
661	1058	1579	0	15	9.3600	4.4928	4.0000
232	1058	10055	0	15	7.8900	3.0771	3.0000
328	1058	10055	0	15	2.5200	1.2096	2.0000
771	1058	10055	0	15	4.4800	1.9264	4.0000
1414	1058	10055	0	15	2.6800	1.0452	2.0000
1457	1058	10055	0	15	6.6800	2.8724	2.0000
182	1058	10055	0	15	7.3600	2.3552	4.0000
478	1058	10055	0	15	8.7300	3.6666	3.0000
891	1058	8853	0	15	7.4100	3.0381	3.0000
436	1058	6771	0	15	4.5900	1.8819	3.0000
1251	1058	6771	0	15	14.3200	6.1576	4.0000
363	1058	6771	0	15	5.4600	2.5116	3.0000
325	1058	6771	0	15	3.0200	1.0570	2.0000
1168	1058	6771	0	15	11.4600	3.5526	3.0000
912	1058	5784	0	15	7.8900	2.4459	3.0000
236	1058	5784	0	15	3.6200	1.5204	2.0000
292	1058	5784	0	15	5.4300	2.4435	3.0000
1268	1058	5784	0	15	2.6000	0.8580	2.0000
313	1058	5784	0	15	8.5500	3.5910	3.0000
475	1058	5784	0	15	7.8300	2.9754	3.0000
1542	1053	6853	1182	15	3.8000	1.8620	4.0000
1405	1053	4153	1182	15	1.7800	0.6586	2.0000
690	1053	4153	1182	15	4.3200	1.7280	3.0000
1279	1053	4153	1182	15	11.8400	5.8016	4.0000
657	1053	4153	1182	15	8.4800	3.8160	4.0000
1378	1053	4153	1182	15	1.4600	0.6862	2.0000
357	1053	4153	1182	15	7.2000	3.6000	4.0000
873	1053	7883	1182	15	4.7000	2.0210	2.0000
729	1053	7883	1182	15	5.1600	2.4252	3.0000
746	1053	7883	1182	15	7.9600	3.4228	2.0000
696	1053	7883	1182	15	2.8800	1.1232	4.0000
846	1053	7883	1182	15	6.8400	2.8728	4.0000
397	1053	7883	1182	15	4.0500	1.2555	3.0000
600	1053	7883	1182	15	6.9300	3.1878	3.0000
817	1053	7883	1182	15	6.7200	2.8224	4.0000
1243	1053	2346	1182	15	2.3600	0.8732	2.0000
1153	1053	2346	1182	15	1.5600	0.4992	3.0000
277	1053	2346	1182	15	7.2300	3.5427	3.0000
1346	1053	2346	1182	15	7.0500	2.6790	3.0000
1463	1053	9513	1182	15	7.9200	3.2472	4.0000
1319	1053	9513	1182	15	5.0400	2.0160	3.0000
1336	1053	9513	1182	15	13.5600	6.2376	4.0000
657	1053	570	1182	15	6.3600	3.1164	3.0000
181	1053	570	1182	15	2.7900	1.1160	3.0000
52	1053	570	1182	15	8.6800	4.2532	4.0000
1267	1053	570	1182	15	4.8000	1.4880	3.0000
324	1053	570	1182	15	5.9100	2.0094	3.0000
35	1053	570	1182	15	6.6300	2.8509	3.0000
1317	1053	570	1182	15	9.0400	2.8928	4.0000
478	1053	1131	1182	15	8.7300	3.6666	3.0000
774	1053	1131	1182	15	4.9000	1.5190	2.0000
1344	1053	3633	1182	15	4.5600	2.1432	3.0000
1294	1053	3633	1182	15	5.1600	2.0640	3.0000
1443	1053	3633	1182	15	6.5100	2.9295	3.0000
994	1053	3633	1182	15	3.1600	0.9796	4.0000
784	1053	3633	1182	15	2.0800	0.8944	4.0000
1000	1053	3633	1182	15	8.0700	2.9859	3.0000
351	1053	3633	1182	15	11.0400	4.6368	4.0000
1040	1053	1827	1182	15	2.6400	1.0560	2.0000
1377	1053	1827	1182	15	8.4900	2.9715	3.0000
99	1053	10030	1182	15	4.7200	1.7936	2.0000
742	1053	10030	1182	15	7.4100	2.2971	3.0000
372	1053	10030	1182	15	7.9600	2.8656	2.0000
654	1053	10030	1182	15	8.6800	3.6456	4.0000
1364	1053	10030	1182	15	6.4000	2.1760	4.0000
1208	1053	10030	1182	15	8.6100	4.1328	3.0000
139	1053	1370	1182	15	3.5800	1.1098	2.0000
209	1053	1370	1182	15	7.4800	2.6928	4.0000
825	1053	1370	1182	15	8.4900	3.6507	3.0000
122	1053	1370	1182	15	5.9700	2.4477	3.0000
226	1053	4856	1182	15	2.2800	1.0032	3.0000
775	1053	4856	1182	15	2.8500	1.1115	3.0000
272	1053	4856	1182	15	15.6400	5.4740	4.0000
1178	1053	7883	1182	15	7.5600	2.7216	2.0000
595	1053	7883	1182	15	2.8400	1.0792	2.0000
785	1053	7883	1182	15	4.5600	1.8696	2.0000
1361	1053	7883	1182	15	3.6200	1.5928	2.0000
46	1053	7883	1182	15	13.7600	5.3664	4.0000
1288	1053	7883	1182	15	4.1400	1.4904	3.0000
645	1053	726	1182	15	9.9600	4.1832	3.0000
635	1053	726	1182	15	4.1400	1.5732	3.0000
252	1053	726	1182	15	10.8400	4.4444	4.0000
256	1053	726	1182	15	10.6000	3.2860	4.0000
1072	1053	726	1182	15	7.8000	3.1980	4.0000
1328	1053	726	1182	15	9.0400	3.8872	4.0000
210	1053	10062	1182	15	6.1600	2.8336	4.0000
1186	1053	10062	1182	15	6.7200	2.1504	4.0000
1375	1053	10062	1182	15	8.5200	3.7488	4.0000
393	1053	10062	1182	15	4.4800	1.9264	4.0000
636	1053	10062	1182	15	10.5600	4.5408	4.0000
320	1053	10062	1182	15	13.0400	6.2592	4.0000
1269	1053	10062	1182	15	15.8800	6.5108	4.0000
360	1053	1273	1182	15	5.2400	2.2532	4.0000
736	1053	1273	1182	15	8.5200	3.9192	4.0000
1165	1053	1273	1182	15	14.1000	4.5120	5.0000
609	1053	1273	1182	15	7.7700	3.7296	3.0000
1132	1053	1273	1182	15	3.3200	1.4608	2.0000
709	1053	1273	1182	15	1.7100	0.5643	3.0000
832	1053	1273	1182	15	9.7200	4.0824	3.0000
1055	1053	7646	1182	15	4.8600	2.0412	3.0000
606	1053	7646	1182	15	7.9500	2.7825	3.0000
396	1053	7646	1182	15	9.7200	3.8880	3.0000
612	1053	7646	1182	15	7.1400	3.2844	3.0000
1521	1053	7646	1182	15	2.1000	0.7980	3.0000
173	1053	8165	1182	15	4.2900	1.8447	3.0000
136	1053	8165	1182	15	15.4800	5.4180	4.0000
978	1053	8165	1182	15	3.2000	1.6000	2.0000
423	1053	8165	1182	15	5.8800	2.0580	4.0000
945	1053	8165	1182	15	6.8400	2.8044	3.0000
523	1053	8165	1182	15	5.1600	1.7028	3.0000
310	1053	7505	1182	15	3.8000	1.6340	5.0000
1258	1053	7505	1182	15	2.4400	1.0248	4.0000
1529	1053	7505	1182	15	13.0800	6.1476	4.0000
1545	1053	7505	1182	15	6.8700	2.3358	3.0000
437	1053	1921	1182	15	5.9100	2.1276	3.0000
1292	1053	1921	1182	15	6.6600	2.0646	2.0000
1429	1053	1921	1182	15	9.6000	4.5120	4.0000
287	1053	1921	1182	15	4.6800	2.3400	3.0000
183	1053	1921	1182	15	4.8200	1.8798	2.0000
1225	1053	1921	1182	15	6.8800	2.3392	4.0000
168	1053	1921	1182	15	5.0400	1.5120	4.0000
790	1053	9687	1182	15	2.3100	0.7392	3.0000
207	1053	9687	1182	15	2.4800	1.1904	2.0000
396	1053	9687	1182	15	6.4800	3.2400	2.0000
973	1053	9687	1182	15	2.6800	0.8844	2.0000
121	1053	4215	1182	15	8.9400	3.3078	3.0000
1043	1053	4215	1182	15	3.1400	1.5386	2.0000
980	1053	4215	1182	15	8.6000	4.1280	5.0000
437	1053	4215	1182	15	7.8800	3.7824	4.0000
94	1053	4215	1182	15	1.2400	0.4216	2.0000
570	1053	7959	1182	15	8.6400	3.1104	4.0000
1253	1053	7959	1182	15	6.8400	3.3516	4.0000
764	1053	7959	1182	15	11.4300	5.4864	3.0000
1086	1053	7959	1182	15	7.5900	2.5047	3.0000
737	1053	4891	1182	15	3.8400	1.4208	3.0000
754	1053	4891	1182	15	5.1400	1.6962	2.0000
704	1053	4891	1182	15	3.2600	1.3692	2.0000
853	1053	4891	1182	15	7.7600	2.9488	2.0000
404	1053	4891	1182	15	2.5000	1.0000	2.0000
1429	1053	9531	1182	15	9.6000	3.0720	4.0000
1020	1053	9531	1182	15	1.5300	0.4743	3.0000
398	1053	9613	1182	15	2.4000	1.0800	3.0000
215	1053	9613	1182	15	2.3700	1.0191	3.0000
765	1053	9613	1182	15	3.8400	1.5744	2.0000
335	1053	1861	1182	15	11.2200	3.5904	3.0000
805	1053	1861	1182	15	8.6400	3.8880	3.0000
1366	1053	1861	1182	15	8.2800	3.6432	3.0000
411	1053	1861	1182	15	1.0200	0.5100	2.0000
988	1053	1861	1182	15	14.4400	5.1984	4.0000
817	1053	1861	1182	15	3.3600	1.6464	2.0000
788	1053	4215	1182	15	2.2000	0.9240	4.0000
1416	1053	4215	1182	15	8.3400	2.6688	3.0000
262	1053	4215	1182	15	5.3600	2.5728	4.0000
578	1053	5871	1182	15	6.8700	2.9541	3.0000
1097	1053	1466	1182	15	6.4500	1.9995	3.0000
49	1053	1466	1182	15	10.1400	4.3602	3.0000
492	1053	1466	1182	15	7.0800	2.5488	4.0000
1135	1053	1466	1182	15	3.9200	1.6072	2.0000
425	1053	594	1182	15	2.5600	0.9984	2.0000
1334	1053	594	1182	15	5.5200	1.8768	3.0000
629	1053	5977	1182	15	1.6500	0.5280	3.0000
699	1053	5977	1182	15	5.6800	1.7608	4.0000
1315	1053	5977	1182	15	7.1200	2.1360	4.0000
612	1053	5977	1182	15	7.1400	2.9988	3.0000
749	1053	5977	1182	15	8.0100	3.9249	3.0000
1165	1053	5977	1182	15	11.2800	5.3016	4.0000
1082	1053	9721	1182	15	5.7300	1.7190	3.0000
1311	1053	9721	1182	15	9.6600	3.5742	3.0000
1355	1053	9721	1182	15	2.5200	1.0836	4.0000
79	1053	9721	1182	15	3.9600	1.6236	3.0000
853	1053	7967	1182	15	19.4000	8.5360	5.0000
902	1053	10257	1182	15	2.9100	1.1931	3.0000
925	1053	4916	1182	15	1.5200	0.5776	2.0000
1341	1053	4916	1182	15	10.3500	3.9330	3.0000
93	1053	4916	1182	15	3.8400	1.6896	4.0000
1135	1053	4916	1182	15	7.8400	2.8224	4.0000
1125	1053	4916	1182	15	4.4200	1.5470	2.0000
742	1053	4916	1182	15	9.8800	3.3592	4.0000
1379	1053	7689	1182	15	5.7600	1.9584	3.0000
809	1053	7689	1182	15	4.8800	2.0008	4.0000
133	1053	7689	1182	15	2.1000	0.7140	3.0000
1481	1053	7689	1182	15	5.7900	1.9107	3.0000
905	1053	142	1182	15	6.9900	3.2853	3.0000
655	1053	142	1182	15	6.9300	3.3957	3.0000
1404	1053	142	1182	15	8.1300	2.6016	3.0000
716	1053	142	1182	15	3.6200	1.4842	2.0000
79	1053	142	1182	15	3.9600	1.4652	3.0000
888	1053	3011	1182	15	1.7600	0.5632	2.0000
705	1053	3011	1182	15	2.6400	0.8448	3.0000
1255	1053	3011	1182	15	2.4800	0.9424	2.0000
1165	1053	3011	1182	15	8.4600	2.7072	3.0000
289	1053	3011	1182	15	2.7400	1.2330	2.0000
1395	1053	757	1182	15	14.7500	7.2275	5.0000
1545	1053	757	1182	15	9.1600	3.5724	4.0000
1096	1053	757	1182	15	10.2400	3.4816	4.0000
886	1053	757	1182	15	12.4400	4.4784	4.0000
1102	1053	757	1182	15	9.5000	3.7050	5.0000
453	1053	757	1182	15	8.7600	4.2924	3.0000
842	1053	757	1182	15	16.0000	7.2000	5.0000
1478	1053	5726	1182	15	5.3200	2.0748	2.0000
1295	1053	5726	1182	15	3.7000	1.2950	2.0000
287	1053	5726	1182	15	6.2400	2.3088	4.0000
197	1053	5726	1182	15	5.8200	2.3862	2.0000
879	1053	5726	1182	15	3.3300	1.1988	3.0000
1535	1053	5726	1182	15	5.8400	2.6864	2.0000
1043	1053	4388	1182	15	3.1400	1.1618	2.0000
1432	1053	4388	1182	15	7.2000	3.3120	4.0000
311	1053	4712	1182	15	4.3000	1.6770	2.0000
927	1053	4712	1182	15	1.8900	0.8883	3.0000
1216	1053	1089	1182	15	6.3300	2.3421	3.0000
500	1053	1089	1182	15	7.9800	3.5112	3.0000
1089	1053	1089	1182	15	9.8800	4.1496	4.0000
467	1053	1089	1182	15	11.4300	4.8006	3.0000
1189	1053	1089	1182	15	3.0400	1.0336	4.0000
697	1053	6395	1182	15	2.6600	0.9044	2.0000
886	1053	6395	1182	15	9.3300	3.3588	3.0000
1463	1053	6395	1182	15	5.9400	2.3166	3.0000
148	1053	6395	1182	15	11.8500	5.6880	3.0000
1390	1053	6395	1182	15	5.7300	2.5212	3.0000
780	1053	6395	1182	15	8.5200	3.9192	3.0000
637	1053	6395	1182	15	1.7200	0.6020	2.0000
248	1053	2459	1182	15	1.7200	0.7568	2.0000
1090	1053	2459	1182	15	6.4500	3.1605	3.0000
121	1053	2459	1182	15	8.9400	3.6654	3.0000
1057	1053	2459	1182	15	5.7200	2.5740	4.0000
221	1053	2459	1182	15	10.9800	4.8312	3.0000
757	1053	2459	1182	15	4.4100	2.1609	3.0000
1119	1053	2459	1182	15	9.5100	3.4236	3.0000
99	1053	8487	1182	15	7.0800	2.4072	3.0000
1447	1053	8487	1182	15	8.8800	3.8184	3.0000
105	1053	8487	1182	15	11.1600	4.2408	3.0000
609	1053	742	1182	15	7.7700	2.8749	3.0000
332	1053	742	1182	15	6.6300	3.2487	3.0000
748	1053	742	1182	15	4.4000	1.8480	2.0000
1058	1053	742	1182	15	8.2800	3.3948	3.0000
542	1053	742	1182	15	6.0400	2.7784	4.0000
223	1053	2559	1182	15	9.5700	3.7323	3.0000
319	1053	2559	1182	15	3.2000	1.5040	2.0000
762	1053	2559	1182	15	14.8000	6.3640	4.0000
1405	1053	2559	1182	15	1.7800	0.6942	2.0000
1448	1053	2559	1182	15	7.8800	3.2308	2.0000
173	1053	2559	1182	15	5.7200	1.7160	4.0000
469	1053	2559	1182	15	3.8700	1.5480	3.0000
785	1053	1864	1182	15	4.5600	2.0064	2.0000
922	1053	1864	1182	15	7.7700	3.0303	3.0000
1338	1053	1864	1182	15	8.8800	3.6408	4.0000
90	1053	1864	1182	15	3.0800	1.3552	4.0000
718	1053	1864	1182	15	6.9600	2.3664	3.0000
1122	1053	1864	1182	15	2.9600	0.9176	4.0000
739	1053	1864	1182	15	9.5200	3.1416	4.0000
329	1053	1864	1182	15	5.2200	1.8792	3.0000
1342	1053	21	1182	15	11.1900	4.9236	3.0000
54	1053	21	1182	15	8.7900	3.7797	3.0000
71	1053	21	1182	15	5.5200	2.6496	2.0000
853	1053	3630	1182	15	7.7600	3.6472	2.0000
376	1053	3630	1182	15	9.0800	2.9056	4.0000
1392	1053	3630	1182	15	2.4900	0.9711	3.0000
1462	1053	3630	1182	15	2.9200	1.0804	4.0000
520	1053	3630	1182	15	8.4000	3.0240	3.0000
1375	1053	3630	1182	15	4.2600	1.5336	2.0000
892	1053	6664	1182	15	8.1900	2.5389	3.0000
1402	1053	6664	1182	15	10.3600	3.5224	4.0000
287	1053	6664	1182	15	6.2400	2.6832	4.0000
247	1053	6933	1182	15	5.3400	1.8156	3.0000
197	1053	6933	1182	15	5.8200	2.1534	2.0000
47	1053	5972	1182	15	10.2800	3.5980	4.0000
796	1053	5972	1182	15	2.6400	0.8448	2.0000
340	1053	8800	1182	15	1.8900	0.8694	3.0000
330	1053	8800	1182	15	11.9400	4.6566	3.0000
1505	1053	8800	1182	15	5.5000	2.0900	2.0000
1509	1053	8800	1182	15	8.9400	3.9336	3.0000
767	1053	8800	1182	15	5.8000	2.0880	4.0000
470	1053	4127	1182	15	5.8000	1.7980	2.0000
753	1053	4127	1182	15	7.5600	3.0240	4.0000
1462	1053	4127	1182	15	1.4600	0.4380	2.0000
1059	1053	1589	1182	15	6.8400	3.3516	3.0000
1275	1053	1589	1182	15	2.3400	1.1466	2.0000
626	1053	1589	1182	15	3.8700	1.3545	3.0000
1429	1053	1589	1182	15	4.8000	2.2560	2.0000
992	1053	1589	1182	15	5.3700	2.4702	3.0000
1475	1053	1589	1182	15	10.6800	4.8060	3.0000
27	1053	1589	1182	15	5.3000	1.6430	2.0000
370	1053	3445	1182	15	4.6000	2.1620	5.0000
1052	1053	3445	1182	15	7.0000	3.0800	5.0000
150	1053	3445	1182	15	17.2500	6.9000	5.0000
883	1053	9611	1182	15	8.7000	3.3060	3.0000
1459	1053	9611	1182	15	2.8600	0.9724	2.0000
1216	1053	6154	1182	15	4.2200	1.6458	2.0000
47	1053	6154	1182	15	7.7100	3.7008	3.0000
484	1053	7646	1182	15	14.5600	4.9504	4.0000
1100	1053	7646	1182	15	2.1600	0.8640	3.0000
397	1053	7646	1182	15	4.0500	1.2555	3.0000
340	1053	5615	1182	15	1.2600	0.5418	2.0000
1116	1053	5615	1182	15	5.0600	2.4794	2.0000
11	1053	3860	1182	15	10.5300	5.1597	3.0000
521	1053	3860	1182	15	10.8900	3.7026	3.0000
964	1053	3860	1182	15	7.9600	3.6616	4.0000
48	1053	3860	1182	15	5.6400	2.1996	3.0000
1236	1053	3860	1182	15	6.6400	2.5232	2.0000
1519	1053	3860	1182	15	3.2400	1.3932	4.0000
464	1053	7257	1182	15	14.2400	7.1200	4.0000
1546	1053	7257	1182	15	2.4400	0.9028	4.0000
1003	1053	7257	1182	15	2.3400	0.8190	3.0000
1074	1053	7257	1182	15	9.3900	3.2865	3.0000
937	1053	5922	1182	15	10.8300	3.5739	3.0000
1274	1053	5922	1182	15	2.6200	0.8646	2.0000
1554	1053	2813	1182	15	10.1600	3.1496	4.0000
225	1053	2813	1182	15	11.6700	5.8350	3.0000
268	1053	2813	1182	15	8.6500	4.2385	5.0000
551	1053	2813	1182	15	16.0500	5.6175	5.0000
1260	1053	2813	1182	15	2.6800	1.2864	4.0000
1104	1053	2813	1182	15	9.8000	4.5080	4.0000
1249	752	3021	0	16	4.4400	1.5540	3.0000
733	752	3021	0	16	5.8500	2.4570	3.0000
723	752	3021	0	16	2.0400	0.7956	4.0000
340	752	3021	0	16	1.8900	0.8883	3.0000
344	752	3021	0	16	4.5600	1.6872	2.0000
140	752	6348	0	16	5.4600	2.0202	3.0000
183	752	6348	0	16	7.2300	3.3981	3.0000
466	752	6348	0	16	10.5200	4.6288	4.0000
1175	752	6348	0	16	5.1900	2.3874	3.0000
606	752	6348	0	16	10.6000	5.1940	4.0000
1488	752	6348	0	16	7.0200	2.6676	3.0000
1262	752	1415	0	16	2.2800	0.7296	3.0000
1512	752	2769	0	16	2.1600	0.7344	4.0000
1129	752	2769	0	16	9.7200	3.2076	4.0000
719	752	2769	0	16	9.8000	3.8220	4.0000
1535	752	2769	0	16	8.7600	3.9420	3.0000
646	752	2769	0	16	2.5600	1.1264	2.0000
1023	752	2769	0	16	4.9200	2.1156	3.0000
1452	752	2769	0	16	8.6700	3.7281	3.0000
896	752	2769	0	16	5.3600	1.8760	2.0000
111	752	2553	0	16	13.9200	4.8720	4.0000
1459	752	2553	0	16	4.2900	2.1021	3.0000
117	752	2553	0	16	8.2500	2.8050	3.0000
1026	752	2553	0	16	4.2600	1.7040	2.0000
544	752	6835	0	16	8.8500	3.9825	3.0000
161	752	6835	0	16	4.5600	1.3680	3.0000
157	752	1310	0	16	8.8500	3.8055	3.0000
494	752	1310	0	16	5.7900	2.2581	3.0000
311	752	1310	0	16	8.6000	3.0100	4.0000
860	752	1310	0	16	9.3600	3.4632	4.0000
771	752	1310	0	16	3.3600	1.5456	3.0000
954	752	4175	0	16	5.2200	1.7748	3.0000
904	752	4175	0	16	3.0000	0.9300	2.0000
1053	752	4175	0	16	7.4000	2.7380	4.0000
190	752	4175	0	16	7.4800	2.2440	2.0000
394	752	4175	0	16	6.2600	3.0674	2.0000
1123	752	2371	0	16	7.8400	3.0576	4.0000
380	752	2371	0	16	2.4400	0.9516	2.0000
636	752	2371	0	16	7.9200	3.0888	3.0000
1012	752	2371	0	16	8.2800	2.5668	3.0000
297	752	2371	0	16	1.8000	0.7740	2.0000
886	752	2371	0	16	9.3300	4.0119	3.0000
1162	752	2448	0	16	3.1800	1.1448	2.0000
1406	752	2448	0	16	1.1200	0.4704	2.0000
1089	752	2448	0	16	4.9400	1.6796	2.0000
480	752	2448	0	16	5.0700	1.7238	3.0000
627	752	8275	0	16	5.1000	1.6320	3.0000
284	752	8275	0	16	3.9600	1.2276	4.0000
900	752	8275	0	16	9.3000	2.7900	5.0000
610	752	8275	0	16	6.8100	2.4516	3.0000
334	752	8275	0	16	2.3400	1.1466	3.0000
750	752	8275	0	16	9.7500	4.5825	5.0000
667	752	1297	0	16	7.9800	2.3940	3.0000
1309	752	1297	0	16	13.8400	4.9824	4.0000
1353	752	1297	0	16	8.9600	3.7632	4.0000
78	752	1297	0	16	6.5700	2.2995	3.0000
851	752	4397	0	16	10.0400	4.4176	4.0000
901	752	5374	0	16	11.9600	4.9036	4.0000
924	752	9815	0	16	8.1000	3.0780	3.0000
1340	752	9815	0	16	7.7100	2.3901	3.0000
92	752	9815	0	16	2.4900	0.9213	3.0000
1134	752	9815	0	16	7.2800	3.5672	4.0000
1123	752	9815	0	16	7.8400	3.6848	4.0000
741	752	9815	0	16	1.4600	0.6862	2.0000
399	752	9263	0	16	2.6100	0.9918	3.0000
50	752	7702	0	16	15.8000	6.6360	4.0000
1291	752	7702	0	16	6.9000	2.6220	3.0000
343	752	10173	0	16	6.9000	2.4150	3.0000
825	752	10173	0	16	8.4900	3.3960	3.0000
936	752	10173	0	16	11.1200	5.3376	4.0000
1149	752	976	0	16	2.6400	0.9768	3.0000
766	752	976	0	16	1.2400	0.6200	2.0000
357	752	976	0	16	7.2000	3.5280	4.0000
1172	752	976	0	16	8.3100	2.8254	3.0000
330	752	769	0	16	11.9400	3.9402	3.0000
839	752	769	0	16	1.3200	0.6072	2.0000
1282	752	769	0	16	17.2000	5.3320	5.0000
367	752	769	0	16	13.9600	5.1652	4.0000
1555	752	769	0	16	11.8000	5.9000	4.0000
280	752	769	0	16	5.4300	2.3349	3.0000
989	752	769	0	16	2.5200	1.2096	3.0000
833	752	769	0	16	9.5600	3.3460	4.0000
181	752	2019	0	16	2.7900	1.3113	3.0000
943	752	2019	0	16	9.8800	4.8412	4.0000
947	752	2019	0	16	2.6000	0.8320	4.0000
204	752	2019	0	16	4.8000	2.0160	3.0000
460	752	2019	0	16	4.8300	1.8354	3.0000
837	752	2019	0	16	4.8600	1.9440	3.0000
121	752	2019	0	16	5.9600	2.5628	2.0000
304	752	7862	0	16	7.5600	3.0240	4.0000
161	752	7862	0	16	6.0800	1.9456	4.0000
177	752	7862	0	16	4.9800	1.4940	3.0000
127	752	7862	0	16	6.9600	2.0880	4.0000
277	752	7862	0	16	7.2300	2.6751	3.0000
357	752	5542	0	16	7.2000	2.8080	4.0000
1533	752	5542	0	16	7.5000	2.6250	3.0000
1537	752	5542	0	16	5.4600	1.7472	2.0000
1266	752	4391	0	16	4.7200	1.6992	4.0000
778	752	4391	0	16	13.6000	5.1680	5.0000
1100	752	4391	0	16	2.8800	1.1520	4.0000
1277	752	4391	0	16	5.0800	2.4892	2.0000
767	752	5592	0	16	4.3500	1.6095	3.0000
717	752	5592	0	16	7.8400	3.1360	2.0000
867	752	5592	0	16	5.6400	2.8200	3.0000
418	752	5592	0	16	9.4800	4.3608	3.0000
1067	752	5742	0	16	5.2200	2.1402	3.0000
1377	752	5742	0	16	8.4900	2.6319	3.0000
861	752	5742	0	16	7.3500	2.4255	3.0000
850	752	5742	0	16	3.9900	1.3965	3.0000
913	752	6835	0	16	7.1200	2.4208	4.0000
1090	752	6835	0	16	8.6000	2.5800	4.0000
1207	752	9510	0	16	7.5600	2.7972	4.0000
210	752	9510	0	16	4.6200	1.5246	3.0000
814	752	9510	0	16	5.1900	2.5950	3.0000
1390	752	9510	0	16	5.7300	2.1774	3.0000
1197	742	10238	0	16	9.4200	2.9202	3.0000
974	742	10238	0	16	2.3700	1.1850	3.0000
498	742	10238	0	16	5.1000	1.9890	2.0000
1513	742	10238	0	16	7.6000	3.7240	4.0000
367	742	6348	0	16	10.4700	3.7692	3.0000
1155	742	6348	0	16	5.6400	1.7484	3.0000
1492	742	6348	0	16	3.0400	1.4592	2.0000
1309	742	6348	0	16	6.9200	2.0760	2.0000
300	742	6348	0	16	11.7600	4.5864	4.0000
211	742	6348	0	16	5.4400	1.9584	2.0000
1489	742	3692	0	16	5.1900	2.5431	3.0000
148	742	3692	0	16	11.8500	4.0290	3.0000
1057	742	3692	0	16	2.8600	1.1440	2.0000
1446	742	3692	0	16	2.5200	1.1844	2.0000
1423	742	3692	0	16	7.1100	3.2706	3.0000
347	742	3692	0	16	3.6000	1.6200	3.0000
458	742	3692	0	16	4.5000	1.6650	3.0000
387	742	2224	0	16	9.6400	3.7596	4.0000
1069	742	2224	0	16	2.2800	0.6840	4.0000
580	742	2224	0	16	9.6400	3.1812	4.0000
903	742	2224	0	16	10.0800	4.3344	4.0000
1080	742	2224	0	16	4.3800	1.4454	2.0000
133	742	2378	0	16	2.1000	0.9240	3.0000
349	742	2378	0	16	7.0200	2.7378	3.0000
845	742	2378	0	16	2.8400	1.1644	2.0000
89	742	2378	0	16	4.7700	2.3850	3.0000
67	742	2378	0	16	7.4400	2.9016	4.0000
549	742	2378	0	16	6.7200	2.3520	4.0000
246	742	2378	0	16	6.4200	2.0544	2.0000
329	742	2378	0	16	6.9600	2.7840	4.0000
1165	742	6957	0	16	8.4600	4.0608	3.0000
1514	742	6957	0	16	1.7400	0.7830	3.0000
466	742	6957	0	16	5.2600	1.6306	2.0000
495	742	6957	0	16	3.5100	1.5444	3.0000
1138	742	6957	0	16	7.3200	3.1476	3.0000
1182	742	6957	0	16	2.8000	1.3720	2.0000
1464	742	6957	0	16	11.8400	4.1440	4.0000
541	742	1720	0	16	5.6400	2.5944	3.0000
252	742	1720	0	16	8.1300	3.7398	3.0000
1534	742	1720	0	16	8.3400	2.6688	3.0000
392	742	1720	0	16	3.9000	1.7160	3.0000
702	742	1720	0	16	15.3600	6.6048	4.0000
186	742	1720	0	16	8.9200	3.7464	4.0000
175	742	1720	0	16	15.4000	7.3920	4.0000
1351	742	1720	0	16	6.6800	2.8056	4.0000
1005	742	9815	0	16	8.2200	2.5482	3.0000
395	742	9815	0	16	4.4400	1.7316	2.0000
666	742	9815	0	16	2.6700	1.3083	3.0000
682	742	9815	0	16	1.8300	0.8235	3.0000
632	742	9815	0	16	2.4900	1.1703	3.0000
782	742	9815	0	16	4.6800	2.3400	2.0000
333	742	9815	0	16	6.6000	2.5740	5.0000
250	742	1310	0	16	7.7700	3.3411	3.0000
372	742	1310	0	16	11.9400	5.4924	3.0000
1148	742	1310	0	16	8.0700	3.3894	3.0000
379	742	1310	0	16	15.4000	6.0060	4.0000
1485	742	3491	0	16	6.0000	2.8800	4.0000
902	742	3491	0	16	2.9100	0.9894	3.0000
1505	742	3491	0	16	8.2500	3.7950	3.0000
110	742	3491	0	16	7.0500	2.7495	3.0000
353	742	3491	0	16	4.7100	2.0724	3.0000
37	742	3491	0	16	6.3600	1.9080	4.0000
985	742	3491	0	16	2.8800	1.0656	4.0000
76	742	3567	0	16	6.7600	2.9744	4.0000
453	742	3567	0	16	8.7600	4.1172	3.0000
1295	742	3567	0	16	3.7000	1.3690	2.0000
326	742	3567	0	16	4.9400	1.6796	2.0000
1262	742	3567	0	16	3.0400	1.0944	4.0000
426	742	3567	0	16	1.8000	0.7020	3.0000
962	742	3567	0	16	3.7400	1.7952	2.0000
1548	742	9728	0	16	2.6800	1.2328	4.0000
1099	742	9728	0	16	9.7200	3.6936	3.0000
1303	742	9728	0	16	2.0400	0.6324	3.0000
1519	742	9728	0	16	1.6200	0.8100	2.0000
456	742	9728	0	16	10.6800	3.7380	4.0000
1259	742	9728	0	16	6.4200	2.6964	3.0000
1236	742	9728	0	16	13.2800	4.6480	4.0000
1299	742	10238	0	16	5.5200	2.2080	2.0000
290	742	10238	0	16	5.1000	1.8870	3.0000
200	742	10238	0	16	7.9500	3.8955	3.0000
883	742	10238	0	16	5.8000	2.7840	2.0000
394	742	10238	0	16	12.5200	5.8844	4.0000
716	742	10238	0	16	5.4300	1.7919	3.0000
893	742	10238	0	16	2.7300	1.2558	3.0000
777	742	10238	0	16	11.1600	4.9104	3.0000
1439	742	2769	0	16	4.5000	2.0250	3.0000
1355	742	192	0	16	1.8900	0.6804	3.0000
1345	742	192	0	16	11.0400	5.0784	3.0000
170	742	5295	0	16	12.8000	4.8640	4.0000
1372	742	5295	0	16	9.9600	4.4820	4.0000
1295	742	5295	0	16	3.7000	1.5910	2.0000
1112	742	5295	0	16	14.3200	6.0144	4.0000
103	742	5295	0	16	3.8000	1.5960	4.0000
277	742	4021	0	16	4.8200	2.3618	2.0000
860	742	8452	0	16	9.3600	2.9016	4.0000
1249	742	8452	0	16	2.9600	0.9472	2.0000
1226	742	8452	0	16	8.8800	3.1968	3.0000
150	742	8452	0	16	10.3500	4.6575	3.0000
261	742	8452	0	16	13.5200	4.7320	4.0000
344	742	8452	0	16	11.4000	3.5340	5.0000
94	742	8452	0	16	1.8600	0.7254	3.0000
843	742	8452	0	16	14.7000	6.3210	5.0000
164	742	5432	0	16	11.8800	4.3956	4.0000
607	742	5432	0	16	13.9000	6.2550	5.0000
1250	742	5432	0	16	8.6400	3.5424	4.0000
880	742	5432	0	16	7.3000	2.7010	2.0000
1163	742	5432	0	16	1.6400	0.6396	2.0000
314	742	5432	0	16	5.5500	2.6640	3.0000
704	742	9510	0	16	4.8900	1.7604	3.0000
161	742	9510	0	16	6.0800	2.4320	4.0000
232	742	9510	0	16	10.5200	3.6820	4.0000
848	742	9510	0	16	6.7800	2.1018	3.0000
145	742	9510	0	16	6.8100	2.3154	3.0000
282	742	9510	0	16	3.7200	1.5996	4.0000
172	742	5432	0	16	13.2800	4.9136	4.0000
615	742	5432	0	16	5.4000	2.4840	4.0000
844	742	5432	0	16	6.6200	2.3170	2.0000
887	742	5432	0	16	3.6000	1.3320	2.0000
1170	742	5432	0	16	5.3000	2.1730	2.0000
322	742	5432	0	16	5.9600	2.6224	2.0000
1294	742	2570	0	16	3.4400	1.1696	2.0000
751	742	2570	0	16	8.7600	2.8032	4.0000
408	742	2570	0	16	6.6000	2.1120	3.0000
1024	742	2570	0	16	11.8500	4.5030	3.0000
735	742	2570	0	16	5.8800	1.7640	4.0000
458	742	2570	0	16	4.5000	2.2050	3.0000
874	742	2570	0	16	4.7700	2.2896	3.0000
912	742	9815	0	16	7.8900	3.7083	3.0000
342	742	9815	0	16	3.0000	1.3500	2.0000
1018	742	6712	0	16	3.7200	1.5996	4.0000
1167	742	6712	0	16	7.0500	3.0315	3.0000
718	742	6712	0	16	9.2800	3.9904	4.0000
508	742	6712	0	16	15.1600	7.4284	4.0000
724	742	6712	0	16	11.7600	4.8216	4.0000
75	742	6712	0	16	2.0400	0.8160	3.0000
1154	742	7502	0	16	6.8000	2.0400	4.0000
732	742	7502	0	16	2.7300	0.9828	3.0000
855	742	7502	0	16	7.2300	3.0366	3.0000
73	742	7502	0	16	4.6600	1.8640	2.0000
256	742	6912	0	16	10.6000	3.2860	4.0000
726	742	6912	0	16	6.4200	3.0174	2.0000
1288	742	6912	0	16	5.5200	2.4288	4.0000
333	742	6912	0	16	5.2800	2.2704	4.0000
909	742	6912	0	16	6.2000	1.9840	4.0000
793	742	8351	0	16	8.5500	3.6765	3.0000
1409	742	8351	0	16	1.5900	0.5088	3.0000
706	742	8351	0	16	10.3800	4.3596	3.0000
843	742	8351	0	16	11.7600	4.4688	4.0000
1359	742	6153	0	16	4.9600	1.9344	4.0000
1270	742	6153	0	16	10.7600	3.4432	4.0000
394	742	6153	0	16	9.3900	2.9109	3.0000
1049	742	6153	0	16	7.8600	2.9082	2.0000
228	742	6153	0	16	3.2800	1.6072	4.0000
398	735	6957	0	16	3.2000	1.0240	4.0000
602	735	6957	0	16	6.4200	2.0544	3.0000
818	735	6957	0	16	4.0500	1.3365	3.0000
169	735	6957	0	16	3.9600	1.4256	2.0000
558	735	6957	0	16	2.4000	0.9600	3.0000
535	735	6957	0	16	8.5200	2.9820	3.0000
1018	735	6957	0	16	2.7900	0.8649	3.0000
784	735	2553	0	16	2.0800	0.8736	4.0000
281	735	2553	0	16	10.5200	3.9976	4.0000
1157	735	5295	0	16	13.4400	6.5856	4.0000
308	735	5295	0	16	6.5400	2.3544	3.0000
152	735	5295	0	16	8.6700	2.9478	3.0000
1034	735	5295	0	16	8.7300	2.9682	3.0000
1090	735	5295	0	16	6.4500	2.2575	3.0000
1343	735	6957	0	16	8.6100	3.0996	3.0000
1281	735	6957	0	16	8.3100	3.1578	3.0000
738	735	6957	0	16	5.5500	2.6085	3.0000
28	735	1310	0	16	7.8200	3.2844	2.0000
964	735	1310	0	16	7.9600	3.8208	4.0000
128	735	1310	0	16	1.5900	0.6360	3.0000
665	735	1310	0	16	6.2800	2.0096	4.0000
1027	735	1310	0	16	6.9300	2.2176	3.0000
305	735	6912	0	16	13.5600	5.2884	4.0000
548	735	6912	0	16	8.7000	3.6540	3.0000
232	735	6912	0	16	13.1500	4.2080	5.0000
1181	735	6912	0	16	8.8500	4.1595	5.0000
1037	735	6912	0	16	2.9000	1.2470	5.0000
1054	735	6912	0	16	8.8800	4.0848	6.0000
1004	735	6912	0	16	11.4800	4.0180	4.0000
618	735	4767	0	16	7.0000	3.4300	5.0000
1141	735	4767	0	16	5.3600	2.6264	4.0000
718	735	4767	0	16	6.9600	2.7144	3.0000
841	735	4767	0	16	7.4000	2.5900	4.0000
59	735	4767	0	16	4.2000	1.5960	3.0000
1261	735	4767	0	16	1.8000	0.8460	3.0000
964	735	4391	0	16	7.9600	2.7064	4.0000
914	735	4391	0	16	9.8400	4.0344	4.0000
1064	735	4391	0	16	1.0800	0.5184	2.0000
615	735	4391	0	16	5.4000	2.1600	4.0000
405	735	4391	0	16	14.7600	5.9040	4.0000
352	735	7072	0	16	2.0100	0.7638	3.0000
1168	735	7072	0	16	11.4600	5.0424	3.0000
279	735	7072	0	16	11.2800	4.0608	4.0000
242	735	7072	0	16	5.1800	2.5900	2.0000
1278	735	2201	0	16	5.6400	2.5380	2.0000
362	735	2201	0	16	7.9400	2.6996	2.0000
1550	735	2201	0	16	7.2400	3.5476	4.0000
275	735	2201	0	16	13.0800	6.0168	4.0000
985	735	2201	0	16	2.8800	1.4112	4.0000
1452	735	511	0	16	8.6700	4.1616	3.0000
643	735	511	0	16	5.5200	2.7600	3.0000
1331	735	2448	0	16	8.2200	2.9592	3.0000
177	735	2448	0	16	3.3200	1.0292	2.0000
559	735	5174	0	16	7.5600	2.7972	2.0000
1348	735	5174	0	16	7.4100	2.7417	3.0000
127	735	5174	0	16	5.2200	2.5056	3.0000
1502	735	5174	0	16	8.4300	2.9505	3.0000
493	735	5174	0	16	10.5600	3.5904	4.0000
1548	735	5174	0	16	1.3400	0.4422	2.0000
672	735	5174	0	16	6.6800	2.6052	2.0000
540	735	663	0	16	1.0200	0.4080	2.0000
989	735	1297	0	16	2.5200	0.8820	3.0000
446	735	1297	0	16	18.7500	8.0625	5.0000
103	735	1297	0	16	2.8500	1.4250	3.0000
719	735	1297	0	16	9.8000	4.5080	4.0000
430	735	1297	0	16	9.0000	4.4100	5.0000
153	735	1297	0	16	5.4400	2.0672	2.0000
1335	735	2663	0	16	7.2300	2.8197	3.0000
1364	735	2663	0	16	4.8000	2.1600	3.0000
449	735	2663	0	16	7.3800	2.2878	2.0000
493	735	2663	0	16	7.9200	3.4848	3.0000
776	735	2663	0	16	11.6700	5.0181	3.0000
133	735	9897	0	16	2.1000	0.8610	3.0000
1475	735	2448	0	16	10.6800	4.1652	3.0000
532	735	2448	0	16	11.6100	4.8762	3.0000
1332	735	1850	0	16	1.3800	0.4554	2.0000
203	735	1850	0	16	1.2600	0.5670	2.0000
1206	735	1850	0	16	13.7200	6.0368	4.0000
170	735	1850	0	16	9.6000	4.1280	3.0000
1305	735	1850	0	16	1.7100	0.8379	3.0000
303	735	5295	0	16	7.7400	2.6316	3.0000
906	735	5295	0	16	1.8900	0.5859	3.0000
1482	735	5295	0	16	1.2000	0.4680	2.0000
1312	735	5295	0	16	6.1200	2.9988	4.0000
996	735	5295	0	16	2.5500	1.1220	3.0000
386	735	5295	0	16	8.9200	4.1032	4.0000
656	735	5295	0	16	15.4000	6.6220	4.0000
926	735	2019	0	16	2.2400	0.7392	4.0000
211	735	2019	0	16	5.4400	2.4480	2.0000
1213	735	2019	0	16	8.7900	3.3402	3.0000
177	735	2019	0	16	6.6400	2.8552	4.0000
1313	735	2019	0	16	11.7600	5.7624	3.0000
310	735	5374	0	16	1.5200	0.5776	2.0000
914	735	5374	0	16	9.8400	3.3456	4.0000
1076	735	5374	0	16	6.4800	2.3976	2.0000
1319	735	5374	0	16	5.0400	2.3688	3.0000
1003	735	5374	0	16	2.3400	0.8658	3.0000
524	735	4021	0	16	6.9600	3.4104	4.0000
661	735	4021	0	16	9.3600	4.5864	4.0000
1077	735	4021	0	16	14.7200	5.8880	4.0000
973	735	4021	0	16	5.3600	2.5192	4.0000
457	735	4021	0	16	11.3000	5.1980	5.0000
861	735	4021	0	16	7.3500	3.3810	3.0000
64	735	4021	0	16	6.4400	2.3828	4.0000
900	735	9631	0	16	5.5800	2.1762	3.0000
1090	735	9631	0	16	8.6000	3.2680	4.0000
108	735	9631	0	16	8.7600	3.3288	4.0000
351	735	9631	0	16	11.0400	3.4224	4.0000
35	735	9631	0	16	8.8400	3.8896	4.0000
984	735	9631	0	16	3.2400	1.3932	4.0000
840	735	9631	0	16	4.1100	2.0139	3.0000
857	735	9631	0	16	6.6600	2.3310	3.0000
1058	735	9200	0	16	11.0400	5.0784	4.0000
1420	735	9200	0	16	5.1900	1.8165	3.0000
1064	735	9200	0	16	1.6200	0.7290	3.0000
581	735	1720	0	16	5.6800	2.7832	2.0000
1291	735	1720	0	16	6.9000	2.6220	3.0000
1447	735	378	0	16	11.8400	5.6832	4.0000
1397	735	378	0	16	4.2900	2.0163	3.0000
1547	735	378	0	16	4.7600	2.1896	2.0000
1097	735	378	0	16	6.4500	2.1930	3.0000
887	735	378	0	16	3.6000	1.6560	2.0000
1104	735	378	0	16	4.9000	2.2050	2.0000
455	735	378	0	16	6.7200	2.9568	4.0000
96	735	8275	0	16	6.3300	1.9623	3.0000
19	735	8275	0	16	12.7600	5.8696	4.0000
1394	735	8275	0	16	7.5900	3.1119	3.0000
923	747	4925	0	16	4.3200	1.3392	3.0000
247	747	4925	0	16	5.3400	1.8156	3.0000
717	747	4925	0	16	11.7600	3.6456	3.0000
1278	747	4925	0	16	5.6400	2.3124	2.0000
324	747	4925	0	16	5.9100	1.7730	3.0000
900	747	4925	0	16	3.7200	1.7112	2.0000
1093	747	3491	0	16	8.4300	2.5290	3.0000
1402	747	3491	0	16	7.7700	3.1080	3.0000
473	747	3491	0	16	2.1900	0.7884	3.0000
876	747	3491	0	16	5.1300	2.2572	3.0000
61	747	1567	0	16	2.2200	0.6660	3.0000
1382	747	1567	0	16	4.5200	1.3560	4.0000
1265	747	1567	0	16	1.4400	0.5184	2.0000
57	747	1567	0	16	2.4400	1.1712	4.0000
566	747	1567	0	16	7.1200	2.9192	4.0000
780	747	6348	0	16	11.3600	3.9760	4.0000
757	747	6348	0	16	2.9400	1.3230	2.0000
1240	747	6348	0	16	6.7800	2.6442	3.0000
480	747	6957	0	16	6.7600	3.2448	4.0000
884	747	6957	0	16	7.8000	3.5880	3.0000
87	747	6957	0	16	5.3400	2.4030	3.0000
91	747	6957	0	16	10.7200	4.9312	4.0000
907	747	6957	0	16	10.2600	3.7962	3.0000
1289	747	6307	0	16	2.4200	0.7502	2.0000
14	747	6307	0	16	7.7200	3.2424	4.0000
724	747	6307	0	16	11.7600	5.0568	4.0000
567	747	6307	0	16	9.4000	4.3240	4.0000
1449	747	6307	0	16	2.6100	1.3050	3.0000
1506	747	6307	0	16	6.8600	3.0870	2.0000
923	747	6307	0	16	7.2000	2.9520	5.0000
1070	747	8427	0	16	7.0200	3.4398	2.0000
1413	747	1491	0	16	13.5200	5.8136	4.0000
444	747	1491	0	16	10.3600	3.6260	4.0000
1380	747	1491	0	16	7.2400	2.4616	2.0000
544	747	1491	0	16	11.8000	4.0120	4.0000
1314	747	2201	0	16	1.2800	0.5376	2.0000
744	747	2201	0	16	11.7300	3.5190	3.0000
68	747	2201	0	16	10.6800	4.5924	3.0000
538	747	2201	0	16	2.7900	1.1718	3.0000
59	747	9631	0	16	4.2000	1.4280	3.0000
1367	747	9631	0	16	7.1400	3.2844	2.0000
558	747	9631	0	16	2.4000	1.0800	3.0000
1427	747	9631	0	16	13.0800	5.8860	4.0000
791	747	9631	0	16	6.4500	1.9995	3.0000
315	747	9631	0	16	2.8800	1.2384	3.0000
186	747	9631	0	16	8.9200	3.6572	4.0000
1400	747	9631	0	16	3.4400	1.4104	4.0000
1490	747	5742	0	16	5.6000	1.8480	4.0000
1334	747	5742	0	16	7.3600	3.6064	4.0000
658	747	5742	0	16	10.7200	3.7520	4.0000
1128	747	5742	0	16	7.8300	3.6801	3.0000
132	747	5742	0	16	5.7600	2.3616	3.0000
735	747	5742	0	16	4.4100	2.0286	3.0000
1264	747	1720	0	16	9.4000	3.4780	4.0000
122	747	1720	0	16	9.9500	4.1790	5.0000
432	747	1720	0	16	7.0500	3.3840	3.0000
1060	747	1720	0	16	8.6100	3.4440	3.0000
1463	747	1720	0	16	5.9400	2.0196	3.0000
1081	747	1720	0	16	8.7300	3.4047	3.0000
1303	747	2201	0	16	1.3600	0.5712	2.0000
1147	747	2201	0	16	2.8400	0.9940	2.0000
471	747	2201	0	16	2.4900	1.1952	3.0000
527	747	2201	0	16	9.5200	4.4744	4.0000
462	747	1720	0	16	8.4800	2.7136	4.0000
212	747	1720	0	16	4.9800	1.6932	3.0000
961	747	1720	0	16	3.9300	1.4148	3.0000
518	747	8351	0	16	4.0800	1.4688	3.0000
774	747	8351	0	16	7.3500	3.1605	3.0000
1151	747	8351	0	16	2.4800	1.0168	4.0000
435	747	8351	0	16	8.4900	3.4809	3.0000
1024	747	8351	0	16	15.8000	5.0560	4.0000
402	747	8351	0	16	4.5200	1.8532	4.0000
1124	747	8351	0	16	3.2400	1.2636	4.0000
538	747	3567	0	16	2.7900	0.9765	3.0000
688	747	3567	0	16	4.7400	1.6590	2.0000
239	747	3567	0	16	6.6300	3.1161	3.0000
443	747	3567	0	16	3.9900	1.5960	3.0000
1198	747	2663	0	16	10.2900	4.4247	3.0000
682	747	2663	0	16	1.8300	0.7137	3.0000
672	747	2663	0	16	6.6800	2.4048	2.0000
289	747	2663	0	16	4.1100	1.8084	3.0000
293	747	2663	0	16	4.8000	1.5840	3.0000
1447	747	4868	0	16	8.8800	4.2624	3.0000
1491	747	4868	0	16	5.1600	2.4252	2.0000
216	747	4868	0	16	14.4000	6.6240	4.0000
925	747	4868	0	16	2.2800	0.7296	3.0000
355	747	4868	0	16	2.4300	1.0935	3.0000
170	747	7862	0	16	12.8000	5.6320	4.0000
1039	747	7862	0	16	4.0500	1.8630	5.0000
403	747	7862	0	16	6.2000	2.1700	4.0000
1484	747	7862	0	16	2.6400	1.1880	4.0000
1355	747	7862	0	16	1.8900	0.8883	3.0000
20	747	7702	0	16	11.1200	5.3376	4.0000
1488	747	7702	0	16	7.0200	3.0888	3.0000
613	747	7702	0	16	5.4600	2.0748	3.0000
1268	747	7702	0	16	2.6000	1.2220	2.0000
446	747	7702	0	16	15.0000	6.3000	4.0000
623	747	7702	0	16	5.4000	2.0520	3.0000
366	747	10238	0	16	9.4400	3.3984	4.0000
848	747	10238	0	16	6.7800	2.7798	3.0000
958	747	10238	0	16	4.0800	1.9176	3.0000
1075	747	430	0	16	4.6200	1.6632	3.0000
692	747	430	0	16	3.1000	1.5190	2.0000
282	747	430	0	16	3.7200	1.7856	4.0000
1098	747	430	0	16	4.1700	1.3761	3.0000
255	747	378	0	16	1.9200	0.6336	3.0000
765	747	378	0	16	3.8400	1.8048	2.0000
1208	747	378	0	16	8.6100	2.7552	3.0000
293	747	378	0	16	6.4000	2.4320	4.0000
20	747	378	0	16	11.1200	5.5600	4.0000
303	747	378	0	16	7.7400	3.3282	3.0000
1012	747	378	0	16	8.2800	3.9744	3.0000
856	747	378	0	16	9.5600	3.2504	4.0000
107	747	1567	0	16	3.6200	1.6652	2.0000
868	747	1567	0	16	10.7400	5.1552	3.0000
872	747	1567	0	16	7.5600	2.3436	3.0000
130	747	1567	0	16	4.4600	1.8732	2.0000
386	747	1567	0	16	4.4600	1.6948	2.0000
762	747	1567	0	16	11.1000	4.4400	3.0000
47	747	1567	0	16	5.1400	2.2102	2.0000
327	747	8351	0	16	1.8000	0.7200	3.0000
183	747	8351	0	16	7.2300	2.3136	3.0000
200	747	8351	0	16	7.9500	2.4645	3.0000
150	747	8351	0	16	10.3500	3.1050	3.0000
300	747	8351	0	16	5.8800	2.1168	2.0000
283	747	5174	0	16	8.1900	3.8493	3.0000
1458	747	5174	0	16	8.7000	4.0890	3.0000
310	747	2019	0	16	3.0400	1.3376	4.0000
233	747	2019	0	16	12.3000	4.4280	5.0000
50	747	2019	0	16	15.8000	7.7420	4.0000
599	747	2019	0	16	6.9600	3.3408	3.0000
41	747	5295	0	16	2.6700	0.8811	3.0000
284	747	5295	0	16	3.9600	1.2672	4.0000
1526	747	5295	0	16	6.6000	2.5080	4.0000
917	747	5295	0	16	3.3600	1.4784	3.0000
773	747	5295	0	16	2.8400	1.1928	4.0000
790	747	5295	0	16	3.0800	1.2628	4.0000
1250	741	2769	0	16	8.6400	3.0240	4.0000
1527	741	9631	0	16	10.3800	4.1520	3.0000
92	741	9631	0	16	3.3200	1.5272	4.0000
868	741	9631	0	16	14.3200	4.5824	4.0000
1304	741	4021	0	16	2.6800	0.9916	4.0000
29	741	4021	0	16	5.3400	1.7088	3.0000
325	741	4021	0	16	6.0400	2.8992	4.0000
1047	741	4021	0	16	16.1500	5.0065	5.0000
371	741	4021	0	16	1.3200	0.5280	2.0000
841	741	4021	0	16	7.4000	3.7000	4.0000
1403	741	4021	0	16	7.3200	2.2692	3.0000
1453	741	2921	0	16	9.3300	4.2918	3.0000
298	741	2921	0	16	11.3200	4.4148	4.0000
1473	741	2921	0	16	4.7200	1.7936	2.0000
1064	741	2921	0	16	1.6200	0.6966	3.0000
321	741	2921	0	16	7.2300	3.6150	3.0000
704	741	2570	0	16	6.5200	3.1948	4.0000
1084	741	2570	0	16	4.1100	1.6440	3.0000
235	741	2570	0	16	10.6500	3.5145	3.0000
79	741	2570	0	16	3.9600	1.2672	3.0000
961	741	2570	0	16	3.9300	1.4934	3.0000
1017	741	2570	0	16	5.7800	2.5432	2.0000
1254	741	3567	0	16	11.0100	3.4131	3.0000
551	741	3567	0	16	12.8400	6.4200	4.0000
689	741	3567	0	16	7.0400	3.4496	4.0000
1105	741	3567	0	16	5.5500	2.2755	3.0000
701	741	4175	0	16	2.2500	1.0350	3.0000
1383	741	4175	0	16	5.1800	1.9166	2.0000
895	741	4175	0	16	1.9500	0.8970	3.0000
1217	741	4175	0	16	2.5400	1.1176	2.0000
1394	741	4175	0	16	10.1200	4.4528	4.0000
1277	741	4175	0	16	10.1600	5.0800	4.0000
1252	741	4925	0	16	6.8400	2.1888	3.0000
948	741	4925	0	16	11.8400	5.3280	4.0000
1031	741	4925	0	16	3.6300	1.6335	3.0000
782	741	4925	0	16	7.0200	2.1762	3.0000
1515	741	2019	0	16	5.5000	2.4200	5.0000
546	741	2019	0	16	13.9000	5.1430	5.0000
1482	741	2019	0	16	1.2000	0.4200	2.0000
646	741	2019	0	16	6.4000	2.2400	5.0000
1415	741	2553	0	16	11.4000	3.9900	3.0000
845	741	2553	0	16	5.6800	2.3288	4.0000
169	741	2553	0	16	5.9400	2.0196	3.0000
639	741	2553	0	16	9.8400	3.2472	3.0000
942	741	4767	0	16	9.3600	4.3992	4.0000
692	741	4767	0	16	6.2000	3.0380	4.0000
1441	741	4767	0	16	3.9300	1.2576	3.0000
752	741	4767	0	16	1.7000	0.7140	2.0000
116	741	4767	0	16	11.9100	4.4067	3.0000
925	741	9200	0	16	1.5200	0.5016	2.0000
742	741	9200	0	16	7.4100	2.3712	3.0000
1291	741	9200	0	16	6.9000	2.6220	3.0000
1202	741	9200	0	16	11.8200	3.6642	3.0000
326	741	9200	0	16	4.9400	2.2230	2.0000
1432	741	9797	0	16	7.2000	3.3120	4.0000
24	741	9797	0	16	5.1900	1.7127	3.0000
1132	741	9797	0	16	4.9800	2.2908	3.0000
922	741	9797	0	16	5.1800	2.3310	2.0000
1139	741	9797	0	16	8.5800	2.5740	3.0000
490	741	9797	0	16	4.9500	2.0790	3.0000
879	741	9797	0	16	4.4400	1.5540	4.0000
856	741	9797	0	16	9.5600	3.2504	4.0000
13	741	1567	0	16	7.9500	2.7825	3.0000
750	741	1567	0	16	7.8000	2.8860	4.0000
512	741	1567	0	16	5.4800	2.1920	2.0000
396	741	1567	0	16	9.7200	3.4992	3.0000
745	741	1567	0	16	1.7000	0.7990	2.0000
1080	741	9928	0	16	6.5700	2.4309	3.0000
1469	741	9928	0	16	8.5200	4.0044	4.0000
347	741	5295	0	16	3.6000	1.4040	3.0000
963	741	5295	0	16	7.2000	3.3840	3.0000
1252	741	4021	0	16	6.8400	2.5308	3.0000
537	741	4021	0	16	7.9500	3.5775	3.0000
1125	741	4021	0	16	8.8400	3.8896	4.0000
503	741	4021	0	16	7.4400	3.2736	4.0000
1225	741	4021	0	16	6.8800	2.4080	4.0000
734	741	8351	0	16	2.5200	0.8568	4.0000
923	741	8351	0	16	5.7600	2.0736	4.0000
1499	741	8351	0	16	4.1700	1.6263	3.0000
184	741	8351	0	16	13.6000	6.6640	4.0000
1426	741	8351	0	16	14.9600	6.7320	4.0000
817	741	8351	0	16	6.7200	3.1584	4.0000
673	741	8351	0	16	8.2200	2.8770	3.0000
284	741	7702	0	16	2.9700	1.2771	3.0000
1127	741	7702	0	16	10.4800	4.5064	4.0000
157	741	7702	0	16	11.8000	3.8940	4.0000
1093	741	7702	0	16	11.2400	3.8216	4.0000
257	741	7702	0	16	2.1200	0.7844	4.0000
794	741	7702	0	16	4.8000	2.2080	4.0000
1156	741	7702	0	16	3.6400	1.3104	2.0000
800	741	7702	0	16	9.7800	3.1296	3.0000
1417	741	6712	0	16	7.2200	3.1046	2.0000
342	741	6712	0	16	6.0000	2.2800	4.0000
645	741	2201	0	16	9.9600	3.7848	3.0000
369	741	2201	0	16	4.6000	2.2540	2.0000
785	741	2201	0	16	4.5600	1.9152	2.0000
1095	741	2201	0	16	3.1600	1.2956	2.0000
579	741	2201	0	16	1.6600	0.7968	2.0000
260	741	378	0	16	3.6800	1.7296	2.0000
355	741	378	0	16	2.4300	0.9720	3.0000
799	741	378	0	16	11.3600	5.1120	4.0000
1441	741	378	0	16	2.6200	0.8122	2.0000
1485	741	378	0	16	4.5000	1.9350	3.0000
210	741	378	0	16	4.6200	1.7094	3.0000
505	741	378	0	16	6.6800	2.8056	4.0000
349	741	378	0	16	9.3600	4.4928	4.0000
1158	741	1297	0	16	3.9600	1.4652	3.0000
776	741	1297	0	16	11.6700	5.8350	3.0000
366	741	1297	0	16	9.4400	4.6256	4.0000
1181	741	1297	0	16	7.0800	2.4072	4.0000
436	741	1528	0	16	6.1200	1.8972	4.0000
939	741	2448	0	16	2.1000	0.6510	3.0000
263	741	2448	0	16	7.6000	3.1920	2.0000
319	741	2448	0	16	4.8000	2.1120	3.0000
1295	741	2448	0	16	5.5500	1.7760	3.0000
340	741	2448	0	16	1.8900	0.7749	3.0000
503	741	2448	0	16	7.4400	2.7528	4.0000
407	741	9510	0	16	6.4200	1.9902	2.0000
303	741	9510	0	16	10.3200	4.8504	4.0000
1345	741	9510	0	16	11.0400	3.3120	3.0000
190	741	9510	0	16	7.4800	2.9172	2.0000
952	741	9510	0	16	11.6400	4.0740	4.0000
956	741	9510	0	16	4.8000	1.5360	4.0000
213	741	9510	0	16	2.8000	0.9520	5.0000
469	741	9510	0	16	5.1600	2.2188	4.0000
283	741	2553	0	16	8.1900	2.8665	3.0000
233	741	2553	0	16	4.9200	1.8204	2.0000
84	741	1690	0	16	11.2400	4.0464	4.0000
833	741	1690	0	16	4.7800	1.5296	2.0000
1371	772	9510	1241	16	12.3500	4.9400	5.0000
535	772	9510	1241	16	11.3600	4.8848	4.0000
1071	772	9510	1241	16	10.5600	3.4848	4.0000
1438	772	4868	1241	16	4.1100	1.9317	3.0000
1482	772	4868	1241	16	1.2000	0.5400	2.0000
207	772	4868	1241	16	4.9600	2.2320	4.0000
916	772	4868	1241	16	5.1400	1.5934	2.0000
346	772	4868	1241	16	6.3600	2.7348	3.0000
63	772	7051	1241	16	11.8000	4.9560	4.0000
933	772	7051	1241	16	10.1400	4.5630	3.0000
296	772	7051	1241	16	1.5000	0.5100	3.0000
1378	772	7051	1241	16	2.1900	0.9636	3.0000
1249	772	7051	1241	16	4.4400	1.9980	3.0000
1472	772	6957	1241	16	6.6000	2.7720	3.0000
1382	772	6957	1241	16	2.2600	0.9040	2.0000
506	772	6957	1241	16	11.0400	4.3056	3.0000
1162	772	6957	1241	16	4.7700	1.9080	3.0000
340	772	6957	1241	16	1.8900	0.5859	3.0000
1313	772	511	1241	16	11.7600	5.0568	3.0000
1103	772	511	1241	16	2.3000	1.1270	2.0000
886	772	4175	1241	16	6.2200	2.9234	2.0000
410	772	4175	1241	16	5.0400	1.6632	4.0000
1425	772	4175	1241	16	6.5400	2.8776	3.0000
1496	772	4175	1241	16	9.8800	3.6556	4.0000
554	772	4175	1241	16	9.4200	3.3912	3.0000
1409	772	4175	1241	16	1.5900	0.6678	3.0000
926	772	4397	1241	16	1.6800	0.6720	3.0000
756	772	4397	1241	16	8.0400	2.5728	3.0000
1199	772	4397	1241	16	5.1200	2.3040	2.0000
284	772	4397	1241	16	3.9600	1.1880	4.0000
1132	772	4676	1241	16	6.6400	2.3904	4.0000
483	772	4676	1241	16	5.8200	2.7354	3.0000
872	772	4676	1241	16	7.5600	3.7044	3.0000
849	772	4676	1241	16	4.9500	1.5345	3.0000
1332	772	4676	1241	16	2.0700	0.7245	3.0000
626	772	4767	1241	16	3.8700	1.3932	3.0000
1423	772	8427	1241	16	7.1100	2.2041	3.0000
487	772	2570	1241	16	7.8000	3.8220	3.0000
836	772	2570	1241	16	2.3600	0.7552	2.0000
1346	772	2570	1241	16	9.4000	3.8540	4.0000
231	772	2570	1241	16	5.3000	1.6430	2.0000
45	772	1850	1241	16	1.5900	0.4929	3.0000
261	772	1850	1241	16	10.1400	3.0420	3.0000
757	772	1850	1241	16	2.9400	1.0584	2.0000
2	772	1850	1241	16	1.4800	0.7252	2.0000
1537	772	1850	1241	16	8.1900	3.8493	3.0000
461	772	1850	1241	16	8.1600	3.8352	3.0000
158	772	1850	1241	16	3.1600	1.0428	2.0000
501	772	430	1241	16	5.8000	2.0300	4.0000
1183	772	430	1241	16	6.1600	2.9568	4.0000
694	772	430	1241	16	11.8000	5.5460	4.0000
1017	772	430	1241	16	11.5600	3.6992	4.0000
667	772	9631	1241	16	7.9800	2.8728	3.0000
684	772	9631	1241	16	1.3600	0.5576	2.0000
634	772	9631	1241	16	10.1200	3.0360	4.0000
784	772	9631	1241	16	1.5600	0.7176	3.0000
334	772	9631	1241	16	3.1200	1.4976	4.0000
481	772	5542	1241	16	5.7000	1.9380	2.0000
72	772	5542	1241	16	10.9600	4.3840	4.0000
887	772	5542	1241	16	7.2000	2.3760	4.0000
1557	772	5542	1241	16	2.4000	0.7440	2.0000
375	772	5542	1241	16	6.8700	2.1297	3.0000
704	772	1297	1241	16	6.5200	2.4124	4.0000
548	772	1297	1241	16	8.7000	4.0020	3.0000
1430	772	1297	1241	16	16.8000	7.0560	5.0000
1160	772	430	1241	16	5.5200	2.0976	2.0000
1549	772	430	1241	16	4.5600	2.1888	3.0000
428	772	5592	1241	16	2.6800	0.9112	4.0000
1044	772	5592	1241	16	3.8100	1.4859	3.0000
341	772	5592	1241	16	8.3100	2.5761	3.0000
284	772	3692	1241	16	1.9800	0.8514	2.0000
1060	772	3692	1241	16	5.7400	2.7552	2.0000
1416	772	7502	1241	16	8.3400	3.9198	3.0000
368	772	7502	1241	16	4.5600	1.4592	4.0000
811	772	7502	1241	16	11.8800	5.2272	4.0000
1453	772	7502	1241	16	9.3300	3.4521	3.0000
1083	772	7502	1241	16	1.0000	0.3600	2.0000
1366	772	7502	1241	16	11.0400	4.7472	4.0000
408	772	1415	1241	16	8.8000	4.3120	4.0000
1490	772	1415	1241	16	5.6000	2.0160	4.0000
947	772	1415	1241	16	2.6000	0.9100	4.0000
1018	772	1415	1241	16	2.7900	0.9486	3.0000
881	772	5542	1241	16	5.4300	2.3892	3.0000
38	772	1528	1241	16	3.9300	1.6506	3.0000
215	772	1528	1241	16	2.3700	1.1613	3.0000
99	772	1528	1241	16	4.7200	2.2656	2.0000
448	772	1528	1241	16	7.7000	3.6190	5.0000
958	772	1528	1241	16	5.4400	1.7952	4.0000
1401	772	1528	1241	16	6.3600	2.9256	4.0000
72	772	1528	1241	16	8.2200	3.7812	3.0000
1537	772	3692	1241	16	8.1900	2.8665	3.0000
1194	772	3692	1241	16	11.2400	4.9456	4.0000
252	772	3692	1241	16	8.1300	2.6829	3.0000
928	772	5295	1241	16	6.6000	3.0360	4.0000
1464	772	5295	1241	16	8.8800	3.0192	3.0000
689	772	4021	1241	16	5.2800	2.3232	3.0000
1038	772	4021	1241	16	2.2200	0.8214	3.0000
1548	772	4021	1241	16	3.3500	1.1725	5.0000
19	772	4021	1241	16	6.3800	2.2330	2.0000
662	772	4021	1241	16	11.5000	4.7150	5.0000
152	772	976	1241	16	5.7800	2.3120	2.0000
262	772	976	1241	16	2.6800	1.1524	2.0000
345	772	976	1241	16	4.2200	1.9412	2.0000
96	772	976	1241	16	8.4400	2.9540	4.0000
845	772	976	1241	16	4.2600	1.3206	3.0000
156	772	976	1241	16	1.1000	0.3630	2.0000
1078	772	976	1241	16	4.9200	1.7712	3.0000
1279	772	7862	1241	16	8.8800	4.3512	3.0000
70	772	7862	1241	16	2.9100	1.4550	3.0000
166	772	7862	1241	16	9.8800	4.0508	4.0000
609	772	7862	1241	16	10.3600	3.5224	4.0000
1252	772	7862	1241	16	9.1200	3.0096	4.0000
1295	772	7862	1241	16	7.4000	2.8860	4.0000
20	772	7862	1241	16	11.1200	5.0040	4.0000
1335	772	4094	1241	16	9.6400	3.6632	4.0000
632	772	4094	1241	16	2.4900	1.0458	3.0000
769	772	4094	1241	16	1.7700	0.8319	3.0000
1185	772	4094	1241	16	5.4000	1.7820	4.0000
516	772	511	1241	16	5.5500	2.7750	3.0000
1198	772	511	1241	16	10.2900	4.4247	3.0000
295	772	511	1241	16	9.3600	4.0248	3.0000
1032	772	511	1241	16	2.2000	1.0560	4.0000
779	772	7051	1241	16	3.6200	1.3032	2.0000
796	772	7051	1241	16	2.6400	1.0032	2.0000
746	772	7051	1241	16	11.9400	5.6118	3.0000
1102	772	1690	1241	16	5.7000	2.1090	3.0000
87	790	4676	1242	16	5.3400	1.9224	3.0000
491	790	4676	1242	16	10.5300	3.2643	3.0000
1252	790	4676	1242	16	4.5600	1.5048	2.0000
1256	790	4676	1242	16	3.6600	1.3176	3.0000
880	790	5295	1242	16	14.6000	4.6720	4.0000
1229	790	5295	1242	16	3.9000	1.5210	3.0000
181	790	5295	1242	16	4.6500	1.7670	5.0000
624	790	5295	1242	16	7.3800	2.8044	3.0000
853	790	5295	1242	16	7.7600	3.4920	2.0000
854	790	2448	1242	16	4.8000	2.3040	3.0000
551	790	2448	1242	16	6.4200	2.7606	2.0000
634	790	2448	1242	16	7.5900	3.4155	3.0000
284	790	4391	1242	16	2.9700	1.2771	3.0000
288	790	4391	1242	16	8.5800	3.3462	3.0000
1104	790	4391	1242	16	9.8000	4.0180	4.0000
1360	790	4391	1242	16	9.6800	2.9040	4.0000
771	790	9797	1242	16	3.3600	1.4112	3.0000
800	790	9797	1242	16	9.7800	4.3032	3.0000
571	790	8511	1242	16	5.0000	2.1500	4.0000
255	790	8511	1242	16	1.2800	0.4480	2.0000
81	790	8427	1242	16	6.3900	2.3643	3.0000
563	790	8427	1242	16	6.7200	2.4864	4.0000
673	790	8427	1242	16	8.2200	3.5346	3.0000
887	790	8511	1242	16	5.4000	2.1600	3.0000
504	790	8511	1242	16	5.5200	2.3184	3.0000
94	790	8511	1242	16	1.8600	0.8184	3.0000
910	790	8511	1242	16	5.5200	1.8216	3.0000
22	790	8511	1242	16	4.5800	1.9694	2.0000
431	790	976	1242	16	2.8800	1.2096	3.0000
727	790	976	1242	16	3.8200	1.1842	2.0000
1297	790	6307	1242	16	6.6400	3.0544	4.0000
1247	790	6307	1242	16	6.7200	2.6880	4.0000
1397	790	6307	1242	16	4.2900	1.8876	3.0000
947	790	6307	1242	16	2.6000	0.7800	4.0000
737	790	6307	1242	16	5.1200	2.2016	4.0000
954	790	6307	1242	16	6.9600	3.2712	4.0000
304	790	6307	1242	16	3.7800	1.2096	2.0000
313	790	2019	1242	16	14.2500	6.2700	5.0000
650	790	2019	1242	16	6.2000	3.0380	4.0000
467	790	2019	1242	16	15.2400	5.3340	4.0000
1016	790	2019	1242	16	4.6800	2.1996	4.0000
927	790	2019	1242	16	2.5200	1.0332	4.0000
51	790	2019	1242	16	5.8800	2.7048	4.0000
767	790	2224	1242	16	5.8000	2.6100	4.0000
118	790	2224	1242	16	2.9600	1.0064	2.0000
507	790	2224	1242	16	12.6500	3.7950	5.0000
1410	790	5432	1242	16	6.8800	2.3392	4.0000
1306	790	5432	1242	16	7.4100	2.5935	3.0000
790	790	5432	1242	16	2.3100	1.0626	3.0000
1193	790	5432	1242	16	2.6700	0.8811	3.0000
397	790	5432	1242	16	2.7000	0.8640	2.0000
1423	790	2663	1242	16	4.7400	2.2278	2.0000
94	790	2663	1242	16	1.8600	0.6696	3.0000
138	790	2663	1242	16	10.8000	4.9680	4.0000
421	790	2663	1242	16	11.8000	5.5460	4.0000
1130	790	2663	1242	16	6.2000	3.1000	4.0000
1087	790	8351	1242	16	6.6400	1.9920	4.0000
277	790	8351	1242	16	9.6400	4.1452	4.0000
1147	790	8351	1242	16	2.8400	1.1644	2.0000
510	790	8351	1242	16	1.8300	0.7686	3.0000
448	790	8351	1242	16	6.1600	2.9568	4.0000
1463	790	8351	1242	16	5.9400	2.3760	3.0000
1120	790	8351	1242	16	5.1300	2.0007	3.0000
42	790	6712	1242	16	8.4600	2.7072	3.0000
944	790	7072	1242	16	3.5200	1.2672	4.0000
362	790	7072	1242	16	7.9400	2.7790	2.0000
551	790	7072	1242	16	12.8400	5.2644	4.0000
175	790	1297	1242	16	11.5500	4.6200	3.0000
285	790	1297	1242	16	3.7200	1.5624	2.0000
368	790	1297	1242	16	3.4200	1.5390	3.0000
119	790	1297	1242	16	6.8400	2.4624	3.0000
867	790	1297	1242	16	7.5200	2.3312	4.0000
179	790	1297	1242	16	8.2500	2.7225	3.0000
1100	790	1297	1242	16	2.8800	1.0368	4.0000
1301	790	8275	1242	16	2.8200	1.4100	3.0000
93	790	8275	1242	16	2.8800	1.4400	3.0000
189	790	8275	1242	16	13.8000	5.7960	4.0000
632	790	8275	1242	16	2.4900	0.8466	3.0000
1274	790	8275	1242	16	3.9300	1.3362	3.0000
1318	790	8275	1242	16	3.7200	1.4508	4.0000
43	790	8275	1242	16	3.3400	1.5364	2.0000
1358	790	4391	1242	16	8.4000	3.1920	4.0000
655	790	4391	1242	16	6.9300	2.1483	3.0000
792	790	4391	1242	16	6.3900	3.0033	3.0000
1208	790	4391	1242	16	11.4800	3.7884	4.0000
539	790	663	1242	16	14.9600	4.4880	4.0000
1221	790	663	1242	16	4.4700	1.9221	3.0000
318	790	663	1242	16	9.8800	4.1496	4.0000
1054	790	663	1242	16	5.9200	2.7824	4.0000
705	790	6712	1242	16	3.5200	1.2320	4.0000
722	790	6712	1242	16	5.6600	2.0942	2.0000
672	790	6712	1242	16	6.6800	3.0728	2.0000
1027	790	1415	1242	16	6.9300	2.0790	3.0000
485	790	1415	1242	16	8.7600	3.5040	4.0000
555	790	1415	1242	16	11.5200	4.2624	4.0000
1171	790	1415	1242	16	9.5400	3.7206	3.0000
468	790	1415	1242	16	5.2200	2.1924	3.0000
605	790	1415	1242	16	9.4400	2.9264	4.0000
1021	790	1415	1242	16	4.8800	2.2936	4.0000
917	790	1415	1242	16	2.2400	1.0976	2.0000
1131	790	9928	1242	16	9.6000	4.1280	4.0000
149	790	9928	1242	16	9.9600	4.8804	4.0000
392	790	9928	1242	16	5.2000	2.1320	4.0000
76	790	9928	1242	16	6.7600	2.7040	4.0000
1025	790	9928	1242	16	4.3500	1.6965	3.0000
781	790	9200	1242	16	11.8500	4.2660	3.0000
1197	790	9200	1242	16	9.4200	3.4854	3.0000
1507	790	9200	1242	16	7.3600	3.1648	4.0000
991	790	9200	1242	16	13.0000	4.5500	4.0000
981	790	9200	1242	16	2.5400	0.8636	2.0000
598	790	9200	1242	16	6.0800	2.0672	4.0000
1332	790	2224	1242	16	2.0700	0.8901	3.0000
762	790	2224	1242	16	11.1000	5.4390	3.0000
86	790	2224	1242	16	11.8800	4.9896	4.0000
556	790	2224	1242	16	13.0000	5.3300	4.0000
1538	790	9200	1242	16	10.2000	3.3660	3.0000
1288	790	9200	1242	16	2.7600	1.2420	2.0000
479	790	9200	1242	16	6.4500	2.9025	3.0000
1348	790	9200	1242	16	7.4100	3.3345	3.0000
712	790	9200	1242	16	7.7400	2.3994	2.0000
236	790	9200	1242	16	3.6200	1.5566	2.0000
107	790	9200	1242	16	7.2400	3.0408	4.0000
1322	790	9200	1242	16	9.6000	3.9360	3.0000
1508	790	5742	1242	16	14.1600	4.6728	4.0000
1352	790	5742	1242	16	5.3000	2.0140	2.0000
676	790	5742	1242	16	9.8700	4.3428	3.0000
1146	790	5742	1242	16	7.7100	2.7756	3.0000
150	790	5742	1242	16	10.3500	5.1750	3.0000
753	790	5742	1242	16	5.6700	1.9845	3.0000
403	790	6114	1242	16	3.1000	1.0230	2.0000
820	790	6114	1242	16	2.1000	0.7770	3.0000
1388	790	9631	1242	16	7.0000	2.2400	4.0000
966	790	9631	1242	16	9.9600	3.4860	4.0000
1088	790	9631	1242	16	9.9600	3.0876	3.0000
306	790	9631	1242	16	7.9200	3.7224	2.0000
1095	790	9631	1242	16	4.7400	2.3700	3.0000
972	790	3567	1242	16	4.4600	1.9624	2.0000
656	790	3567	1242	16	15.4000	7.2380	4.0000
46	790	3567	1242	16	6.8800	2.4080	2.0000
317	790	3567	1242	16	8.7200	3.8368	4.0000
167	790	4094	1242	16	1.2000	0.4560	2.0000
416	790	3021	1242	16	9.9600	3.8844	3.0000
1042	790	7234	1242	16	3.4500	1.2420	3.0000
420	790	7234	1242	16	6.8100	2.9283	3.0000
1142	790	7234	1242	16	11.8000	4.9560	4.0000
647	790	8351	1242	16	10.9600	3.6168	4.0000
876	790	8351	1242	16	5.1300	2.0520	3.0000
1246	790	8511	1242	16	3.0800	1.1088	2.0000
364	790	3826	1242	16	4.4000	1.7600	2.0000
580	790	3826	1242	16	4.8200	2.1208	2.0000
841	783	10173	0	16	3.7000	1.2210	2.0000
298	783	10173	0	16	5.6600	2.3206	2.0000
1513	783	10173	0	16	5.7000	2.6790	3.0000
570	783	10173	0	16	6.4800	2.5920	3.0000
281	783	10173	0	16	5.2600	2.0514	2.0000
819	783	4021	0	16	13.8500	5.2630	5.0000
1141	783	4021	0	16	5.3600	2.1976	4.0000
1318	783	4021	0	16	1.8600	0.9300	2.0000
1201	783	4021	0	16	13.4800	5.3920	4.0000
1551	783	4021	0	16	3.4800	1.2528	3.0000
502	783	4021	0	16	9.5100	3.7089	3.0000
532	783	4021	0	16	11.6100	5.4567	3.0000
435	783	10173	0	16	5.6600	1.8678	2.0000
305	783	10173	0	16	13.5600	4.4748	4.0000
1520	783	10173	0	16	6.9300	3.1185	3.0000
578	783	10173	0	16	9.1600	3.4808	4.0000
289	783	10173	0	16	4.1100	1.5207	3.0000
218	783	2570	0	16	13.7600	6.4672	4.0000
954	783	2570	0	16	5.2200	2.4012	3.0000
1131	783	2570	0	16	9.6000	4.4160	4.0000
1015	783	2570	0	16	4.3800	1.6644	2.0000
1364	783	2570	0	16	3.2000	0.9920	2.0000
1460	783	2570	0	16	6.3900	3.1950	3.0000
672	783	2663	0	16	10.0200	3.7074	3.0000
422	783	2663	0	16	7.3400	3.1562	2.0000
1171	783	2663	0	16	9.5400	3.3390	3.0000
68	783	2663	0	16	14.2400	6.9776	4.0000
708	783	4727	0	16	14.7200	5.8880	4.0000
286	783	4727	0	16	5.6800	1.8176	4.0000
1307	783	5174	0	16	3.9600	1.9008	3.0000
1191	783	5174	0	16	6.3000	2.1420	3.0000
1540	783	5174	0	16	14.0800	6.4768	4.0000
492	783	5174	0	16	5.3100	2.0178	3.0000
935	783	5174	0	16	5.6000	2.1280	2.0000
20	783	5174	0	16	11.1200	4.8928	4.0000
1208	783	5174	0	16	5.7400	1.7794	2.0000
1491	783	5174	0	16	7.7400	3.4056	3.0000
1504	783	7502	0	16	4.7700	1.8126	3.0000
489	783	9510	0	16	7.2300	3.1089	3.0000
1332	783	9510	0	16	2.7600	1.2420	4.0000
329	783	1310	0	16	5.2200	1.7226	3.0000
1398	783	1310	0	16	12.6000	4.4100	4.0000
163	783	1310	0	16	7.1400	2.7132	3.0000
339	783	1310	0	16	4.2000	2.0160	3.0000
223	783	1310	0	16	12.7600	5.4868	4.0000
572	783	1310	0	16	7.5300	3.5391	3.0000
1452	783	8427	0	16	8.6700	3.3813	3.0000
1535	783	8427	0	16	8.7600	3.0660	3.0000
227	783	769	0	16	5.9400	1.9602	3.0000
1415	783	769	0	16	11.4000	5.2440	3.0000
899	783	769	0	16	5.7600	2.5920	3.0000
889	783	769	0	16	4.8300	1.5456	3.0000
506	783	769	0	16	7.3600	3.2384	2.0000
510	783	769	0	16	1.2200	0.4514	2.0000
1325	783	769	0	16	5.7200	2.0592	4.0000
647	783	9728	0	16	5.4800	2.6852	2.0000
34	783	9815	0	16	8.4500	3.9715	5.0000
1143	783	9815	0	16	5.2800	1.7424	3.0000
933	783	9815	0	16	10.1400	3.1434	3.0000
1149	783	9815	0	16	1.7600	0.5280	2.0000
500	783	9815	0	16	10.6400	3.2984	4.0000
1303	783	9815	0	16	2.7200	1.1424	4.0000
866	783	9815	0	16	13.8400	4.8440	4.0000
1343	783	430	0	16	8.6100	3.5301	3.0000
334	783	430	0	16	3.1200	1.4664	4.0000
244	783	430	0	16	8.1000	3.2400	3.0000
927	783	430	0	16	2.5200	0.8316	4.0000
24	783	430	0	16	3.4600	1.3148	2.0000
760	783	430	0	16	5.6100	2.4684	3.0000
937	783	430	0	16	10.8300	3.8988	3.0000
821	783	430	0	16	5.7300	2.8650	3.0000
288	783	8511	0	16	8.5800	3.2604	3.0000
358	783	8511	0	16	11.2500	5.2875	3.0000
974	783	8511	0	16	2.3700	0.8769	3.0000
271	783	8511	0	16	7.1100	3.1284	3.0000
408	783	8511	0	16	6.6000	2.1120	3.0000
671	783	5374	0	16	11.7200	4.2192	4.0000
434	783	5374	0	16	4.2600	1.6614	3.0000
317	783	5374	0	16	6.5400	2.2236	3.0000
667	783	5374	0	16	5.3200	2.3940	2.0000
1176	783	5374	0	16	8.5500	4.0185	5.0000
61	783	5374	0	16	1.4800	0.5180	2.0000
704	783	5374	0	16	6.5200	2.8688	4.0000
334	783	5374	0	16	1.5600	0.6240	2.0000
637	783	663	0	16	2.5800	1.1610	3.0000
534	783	663	0	16	10.1400	3.5490	3.0000
1049	783	6113	0	16	7.8600	2.6724	2.0000
28	783	6113	0	16	11.7300	4.3401	3.0000
907	783	5374	0	16	6.8400	3.0096	2.0000
1257	783	5374	0	16	5.8200	2.7354	3.0000
208	783	5374	0	16	7.4100	2.6676	3.0000
651	783	5374	0	16	1.6000	0.5120	2.0000
880	783	5374	0	16	10.9500	3.7230	3.0000
924	783	5374	0	16	8.1000	2.9970	3.0000
375	783	2201	0	16	6.8700	3.0228	3.0000
1296	783	2201	0	16	5.0200	1.6566	2.0000
1234	783	2201	0	16	1.6800	0.7056	3.0000
691	783	2201	0	16	8.5500	3.2490	3.0000
348	783	2201	0	16	2.4600	0.8610	2.0000
963	783	2201	0	16	7.2000	3.1680	3.0000
1497	783	9631	0	16	13.1600	6.4484	4.0000
948	783	9928	0	16	11.8400	5.5648	4.0000
378	783	9928	0	16	2.2200	1.0212	2.0000
1054	783	6912	0	16	5.9200	2.6048	4.0000
1204	783	6912	0	16	8.6400	3.6288	4.0000
755	783	6912	0	16	14.9000	6.2580	5.0000
545	783	6912	0	16	7.2500	3.4800	5.0000
761	783	6912	0	16	6.8000	2.7200	4.0000
112	783	6912	0	16	4.5200	1.7628	4.0000
1094	783	7051	0	16	15.0800	7.3892	4.0000
671	783	7051	0	16	8.7900	3.1644	3.0000
794	783	7051	0	16	3.6000	1.5120	3.0000
12	783	7051	0	16	3.0800	1.2628	2.0000
292	783	7051	0	16	5.4300	1.7376	3.0000
762	783	7051	0	16	7.4000	3.4780	2.0000
1324	783	7051	0	16	9.9300	4.3692	3.0000
369	783	7051	0	16	6.9000	2.2080	3.0000
945	783	7051	0	16	6.8400	2.8728	3.0000
1528	783	2570	0	16	7.3200	3.0744	3.0000
585	783	2570	0	16	6.5400	2.0928	3.0000
1441	783	2570	0	16	3.9300	1.8864	3.0000
20	783	2570	0	16	8.3400	3.0024	3.0000
436	783	2570	0	16	4.5900	1.3770	3.0000
746	783	2570	0	16	7.9600	3.6616	2.0000
1374	783	2570	0	16	8.6700	3.6414	3.0000
219	783	2570	0	16	5.0400	2.2176	2.0000
570	783	1415	0	16	8.6400	4.1472	4.0000
254	783	1415	0	16	1.6800	0.7560	3.0000
863	783	2769	0	16	8.9400	2.9502	3.0000
1346	783	2769	0	16	7.0500	3.2430	3.0000
1456	783	2769	0	16	3.6600	1.6470	2.0000
1539	783	2769	0	16	7.1600	2.1480	2.0000
1290	783	2769	0	16	9.6300	3.5631	3.0000
1179	783	9815	0	16	7.8900	2.9193	3.0000
397	783	9815	0	16	2.7000	0.9450	2.0000
1186	783	9815	0	16	6.7200	2.4192	4.0000
1523	783	9815	0	16	6.2400	2.9328	4.0000
151	783	4391	0	16	5.8200	1.8042	2.0000
340	783	4391	0	16	1.8900	0.9261	3.0000
917	783	4391	0	16	3.3600	1.6464	3.0000
1160	783	4391	0	16	5.5200	2.7048	2.0000
890	783	4175	0	16	5.2200	2.5056	2.0000
827	783	4175	0	16	2.8500	1.3110	3.0000
284	783	4175	0	16	2.9700	1.3662	3.0000
1499	783	4175	0	16	2.7800	0.8896	2.0000
557	783	4175	0	16	2.7200	1.1968	2.0000
268	783	4175	0	16	6.9200	2.9756	4.0000
1549	783	4175	0	16	3.0400	1.3376	2.0000
407	783	4175	0	16	9.6300	4.8150	3.0000
741	783	5374	0	16	2.1900	0.7446	3.0000
930	783	5374	0	16	4.4400	1.6428	3.0000
1507	783	5374	0	16	3.6800	1.4720	2.0000
192	783	5374	0	16	4.5600	2.2344	3.0000
1434	783	5374	0	16	2.7900	1.2555	3.0000
824	783	5374	0	16	8.4400	3.9668	4.0000
681	783	5374	0	16	6.9000	3.4500	3.0000
292	783	5174	0	16	5.4300	2.3349	3.0000
720	783	5174	0	16	3.4400	1.1008	4.0000
165	783	5174	0	16	3.5000	1.4700	2.0000
687	783	5174	0	16	1.9400	0.7372	2.0000
265	783	5174	0	16	10.8300	4.5486	3.0000
388	783	5174	0	16	4.7000	1.4570	2.0000
1163	783	5174	0	16	3.2800	1.5088	4.0000
808	783	5174	0	16	4.1700	1.7514	3.0000
661	783	2019	0	16	4.6800	1.7316	2.0000
1144	783	2019	0	16	3.4000	1.0880	4.0000
1254	783	2019	0	16	14.6800	4.9912	4.0000
1337	783	2019	0	16	2.8500	1.0545	5.0000
468	783	9318	0	16	6.9600	2.2272	4.0000
1310	783	9318	0	16	15.9200	5.0944	4.0000
755	783	9318	0	16	8.9400	3.3078	3.0000
551	783	2201	0	16	6.4200	2.3112	2.0000
1061	783	2201	0	16	4.9800	1.7928	3.0000
229	770	6307	0	16	6.6900	3.2112	3.0000
424	770	2201	0	16	5.8000	2.6680	4.0000
1119	770	2201	0	16	6.3400	2.2190	2.0000
1329	770	1297	0	16	3.3000	1.2540	2.0000
1106	770	1297	0	16	3.0400	1.3680	2.0000
630	770	1297	0	16	8.4000	3.6960	3.0000
87	770	1297	0	16	5.3400	2.4030	3.0000
158	770	1297	0	16	4.7400	1.7064	3.0000
317	770	1720	0	16	8.7200	3.3136	4.0000
1000	770	1720	0	16	10.7600	3.6584	4.0000
511	770	1720	0	16	2.7200	1.0064	4.0000
833	770	1720	0	16	11.9500	5.4970	5.0000
1010	770	1720	0	16	7.9500	2.8620	3.0000
355	770	3826	0	16	1.6200	0.6480	2.0000
571	770	3826	0	16	2.5000	1.0750	2.0000
1220	770	2371	0	16	3.9000	1.2870	2.0000
677	770	2371	0	16	11.8400	3.6704	4.0000
334	770	2371	0	16	3.1200	0.9672	4.0000
950	770	2371	0	16	10.4100	3.9558	3.0000
661	770	2371	0	16	9.3600	2.8080	4.0000
384	770	2371	0	16	1.6200	0.7938	3.0000
800	770	2371	0	16	13.0400	6.3896	4.0000
934	770	9897	0	16	3.3000	1.5510	3.0000
365	770	9897	0	16	7.9200	3.6432	2.0000
1041	770	6835	0	16	2.1300	0.9372	3.0000
1190	770	6835	0	16	3.9000	1.6380	3.0000
741	770	6835	0	16	2.9200	1.2264	4.0000
531	770	6835	0	16	2.4000	1.1520	4.0000
747	770	6835	0	16	7.3200	2.9280	4.0000
98	770	6835	0	16	5.4900	2.1411	3.0000
1080	770	6957	0	16	8.7600	2.6280	4.0000
658	770	6957	0	16	8.0400	2.8944	3.0000
781	770	6957	0	16	11.8500	4.9770	3.0000
95	770	6957	0	16	2.9200	1.1680	2.0000
279	770	6957	0	16	8.4600	2.6226	3.0000
749	770	6957	0	16	5.3400	2.5098	2.0000
1310	770	6957	0	16	11.9400	5.2536	3.0000
355	770	6957	0	16	2.4300	0.7776	3.0000
932	770	6957	0	16	4.7700	2.0034	3.0000
1514	770	2570	0	16	2.3200	0.7656	4.0000
572	770	2570	0	16	7.5300	3.3885	3.0000
1427	770	2570	0	16	13.0800	4.9704	4.0000
6	770	2570	0	16	4.6000	2.2080	4.0000
422	770	2570	0	16	11.0100	3.6333	3.0000
732	770	2570	0	16	2.7300	1.0920	3.0000
1360	770	2570	0	16	7.2600	2.3958	3.0000
92	770	5742	0	16	1.6600	0.7470	2.0000
148	770	5742	0	16	15.8000	4.7400	4.0000
1124	770	5742	0	16	3.2400	1.1664	4.0000
169	770	5742	0	16	7.9200	3.8808	4.0000
485	770	10173	0	16	6.5700	2.1024	3.0000
941	770	10173	0	16	11.8500	4.7400	3.0000
718	770	10173	0	16	4.6400	2.2736	2.0000
242	770	10173	0	16	7.7700	3.4965	3.0000
1257	770	10173	0	16	5.8200	2.7936	3.0000
1327	770	10173	0	16	11.5200	3.6864	3.0000
385	770	10173	0	16	3.1200	1.2792	2.0000
478	770	9263	0	16	11.6400	4.5396	4.0000
522	770	9263	0	16	3.2600	1.3692	2.0000
239	770	7234	0	16	8.8400	3.4476	4.0000
95	770	7234	0	16	5.8400	1.8104	4.0000
112	770	7234	0	16	3.3900	1.6950	3.0000
62	770	7234	0	16	11.4600	5.6154	3.0000
212	770	7234	0	16	4.9800	1.7430	3.0000
195	770	4676	0	16	5.3100	2.4426	3.0000
1371	770	4676	0	16	7.4100	3.4086	3.0000
222	770	1528	0	16	11.8500	5.0955	3.0000
145	770	1528	0	16	9.0800	3.1780	4.0000
59	770	1528	0	16	5.6000	2.6880	4.0000
609	770	1528	0	16	10.3600	4.8692	4.0000
1511	770	4767	0	16	4.8000	1.6800	4.0000
197	770	4767	0	16	8.7300	3.2301	3.0000
1438	770	4767	0	16	2.7400	1.0960	2.0000
829	770	4767	0	16	8.6800	4.2532	4.0000
685	770	4767	0	16	4.5900	2.0655	3.0000
1002	770	5432	0	16	11.0400	5.4096	4.0000
1312	770	5432	0	16	3.0600	1.1934	2.0000
796	770	5432	0	16	3.9600	1.5840	3.0000
785	770	5432	0	16	6.8400	2.9412	3.0000
67	770	1567	0	16	3.7200	1.3020	2.0000
244	770	1567	0	16	8.1000	2.8350	3.0000
127	770	1567	0	16	6.9600	2.4360	4.0000
477	770	1567	0	16	1.7200	0.6536	2.0000
572	770	1567	0	16	5.0200	1.5562	2.0000
9	770	1720	0	16	7.2600	3.0492	3.0000
1544	770	1720	0	16	4.3800	1.5330	3.0000
469	770	1720	0	16	5.1600	1.7544	4.0000
579	770	1720	0	16	2.4900	0.9711	3.0000
662	770	1720	0	16	9.2000	2.8520	4.0000
413	770	1720	0	16	4.5000	1.9800	2.0000
463	770	2019	0	16	6.2500	2.7500	5.0000
1012	770	2019	0	16	11.0400	5.4096	4.0000
922	770	2019	0	16	10.3600	3.6260	4.0000
47	770	2019	0	16	10.2800	4.8316	4.0000
1428	770	9897	0	16	15.4400	6.9480	4.0000
818	770	9897	0	16	4.0500	1.3365	3.0000
1059	770	3826	0	16	4.5600	2.2344	2.0000
1169	770	3826	0	16	8.9400	3.7548	3.0000
1252	770	3826	0	16	9.1200	3.7392	4.0000
1003	770	3826	0	16	1.5600	0.7332	2.0000
1225	770	192	0	16	5.1600	2.1672	3.0000
256	770	192	0	16	7.9500	3.4980	3.0000
1192	770	192	0	16	2.9400	0.9996	3.0000
1073	770	1528	0	16	13.8000	4.8300	4.0000
1516	770	1528	0	16	10.0800	3.8304	3.0000
187	770	1528	0	16	5.2800	2.4816	4.0000
231	770	1528	0	16	13.2500	5.6975	5.0000
387	770	8275	0	16	7.2300	3.6150	3.0000
1189	770	8275	0	16	2.2800	1.0488	3.0000
1166	770	8275	0	16	6.6300	3.2487	3.0000
91	770	8275	0	16	8.0400	3.0552	3.0000
1345	770	8275	0	16	11.0400	3.6432	3.0000
1429	770	8275	0	16	9.6000	4.7040	4.0000
1179	770	8275	0	16	10.5200	3.3664	4.0000
370	770	8275	0	16	2.7600	1.1592	3.0000
105	770	5174	0	16	11.1600	4.0176	3.0000
134	770	5174	0	16	9.7200	4.3740	4.0000
777	770	5174	0	16	7.4400	2.6040	2.0000
821	770	5174	0	16	5.7300	1.7763	3.0000
1103	770	5174	0	16	3.4500	1.1385	3.0000
255	770	5174	0	16	1.2800	0.5376	2.0000
717	770	1720	0	16	11.7600	4.2336	3.0000
588	770	1720	0	16	4.6200	2.0790	3.0000
244	770	1720	0	16	8.1000	2.8350	3.0000
860	770	1720	0	16	9.3600	3.4632	4.0000
571	770	1720	0	16	3.7500	1.4625	3.0000
294	770	1720	0	16	5.2800	2.5344	4.0000
1063	770	4021	0	16	12.7200	5.2152	4.0000
1506	770	4021	0	16	13.7200	5.6252	4.0000
590	770	4021	0	16	7.7200	2.5476	4.0000
634	770	4021	0	16	7.5900	3.4914	3.0000
917	770	4021	0	16	5.6000	2.5200	5.0000
274	770	663	0	16	14.9600	5.5352	4.0000
24	770	663	0	16	3.4600	1.7300	2.0000
834	770	976	0	16	8.8800	3.8184	3.0000
1462	770	976	0	16	2.1900	0.7227	3.0000
307	770	976	0	16	4.4400	2.1756	3.0000
624	770	1720	0	16	9.8400	4.2312	4.0000
1046	770	5174	0	16	4.9800	2.4900	3.0000
1555	770	5174	0	16	8.8500	3.8055	3.0000
440	770	5174	0	16	2.6800	0.9916	4.0000
1083	770	5174	0	16	1.5000	0.6300	3.0000
471	770	511	0	16	1.6600	0.6640	2.0000
1380	770	511	0	16	10.8600	3.5838	3.0000
577	770	430	0	16	7.8600	2.4366	3.0000
648	770	430	0	16	10.8800	5.4400	4.0000
1263	770	430	0	16	3.3200	1.6600	4.0000
561	770	430	0	16	2.3100	0.9471	3.0000
698	770	430	0	16	6.9900	3.3552	3.0000
1114	770	430	0	16	13.6800	6.4296	4.0000
1031	770	663	0	16	3.6300	1.7787	3.0000
1259	770	663	0	16	8.5600	3.0816	4.0000
1303	770	663	0	16	2.7200	1.1696	4.0000
28	770	663	0	16	11.7300	4.8093	3.0000
390	775	7234	1241	16	14.9600	5.3856	4.0000
872	775	7234	1241	16	7.5600	3.4776	3.0000
569	775	7234	1241	16	9.4800	3.0336	3.0000
1484	775	2587	1241	16	2.6400	0.8976	4.0000
1101	775	2587	1241	16	10.4800	3.4584	4.0000
1105	775	2587	1241	16	5.5500	2.1645	3.0000
363	775	2587	1241	16	7.2800	2.3296	4.0000
619	775	2587	1241	16	9.0000	3.9600	4.0000
995	775	2587	1241	16	3.4500	1.5180	3.0000
279	775	2587	1241	16	8.4600	4.1454	3.0000
868	775	2587	1241	16	7.1600	2.5776	2.0000
83	775	2378	1241	16	11.6400	3.9576	3.0000
1431	775	2378	1241	16	8.4600	3.6378	3.0000
90	775	2378	1241	16	2.3100	0.8778	3.0000
593	775	1720	1241	16	5.6100	2.0757	3.0000
316	775	1720	1241	16	3.9300	1.9257	3.0000
732	775	1720	1241	16	3.6400	1.5288	4.0000
1042	775	1720	1241	16	3.4500	1.4490	3.0000
526	775	1720	1241	16	9.0000	4.2300	4.0000
207	775	10173	1241	16	3.7200	1.4136	3.0000
303	775	10173	1241	16	5.1600	2.4252	2.0000
746	775	10173	1241	16	15.9200	6.6864	4.0000
1389	775	10173	1241	16	5.2600	2.0514	2.0000
1433	775	10173	1241	16	5.2600	2.1566	2.0000
157	775	10173	1241	16	11.8000	3.5400	4.0000
453	775	10173	1241	16	8.7600	3.5040	3.0000
769	775	5432	1241	16	1.1800	0.5074	2.0000
906	775	5432	1241	16	1.8900	0.7371	3.0000
1322	775	5432	1241	16	12.8000	5.2480	4.0000
74	775	5432	1241	16	4.7100	1.6956	3.0000
703	775	5432	1241	16	11.8800	5.3460	4.0000
1106	775	5432	1241	16	4.5600	1.8696	3.0000
723	775	5432	1241	16	1.0200	0.4386	2.0000
314	775	5432	1241	16	7.4000	3.4040	4.0000
549	775	9815	1241	16	5.0400	1.6632	3.0000
819	775	9815	1241	16	8.3100	3.4071	3.0000
836	775	9815	1241	16	3.5400	1.0974	3.0000
786	775	9815	1241	16	2.9100	1.3386	3.0000
936	775	9815	1241	16	8.3400	3.5862	3.0000
73	775	9815	1241	16	6.9900	2.2368	3.0000
17	775	5766	1241	16	8.9700	3.4983	3.0000
859	775	5766	1241	16	5.2400	2.2532	4.0000
1448	775	5766	1241	16	15.7600	5.2008	4.0000
826	775	5766	1241	16	7.3200	3.5136	4.0000
1548	775	5766	1241	16	2.0100	0.6030	3.0000
526	775	5766	1241	16	9.0000	2.9700	4.0000
1139	775	2921	1241	16	11.4400	4.3472	4.0000
996	775	2921	1241	16	2.5500	1.0455	3.0000
979	775	5174	1241	16	15.1200	6.8040	4.0000
1062	775	5174	1241	16	7.1400	3.1416	3.0000
813	775	5174	1241	16	2.9000	1.4500	2.0000
4	775	5174	1241	16	10.9200	3.9312	3.0000
873	775	5174	1241	16	7.0500	2.1150	3.0000
237	775	5174	1241	16	10.7200	5.2528	4.0000
174	775	5174	1241	16	3.4200	1.1970	2.0000
787	775	3491	1241	16	2.9800	1.4602	2.0000
1297	775	3491	1241	16	3.3200	1.0292	2.0000
1326	775	3491	1241	16	6.8400	2.7360	4.0000
44	775	1415	1241	16	8.7900	3.7797	3.0000
1413	775	8351	1241	16	10.1400	4.9686	3.0000
976	775	8351	1241	16	2.3400	1.1232	2.0000
1459	775	8351	1241	16	4.2900	1.4586	3.0000
11	775	8351	1241	16	7.0200	3.2994	2.0000
820	775	5592	1241	16	2.1000	0.9450	3.0000
1197	775	5592	1241	16	6.2800	2.0096	2.0000
451	775	10238	1241	16	7.1200	3.4176	4.0000
1134	775	10238	1241	16	5.4600	2.3478	3.0000
231	775	10238	1241	16	7.9500	3.1800	3.0000
867	775	8351	1241	16	7.5200	2.8576	4.0000
1444	775	8351	1241	16	5.2800	1.7952	3.0000
1200	775	663	1241	16	3.7400	1.4586	2.0000
31	775	663	1241	16	4.6500	2.2320	3.0000
468	775	5766	1241	16	6.9600	2.3664	4.0000
1084	775	5766	1241	16	4.1100	1.6029	3.0000
381	775	5766	1241	16	6.9900	2.1669	3.0000
1203	775	9897	1241	16	4.3800	1.7520	3.0000
421	775	9897	1241	16	5.9000	2.7140	2.0000
1209	775	9897	1241	16	8.1000	3.1590	3.0000
1546	775	9897	1241	16	1.8300	0.6954	3.0000
1363	775	9897	1241	16	7.9800	3.5112	3.0000
354	775	9897	1241	16	4.5000	1.6200	2.0000
1243	775	2448	1241	16	4.7200	1.6048	4.0000
1446	775	2448	1241	16	2.5200	1.0836	2.0000
105	775	2448	1241	16	11.1600	3.6828	3.0000
194	775	1850	1241	16	13.4400	4.9728	4.0000
331	775	1850	1241	16	8.4900	3.7356	3.0000
747	775	1850	1241	16	5.4900	2.3607	3.0000
643	775	1850	1241	16	3.6800	1.5456	2.0000
128	775	1850	1241	16	1.5900	0.6678	3.0000
1367	775	7051	1241	16	10.7100	4.9266	3.0000
318	775	7051	1241	16	9.8800	3.1616	4.0000
761	775	7051	1241	16	3.4000	1.2920	2.0000
990	775	7051	1241	16	6.2400	2.2464	2.0000
1034	775	7051	1241	16	8.7300	3.0555	3.0000
1317	775	7051	1241	16	4.5200	1.5820	2.0000
1406	775	7234	1241	16	2.2400	0.8288	4.0000
1344	775	7234	1241	16	6.0800	2.3712	4.0000
801	775	7234	1241	16	7.9500	3.8955	3.0000
189	775	2201	1241	16	10.3500	4.4505	3.0000
1125	775	2201	1241	16	8.8400	2.8288	4.0000
288	775	2201	1241	16	8.5800	3.6036	3.0000
825	775	2201	1241	16	5.6600	2.4904	2.0000
1187	775	2201	1241	16	6.6000	3.0360	3.0000
831	775	2201	1241	16	3.1600	1.1060	2.0000
1214	775	9040	1241	16	3.9600	1.7424	3.0000
1164	775	9040	1241	16	6.8400	2.3256	4.0000
1314	775	9040	1241	16	1.2800	0.6272	2.0000
865	775	9040	1241	16	8.3700	3.7665	3.0000
655	775	9040	1241	16	6.9300	3.3264	3.0000
871	775	9040	1241	16	7.6200	2.8194	3.0000
779	775	5592	1241	16	3.6200	1.4480	2.0000
1301	775	5592	1241	16	2.8200	1.3818	3.0000
878	775	5592	1241	16	5.6100	2.7489	3.0000
1001	775	5592	1241	16	5.0400	1.7640	2.0000
219	775	5592	1241	16	5.0400	2.3688	2.0000
1421	775	5592	1241	16	8.5200	3.4932	3.0000
1344	775	5592	1241	16	6.0800	2.7968	4.0000
781	775	4868	1241	16	15.8000	6.6360	4.0000
132	775	4868	1241	16	3.8400	1.8432	2.0000
521	775	4868	1241	16	10.8900	4.4649	3.0000
498	775	4868	1241	16	7.6500	3.0600	3.0000
415	775	7702	1241	16	8.7300	3.4920	3.0000
1231	775	7702	1241	16	14.8400	6.2328	4.0000
342	775	7702	1241	16	4.5000	2.1150	3.0000
305	775	7702	1241	16	6.7800	2.4408	2.0000
1147	775	7702	1241	16	5.6800	1.8176	4.0000
989	775	2570	1241	16	2.5200	0.8064	3.0000
313	775	2570	1241	16	5.7000	2.3940	2.0000
369	775	2570	1241	16	6.9000	3.0360	3.0000
1344	775	2570	1241	16	3.0400	1.0032	2.0000
389	775	2570	1241	16	5.3700	2.2554	3.0000
552	775	2570	1241	16	2.2000	0.8360	4.0000
456	775	9797	1241	16	8.0100	3.4443	3.0000
519	775	6153	1241	16	7.6400	3.1324	2.0000
895	775	6153	1241	16	2.6000	0.8320	4.0000
150	775	769	1241	16	13.8000	4.1400	4.0000
832	775	769	1241	16	6.4800	2.7864	2.0000
343	775	769	1241	16	6.9000	2.8980	3.0000
666	775	769	1241	16	2.6700	1.2816	3.0000
316	775	6835	1241	16	3.9300	1.3755	3.0000
333	775	6835	1241	16	2.6400	1.0032	2.0000
283	775	6835	1241	16	5.4600	2.2386	2.0000
1052	775	1491	1241	16	4.2000	1.5540	3.0000
510	775	1491	1241	16	1.8300	0.8235	3.0000
263	775	1491	1241	16	15.2000	6.2320	4.0000
879	775	1491	1241	16	3.3300	1.2321	3.0000
590	775	1491	1241	16	5.7900	2.2581	3.0000
313	775	1491	1241	16	11.4000	5.4720	4.0000
617	775	8511	1241	16	4.6400	1.4384	4.0000
1079	775	4868	1241	16	6.6300	2.3205	3.0000
1549	775	4868	1241	16	6.0800	2.5536	4.0000
573	775	5432	1241	16	13.5600	5.2884	4.0000
363	775	5432	1241	16	5.4600	2.5116	3.0000
580	775	5432	1241	16	4.8200	1.6870	2.0000
1489	775	5432	1241	16	5.1900	1.7646	3.0000
733	775	5432	1241	16	7.8000	2.6520	4.0000
297	775	5432	1241	16	3.6000	1.6560	4.0000
1491	775	1567	1241	16	7.7400	3.5604	3.0000
709	775	1567	1241	16	2.2800	0.8208	4.0000
353	775	1567	1241	16	6.2800	2.0096	4.0000
276	775	1567	1241	16	15.4400	5.4040	4.0000
93	775	1567	1241	16	4.8000	2.1120	5.0000
643	775	1567	1241	16	3.6800	1.4352	2.0000
553	775	1567	1241	16	3.8200	1.3370	2.0000
110	775	8452	1241	16	7.0500	3.2430	3.0000
593	775	8452	1241	16	5.6100	2.1318	3.0000
580	775	4175	1241	16	7.2300	2.1690	3.0000
717	775	4175	1241	16	11.7600	4.1160	3.0000
1133	775	4175	1241	16	4.6200	1.8942	3.0000
1443	775	4175	1241	16	8.6800	2.8644	4.0000
513	775	4175	1241	16	1.7400	0.8178	3.0000
916	775	4175	1241	16	7.7100	2.4672	3.0000
534	775	4175	1241	16	6.7600	2.5688	2.0000
956	775	9815	1241	16	4.8000	1.9200	4.0000
1	775	9815	1241	16	5.7000	2.2230	2.0000
163	775	9815	1241	16	9.5200	3.7128	4.0000
407	775	9815	1241	16	6.4200	2.9532	2.0000
91	775	9815	1241	16	8.0400	3.1356	3.0000
1039	775	9815	1241	16	4.0500	1.5390	5.0000
1309	775	9815	1241	16	6.9200	2.9756	2.0000
1326	775	9815	1241	16	5.1300	2.5650	3.0000
628	775	5742	1241	16	4.2000	1.6800	3.0000
1140	815	1491	0	16	5.1200	1.5872	2.0000
1369	815	1491	0	16	13.5200	4.1912	4.0000
1413	815	1491	0	16	6.7600	2.5688	2.0000
138	815	1491	0	16	5.4000	1.9440	2.0000
426	815	4391	0	16	2.4000	1.1280	4.0000
403	815	4391	0	16	6.2000	2.4800	4.0000
885	815	4391	0	16	5.5200	2.1528	4.0000
582	815	4391	0	16	7.6000	3.4200	2.0000
665	815	4391	0	16	6.2800	1.9468	4.0000
415	815	4391	0	16	5.8200	2.5608	2.0000
562	815	5295	0	16	2.3600	0.7316	4.0000
1111	815	5295	0	16	3.1200	0.9360	4.0000
1022	815	5295	0	16	4.5300	1.6308	3.0000
146	815	5295	0	16	15.3200	7.3536	4.0000
383	815	2587	0	16	11.0000	4.1800	4.0000
1332	815	2587	0	16	2.0700	0.7659	3.0000
1188	815	2587	0	16	7.1600	3.0788	4.0000
1205	815	2587	0	16	7.8000	3.8220	3.0000
96	815	9318	0	16	6.3300	2.9751	3.0000
1365	815	9318	0	16	2.1200	0.8268	4.0000
1088	815	9318	0	16	9.9600	3.2868	3.0000
1504	815	9318	0	16	6.3600	2.0352	4.0000
256	815	9318	0	16	7.9500	2.9415	3.0000
1298	815	9318	0	16	4.0200	1.7688	3.0000
647	815	9928	0	16	10.9600	3.9456	4.0000
930	815	9928	0	16	4.4400	2.1756	3.0000
1225	815	9928	0	16	3.4400	1.1696	2.0000
1069	815	9928	0	16	2.8500	1.1400	5.0000
93	815	7502	0	16	2.8800	0.8928	3.0000
204	815	7502	0	16	4.8000	1.7760	3.0000
287	815	7502	0	16	4.6800	2.2932	3.0000
37	815	7502	0	16	4.7700	2.0511	3.0000
786	815	7502	0	16	2.9100	1.1349	3.0000
1242	815	7502	0	16	5.9400	2.6730	3.0000
1425	815	6113	0	16	4.3600	1.4824	2.0000
550	815	6113	0	16	7.2000	2.3760	3.0000
1205	815	6113	0	16	5.2000	2.0280	2.0000
383	815	6113	0	16	8.2500	2.5575	3.0000
146	815	6113	0	16	11.4900	4.9407	3.0000
30	815	6113	0	16	4.2300	1.8189	3.0000
379	815	6113	0	16	7.7000	3.6960	2.0000
889	815	6113	0	16	6.4400	2.2540	4.0000
500	815	9263	0	16	7.9800	2.7930	3.0000
1355	815	9263	0	16	1.2600	0.3780	2.0000
1492	815	9263	0	16	4.5600	2.1888	3.0000
350	815	9263	0	16	4.8900	1.5159	3.0000
246	815	9263	0	16	6.4200	2.5038	2.0000
1288	815	9263	0	16	5.5200	1.9320	4.0000
133	815	9263	0	16	2.1000	0.6510	3.0000
853	815	9797	0	16	7.7600	2.5608	2.0000
270	815	9797	0	16	6.7200	2.0832	3.0000
460	815	9797	0	16	4.8300	1.4490	3.0000
1036	815	9797	0	16	4.2800	1.2840	2.0000
1279	815	9797	0	16	8.8800	3.7296	3.0000
676	815	2448	0	16	6.5800	2.6978	2.0000
1485	815	2201	0	16	6.0000	2.3400	4.0000
1489	815	2201	0	16	5.1900	1.8165	3.0000
357	815	4925	0	16	7.2000	3.2400	4.0000
174	815	4925	0	16	5.1300	1.8981	3.0000
723	815	4925	0	16	2.0400	0.9996	4.0000
973	815	4175	0	16	5.3600	1.6616	4.0000
943	815	2201	0	16	4.9400	1.9266	2.0000
800	815	2201	0	16	9.7800	4.6944	3.0000
817	815	2201	0	16	5.0400	2.1672	3.0000
767	815	2201	0	16	5.8000	2.2620	4.0000
916	815	2201	0	16	10.2800	4.3176	4.0000
467	815	2201	0	16	11.4300	3.4290	3.0000
257	815	2201	0	16	1.5900	0.6360	3.0000
473	815	2201	0	16	2.1900	0.9417	3.0000
1313	815	5766	0	16	7.8400	2.9792	2.0000
1224	815	5766	0	16	3.7200	1.2276	3.0000
348	815	5766	0	16	3.6900	1.1070	3.0000
1003	815	5766	0	16	2.3400	0.8892	3.0000
1120	815	2769	0	16	6.8400	3.0096	4.0000
1390	815	2769	0	16	5.7300	2.2920	3.0000
1373	815	4925	0	16	10.8000	4.8600	3.0000
1457	815	4925	0	16	6.6800	2.9392	2.0000
1207	815	4925	0	16	5.6700	2.7783	3.0000
398	815	4925	0	16	2.4000	0.9840	3.0000
853	815	4925	0	16	7.7600	3.4920	2.0000
631	815	4925	0	16	1.5600	0.6864	2.0000
154	815	4925	0	16	5.8800	2.9400	3.0000
1549	815	8511	0	16	4.5600	2.1888	3.0000
500	815	8511	0	16	7.9800	2.7132	3.0000
943	815	8511	0	16	9.8800	4.5448	4.0000
28	815	8511	0	16	11.7300	4.4574	3.0000
1216	815	8511	0	16	4.2200	1.6036	2.0000
1499	815	8511	0	16	5.5600	2.3908	4.0000
444	815	1528	0	16	10.3600	5.0764	4.0000
1526	815	1528	0	16	6.6000	2.3760	4.0000
983	815	1528	0	16	2.4600	0.8610	3.0000
1054	815	1528	0	16	4.4400	1.5540	3.0000
1013	815	6307	0	16	4.6500	1.5810	3.0000
1350	815	6307	0	16	2.7600	0.9108	3.0000
1533	815	3692	0	16	7.5000	2.3250	3.0000
204	815	3692	0	16	4.8000	2.4000	3.0000
248	815	3692	0	16	3.4400	1.6856	4.0000
531	815	3692	0	16	2.4000	0.8400	4.0000
1240	815	3692	0	16	6.7800	3.1866	3.0000
1084	815	3692	0	16	4.1100	1.8906	3.0000
15	815	4021	0	16	6.8700	3.3663	3.0000
1230	815	4021	0	16	3.8500	1.3475	5.0000
288	815	4021	0	16	8.5800	3.5178	3.0000
1556	815	4021	0	16	10.6000	3.6040	4.0000
1343	815	430	0	16	5.7400	2.2960	2.0000
335	815	430	0	16	11.2200	5.1612	3.0000
245	815	430	0	16	4.4700	1.6986	3.0000
927	815	430	0	16	2.5200	0.9324	4.0000
439	815	430	0	16	7.0000	2.5900	2.0000
761	815	430	0	16	5.1000	2.1930	3.0000
938	815	430	0	16	4.8300	1.6905	3.0000
821	815	430	0	16	5.7300	1.9482	3.0000
605	815	7702	0	16	7.0800	2.6196	3.0000
262	815	7702	0	16	4.0200	1.4874	3.0000
878	815	7702	0	16	3.7400	1.8326	2.0000
588	815	7702	0	16	4.6200	1.8942	3.0000
278	815	3491	0	16	10.0800	5.0400	3.0000
925	815	3491	0	16	1.5200	0.6080	2.0000
835	815	3491	0	16	10.4700	3.7692	3.0000
86	815	2019	0	16	11.8800	4.9896	4.0000
648	815	2019	0	16	8.1600	3.1824	3.0000
1251	815	2019	0	16	7.1600	2.9356	2.0000
269	815	2019	0	16	11.3600	3.4080	4.0000
99	815	2019	0	16	7.0800	2.8320	3.0000
1341	815	2019	0	16	13.8000	5.7960	4.0000
698	815	8511	0	16	4.6600	2.0504	2.0000
1041	815	1690	0	16	1.4200	0.6958	2.0000
486	815	1690	0	16	2.2800	0.8892	2.0000
428	815	4094	0	16	2.6800	0.8844	4.0000
1164	815	4094	0	16	6.8400	2.4624	4.0000
927	815	4094	0	16	3.1500	1.4175	5.0000
811	815	4094	0	16	11.8800	4.7520	4.0000
1160	815	4094	0	16	5.5200	1.9872	2.0000
112	815	4094	0	16	2.2600	0.9040	2.0000
555	815	4094	0	16	8.6400	4.2336	3.0000
1235	815	2378	0	16	5.5200	2.2080	4.0000
692	815	2378	0	16	6.2000	2.6660	4.0000
1035	815	1528	0	16	4.4400	1.8648	4.0000
1291	815	1528	0	16	6.9000	2.6220	3.0000
940	799	3692	0	16	11.3600	4.8848	4.0000
436	799	3692	0	16	3.0600	1.1934	2.0000
1119	799	3692	0	16	9.5100	2.8530	3.0000
372	799	5592	0	16	7.9600	2.7064	2.0000
561	799	5592	0	16	2.3100	0.8085	3.0000
1137	799	5592	0	16	3.5400	1.3452	2.0000
1381	799	5592	0	16	4.3400	1.7794	2.0000
1064	799	5592	0	16	2.1600	0.7776	4.0000
488	799	1415	0	16	5.1800	1.5540	2.0000
212	799	1415	0	16	4.9800	2.0418	3.0000
628	799	1415	0	16	5.6000	2.0720	4.0000
938	799	1415	0	16	3.2200	1.0948	2.0000
1417	799	5295	0	16	10.8300	4.1154	3.0000
929	799	5295	0	16	2.1200	0.8480	4.0000
1251	799	5295	0	16	14.3200	6.0144	4.0000
1428	799	5295	0	16	7.7200	2.3932	2.0000
918	799	6712	0	16	8.9100	3.0294	3.0000
868	799	6712	0	16	7.1600	2.3628	2.0000
1018	799	6712	0	16	3.7200	1.5252	4.0000
569	799	6712	0	16	9.4800	3.6972	3.0000
359	799	6712	0	16	5.2800	2.0064	4.0000
1397	799	4094	0	16	2.8600	0.8580	2.0000
654	799	4094	0	16	4.3400	1.8662	2.0000
398	799	4175	0	16	3.2000	1.5360	4.0000
948	799	4175	0	16	5.9200	2.8416	2.0000
858	799	4175	0	16	4.4400	1.9980	2.0000
1540	799	4175	0	16	14.0800	5.3504	4.0000
684	799	7234	0	16	2.0400	0.6120	3.0000
74	799	7234	0	16	7.8500	2.5905	5.0000
345	799	7234	0	16	4.2200	1.7724	2.0000
361	799	7234	0	16	4.5200	1.4464	4.0000
312	799	7234	0	16	6.3900	2.1087	3.0000
41	799	4175	0	16	2.6700	1.2816	3.0000
445	799	4175	0	16	10.3800	4.2558	3.0000
62	799	4175	0	16	7.6400	3.0560	2.0000
1210	799	4175	0	16	5.1000	2.2950	3.0000
468	799	4175	0	16	6.9600	2.2272	4.0000
947	799	4391	0	16	2.6000	1.1960	4.0000
1230	799	4391	0	16	3.0800	1.2936	4.0000
382	799	4391	0	16	3.2400	1.2312	2.0000
226	799	4391	0	16	2.2800	0.9120	3.0000
1108	799	4391	0	16	4.9200	2.4108	3.0000
1164	799	4391	0	16	5.1300	2.0007	3.0000
581	799	4391	0	16	11.3600	4.6576	4.0000
631	799	8351	0	16	2.3400	0.9828	3.0000
1035	799	8351	0	16	3.3300	1.2654	3.0000
238	799	8351	0	16	7.8800	3.2308	4.0000
242	799	8351	0	16	12.9500	6.4750	5.0000
1058	799	8351	0	16	8.2800	3.7260	3.0000
1314	799	8351	0	16	2.5600	1.0752	4.0000
196	799	5174	0	16	4.9400	1.6796	2.0000
1171	799	5174	0	16	12.7200	5.5968	4.0000
982	799	7862	0	16	14.4000	6.4800	5.0000
1198	799	7862	0	16	13.7200	4.8020	4.0000
136	799	7862	0	16	19.3500	5.8050	5.0000
938	799	7862	0	16	8.0500	2.5760	5.0000
828	799	7862	0	16	5.1600	2.3736	4.0000
832	799	7862	0	16	12.9600	5.5728	4.0000
90	799	7862	0	16	3.0800	0.9548	4.0000
346	799	7862	0	16	10.6000	3.4980	5.0000
722	799	7862	0	16	11.3200	5.5468	4.0000
6	799	7862	0	16	3.4500	1.5525	3.0000
1271	799	976	0	16	14.0000	5.4600	4.0000
289	799	976	0	16	2.7400	1.1234	2.0000
533	799	976	0	16	9.6800	4.3560	4.0000
216	799	976	0	16	10.8000	3.7800	3.0000
1165	799	976	0	16	11.2800	3.3840	4.0000
1021	799	976	0	16	4.8800	1.5616	4.0000
836	799	7862	0	16	3.5400	1.4514	3.0000
426	799	7862	0	16	2.4000	1.0320	4.0000
1241	799	7862	0	16	11.9200	5.4832	4.0000
353	799	7862	0	16	4.7100	1.8840	3.0000
730	799	7862	0	16	6.8800	2.4768	4.0000
1158	799	7862	0	16	5.2800	1.7424	4.0000
303	799	4397	0	16	7.7400	3.4056	3.0000
879	799	4397	0	16	3.3300	1.4652	3.0000
709	799	4397	0	16	1.1400	0.5700	2.0000
393	799	4397	0	16	4.4800	1.6128	4.0000
1341	799	4397	0	16	10.3500	5.0715	3.0000
54	799	4397	0	16	5.8600	2.8128	2.0000
70	799	4397	0	16	3.8800	1.2804	4.0000
190	799	5766	0	16	11.2200	3.3660	3.0000
1193	799	5766	0	16	2.6700	0.8811	3.0000
157	799	5766	0	16	5.9000	2.5370	2.0000
1293	799	5766	0	16	4.3200	1.6416	3.0000
1415	799	5766	0	16	11.4000	4.5600	3.0000
893	799	5432	0	16	2.7300	1.0374	3.0000
1056	799	5432	0	16	8.7900	4.3950	3.0000
1323	799	1491	0	16	8.8200	3.2634	3.0000
154	799	1491	0	16	5.8800	2.5872	3.0000
131	799	1491	0	16	7.2000	2.5920	3.0000
953	799	4094	0	16	13.7000	6.5760	5.0000
437	799	4094	0	16	5.9100	2.7186	3.0000
841	799	4094	0	16	5.5500	2.4975	3.0000
44	799	4094	0	16	11.7200	5.2740	4.0000
48	799	4094	0	16	7.5200	2.7824	4.0000
863	799	4094	0	16	14.9000	7.4500	5.0000
1406	799	4391	0	16	1.1200	0.3360	2.0000
1463	799	4391	0	16	7.9200	3.1680	4.0000
880	799	4391	0	16	10.9500	4.5990	3.0000
1503	799	4676	0	16	8.8200	3.3516	3.0000
427	799	4676	0	16	4.2800	1.7120	2.0000
124	799	4676	0	16	3.6300	1.7424	3.0000
207	799	4676	0	16	4.9600	1.8848	4.0000
1515	799	4676	0	16	3.3000	1.0890	3.0000
706	799	4676	0	16	6.9200	2.0760	2.0000
17	799	4676	0	16	8.9700	3.4086	3.0000
939	799	4676	0	16	2.8000	1.3440	4.0000
1016	799	2224	0	16	5.8500	2.6910	5.0000
1060	799	2224	0	16	11.4800	3.6736	4.0000
1342	799	2224	0	16	11.1900	4.2522	3.0000
300	799	3826	0	16	5.8800	2.2932	2.0000
90	799	3826	0	16	2.3100	0.8778	3.0000
307	799	3826	0	16	5.9200	2.1904	4.0000
1313	799	3826	0	16	11.7600	5.0568	3.0000
830	799	9200	0	16	4.9000	1.9110	2.0000
447	799	9200	0	16	8.6400	3.5424	3.0000
38	799	9200	0	16	3.9300	1.7292	3.0000
853	799	9200	0	16	11.6400	3.7248	3.0000
1523	799	9200	0	16	3.1200	1.3104	2.0000
374	799	430	0	16	4.4700	1.5198	3.0000
491	799	5432	0	16	14.0400	4.6332	4.0000
320	799	5432	0	16	9.7800	4.4010	3.0000
4	799	5432	0	16	10.9200	4.3680	3.0000
953	799	5432	0	16	8.2200	3.6990	3.0000
1223	799	5432	0	16	2.3600	0.7316	4.0000
1240	799	5432	0	16	9.0400	3.8872	4.0000
1190	799	5432	0	16	3.9000	1.4430	3.0000
1340	799	5432	0	16	10.2800	4.3176	4.0000
1033	799	6348	0	16	3.8200	1.5280	2.0000
1370	799	6348	0	16	4.7600	1.5708	2.0000
1553	799	3826	0	16	5.5800	2.0088	3.0000
638	799	3826	0	16	9.4500	4.7250	3.0000
268	799	3826	0	16	3.4600	1.2110	2.0000
551	799	3826	0	16	12.8400	5.2644	4.0000
1260	799	3826	0	16	2.0100	0.6633	3.0000
1104	799	3826	0	16	7.3500	3.5280	3.0000
132	799	7072	0	16	3.8400	1.1904	2.0000
203	799	7072	0	16	2.5200	0.9072	4.0000
818	799	7072	0	16	4.0500	1.7415	3.0000
115	799	7072	0	16	1.9500	0.7995	3.0000
219	799	511	0	16	7.5600	3.1752	3.0000
768	799	511	0	16	8.2800	3.1464	3.0000
265	799	511	0	16	14.4400	4.9096	4.0000
103	819	4021	1244	16	1.9000	0.5890	2.0000
293	819	4021	1244	16	4.8000	2.3520	3.0000
869	819	4021	1244	16	6.3600	3.0528	3.0000
1112	819	4021	1244	16	7.1600	3.4368	2.0000
842	819	3826	1244	16	6.4000	3.0080	2.0000
779	819	3826	1244	16	5.4300	2.4978	3.0000
237	819	3826	1244	16	8.0400	3.6180	3.0000
1451	819	3826	1244	16	4.8600	2.0412	3.0000
509	819	3826	1244	16	7.6000	2.6600	4.0000
220	819	3826	1244	16	5.1000	1.6830	2.0000
1501	819	3826	1244	16	10.0800	3.3264	4.0000
359	819	3826	1244	16	3.9600	1.5444	3.0000
1475	819	378	1244	16	10.6800	5.1264	3.0000
106	819	378	1244	16	11.8400	5.2096	4.0000
682	819	378	1244	16	1.8300	0.8418	3.0000
1398	819	5174	1244	16	9.4500	2.8350	3.0000
1481	819	5174	1244	16	3.8600	1.9300	2.0000
1231	819	5174	1244	16	11.1300	5.5650	3.0000
422	819	5174	1244	16	14.6800	6.1656	4.0000
1292	819	5174	1244	16	13.3200	4.7952	4.0000
655	819	5174	1244	16	6.9300	2.4255	3.0000
179	819	5174	1244	16	8.2500	3.3000	3.0000
1206	819	6114	1244	16	17.1500	6.5170	5.0000
1301	819	6114	1244	16	1.8800	0.8648	2.0000
186	819	6114	1244	16	6.6900	2.4084	3.0000
829	819	6114	1244	16	4.3400	1.3454	2.0000
873	819	6114	1244	16	7.0500	3.3840	3.0000
430	819	9318	1244	16	7.2000	3.3120	4.0000
513	819	9318	1244	16	1.1600	0.4872	2.0000
763	819	1528	1244	16	7.6500	2.8305	3.0000
1073	819	1528	1244	16	13.8000	4.1400	4.0000
143	819	1528	1244	16	4.9200	2.1156	2.0000
410	819	1720	1244	16	6.3000	2.7090	5.0000
960	819	1720	1244	16	6.4500	3.0960	3.0000
870	819	1720	1244	16	7.8800	2.6792	4.0000
1552	819	1720	1244	16	10.8000	4.9680	4.0000
1376	819	9728	1244	16	6.7200	3.0240	4.0000
766	819	9728	1244	16	1.2400	0.3844	2.0000
910	819	2587	1244	16	3.6800	1.2512	2.0000
1020	819	2587	1244	16	2.0400	0.9996	4.0000
1103	819	2587	1244	16	4.6000	2.1160	4.0000
340	819	4727	1244	16	1.8900	0.7560	3.0000
344	819	4727	1244	16	9.1200	3.9216	4.0000
1159	819	4727	1244	16	15.1200	6.9552	4.0000
1415	819	4727	1244	16	7.6000	2.6600	2.0000
234	819	4727	1244	16	10.8000	3.3480	4.0000
1076	819	4727	1244	16	12.9600	4.2768	4.0000
1462	819	2019	1244	16	3.6500	1.6060	5.0000
481	819	2019	1244	16	11.4000	4.9020	4.0000
724	819	2019	1244	16	14.7000	6.3210	5.0000
408	819	2019	1244	16	6.6000	2.3100	3.0000
1356	819	2019	1244	16	6.4000	3.0720	4.0000
1213	819	2019	1244	16	11.7200	5.5084	4.0000
1229	819	2019	1244	16	6.5000	2.0800	5.0000
108	819	2587	1244	16	4.3800	1.5330	2.0000
697	819	2587	1244	16	5.3200	2.3408	4.0000
75	819	2587	1244	16	2.7200	0.8976	4.0000
797	819	2587	1244	16	6.5700	3.2193	3.0000
1333	819	2587	1244	16	2.7900	1.2555	3.0000
1276	819	976	1244	16	5.7200	2.2308	4.0000
294	819	976	1244	16	2.6400	1.0824	2.0000
537	819	976	1244	16	10.6000	4.6640	4.0000
221	819	976	1244	16	10.9800	3.6234	3.0000
1170	819	976	1244	16	10.6000	5.1940	4.0000
1026	819	976	1244	16	8.5200	2.6412	4.0000
743	819	7051	1244	16	2.8800	1.1808	3.0000
333	819	7051	1244	16	5.2800	2.2704	4.0000
1149	819	7051	1244	16	2.6400	1.2144	3.0000
261	819	7051	1244	16	6.7600	2.7040	2.0000
637	819	7051	1244	16	2.5800	0.9288	3.0000
1066	819	7051	1244	16	11.5600	3.8148	4.0000
308	819	4397	1244	16	6.5400	2.8776	3.0000
884	819	4397	1244	16	7.8000	3.3540	3.0000
713	819	4397	1244	16	6.9200	3.3216	2.0000
397	819	4397	1244	16	5.4000	1.8900	4.0000
1346	819	4397	1244	16	7.0500	3.3840	3.0000
58	819	4397	1244	16	4.6200	2.1714	2.0000
75	819	4397	1244	16	2.7200	0.8704	4.0000
195	819	5374	1244	16	5.3100	1.5930	3.0000
1197	819	5374	1244	16	9.4200	3.1086	3.0000
161	819	5374	1244	16	4.5600	1.9608	3.0000
1297	819	5374	1244	16	4.9800	1.8924	3.0000
1420	819	5374	1244	16	5.1900	2.1279	3.0000
898	819	5542	1244	16	5.2200	1.9836	3.0000
1060	819	5542	1244	16	8.6100	4.3050	3.0000
1328	819	1528	1244	16	6.7800	2.5086	3.0000
159	819	1528	1244	16	5.1300	2.2572	3.0000
136	819	1528	1244	16	11.6100	4.2957	3.0000
958	819	4094	1244	16	6.8000	3.2640	5.0000
442	819	4094	1244	16	6.7200	3.0912	3.0000
845	819	4094	1244	16	4.2600	1.9170	3.0000
49	819	4094	1244	16	13.5200	6.0840	4.0000
53	819	4094	1244	16	14.4400	5.3428	4.0000
868	819	4094	1244	16	17.9000	8.9500	5.0000
1411	819	4391	1244	16	3.8000	1.1400	2.0000
1467	819	4391	1244	16	15.5200	6.2080	4.0000
885	819	4391	1244	16	4.1400	1.3662	3.0000
1507	819	4727	1244	16	5.5200	2.0976	3.0000
432	819	4727	1244	16	4.7000	1.8800	2.0000
128	819	4727	1244	16	1.5900	0.7632	3.0000
211	819	4727	1244	16	10.8800	4.1344	4.0000
1520	819	4727	1244	16	9.2400	3.0492	4.0000
711	819	4727	1244	16	5.7800	1.7340	2.0000
22	819	4727	1244	16	9.1600	3.5724	4.0000
944	819	4727	1244	16	3.5200	1.6896	4.0000
1020	819	2371	1244	16	2.0400	0.9384	4.0000
1064	819	2371	1244	16	2.1600	0.6912	4.0000
1347	819	2371	1244	16	5.3100	2.0178	3.0000
305	819	3826	1244	16	6.7800	2.5764	2.0000
95	819	3826	1244	16	4.3800	1.6644	3.0000
311	819	3826	1244	16	8.6000	3.1820	4.0000
1220	819	3826	1244	16	5.8500	2.5155	3.0000
835	819	9200	1244	16	6.9800	2.7920	2.0000
452	819	9200	1244	16	7.4400	3.0504	3.0000
42	819	9200	1244	16	8.4600	3.7224	3.0000
858	819	9200	1244	16	6.6600	2.1978	3.0000
1527	819	9200	1244	16	6.9200	2.9064	2.0000
379	819	511	1244	16	11.5500	3.9270	3.0000
496	819	5542	1244	16	2.5200	0.8316	3.0000
325	819	5542	1244	16	4.5300	2.0838	3.0000
9	819	5542	1244	16	7.2600	2.9040	3.0000
957	819	5542	1244	16	8.9100	4.0095	3.0000
1228	819	5542	1244	16	8.7600	2.7156	4.0000
1244	819	5542	1244	16	4.8400	2.0812	4.0000
1194	819	5542	1244	16	8.4300	3.1191	3.0000
1344	819	5542	1244	16	6.0800	2.5536	4.0000
1038	819	6348	1244	16	1.4800	0.5920	2.0000
1375	819	6348	1244	16	4.2600	1.4058	2.0000
1558	819	3826	1244	16	6.4800	2.3976	3.0000
643	819	3826	1244	16	5.5200	2.7600	3.0000
272	819	3826	1244	16	7.8200	2.7370	2.0000
555	819	3826	1244	16	11.5200	4.7232	4.0000
1265	819	3826	1244	16	2.1600	0.7128	3.0000
1108	819	3826	1244	16	4.9200	2.3616	3.0000
136	819	7234	1244	16	7.7400	2.3994	2.0000
207	819	7234	1244	16	6.2000	2.2320	5.0000
823	819	7234	1244	16	10.2900	4.4247	3.0000
120	819	7234	1244	16	6.7800	2.7798	3.0000
224	819	663	1244	16	6.9200	2.9064	4.0000
773	819	663	1244	16	2.8400	1.0792	4.0000
270	819	663	1244	16	8.9600	3.0464	4.0000
1079	819	1297	1244	16	6.6300	2.3205	3.0000
496	819	1297	1244	16	1.6800	0.6216	2.0000
686	819	1297	1244	16	3.6400	1.4196	2.0000
1262	819	1297	1244	16	2.2800	0.9804	3.0000
1505	819	1297	1244	16	8.2500	4.0425	3.0000
1189	819	1297	1244	16	2.2800	1.0260	3.0000
1406	819	511	1244	16	1.1200	0.4704	2.0000
1396	819	511	1244	16	7.9500	3.2595	3.0000
1013	819	511	1244	16	4.6500	2.1855	3.0000
65	819	7234	1244	16	7.5200	2.8576	2.0000
747	819	7234	1244	16	9.1500	3.4770	5.0000
92	819	4175	1244	16	3.3200	1.4276	4.0000
1080	819	4175	1244	16	4.3800	1.4454	2.0000
404	819	4175	1244	16	5.0000	2.4500	4.0000
874	819	4175	1244	16	4.7700	1.4787	3.0000
291	819	4175	1244	16	4.4400	1.7760	2.0000
554	819	976	1244	16	9.4200	3.2970	3.0000
424	819	976	1244	16	4.3500	1.9140	3.0000
81	819	976	1244	16	6.3900	2.1726	3.0000
697	819	976	1244	16	3.9900	1.4364	3.0000
408	819	976	1244	16	4.4000	1.6720	2.0000
131	819	976	1244	16	7.2000	3.3840	3.0000
118	819	8275	1244	16	5.9200	2.9600	4.0000
508	796	9040	0	16	7.5800	2.7288	2.0000
978	796	9040	0	16	4.8000	2.0160	3.0000
79	796	9040	0	16	3.9600	1.7028	3.0000
682	796	9040	0	16	1.2200	0.5856	2.0000
1259	796	9040	0	16	8.5600	2.9960	4.0000
1088	796	9040	0	16	9.9600	4.7808	3.0000
670	796	9897	0	16	5.3700	2.2017	3.0000
1299	796	9897	0	16	8.2800	2.5668	3.0000
144	796	9897	0	16	1.5300	0.7191	3.0000
460	796	769	0	16	4.8300	1.7871	3.0000
371	796	769	0	16	3.3000	1.2870	5.0000
1053	796	769	0	16	5.5500	2.3310	3.0000
151	796	769	0	16	8.7300	3.3174	3.0000
887	796	769	0	16	3.6000	1.7640	2.0000
650	796	769	0	16	4.6500	1.4415	3.0000
533	796	769	0	16	4.8400	1.8876	2.0000
883	796	769	0	16	8.7000	4.1760	3.0000
485	796	6113	0	16	8.7600	2.9784	4.0000
1100	796	6113	0	16	2.8800	1.1520	4.0000
397	796	6113	0	16	4.0500	1.8630	3.0000
341	796	4094	0	16	11.0800	5.0968	4.0000
1117	796	4094	0	16	14.5600	5.9696	4.0000
347	796	4094	0	16	4.8000	1.7760	4.0000
684	796	4094	0	16	2.7200	1.0880	4.0000
501	796	4094	0	16	5.8000	1.7400	4.0000
1050	796	4094	0	16	5.1200	2.0480	4.0000
547	796	4094	0	16	6.9300	2.9106	3.0000
615	796	9318	0	16	4.0500	1.2555	3.0000
1098	796	9318	0	16	4.1700	1.9182	3.0000
794	796	9318	0	16	3.6000	1.7280	3.0000
877	796	9318	0	16	4.7400	1.7538	3.0000
422	796	9200	0	16	11.0100	3.8535	3.0000
938	796	5766	0	16	3.2200	1.1592	2.0000
861	796	5766	0	16	7.3500	2.3520	3.0000
678	796	5766	0	16	11.0700	5.4243	3.0000
1227	796	5766	0	16	11.2400	4.1588	4.0000
1137	796	5766	0	16	5.3100	2.0178	3.0000
262	796	5766	0	16	2.6800	0.9112	2.0000
1331	796	5766	0	16	8.2200	2.9592	3.0000
607	796	378	0	16	8.3400	3.5028	3.0000
691	796	378	0	16	8.5500	3.4200	3.0000
441	796	378	0	16	2.2800	0.8892	4.0000
1489	796	4727	0	16	3.4600	1.3148	2.0000
747	796	4727	0	16	5.4900	2.1960	3.0000
1417	796	4727	0	16	14.4400	6.0648	4.0000
1466	796	663	0	16	7.2000	3.6000	4.0000
85	796	663	0	16	2.7200	1.2784	2.0000
1527	796	663	0	16	10.3800	3.6330	3.0000
318	796	663	0	16	9.8800	4.3472	4.0000
1331	796	8275	0	16	10.9600	5.0416	4.0000
881	796	8275	0	16	3.6200	1.3032	2.0000
671	796	8275	0	16	11.7200	3.7504	4.0000
888	796	8275	0	16	3.5200	1.1968	4.0000
238	796	8275	0	16	9.8500	3.6445	5.0000
628	796	8275	0	16	4.2000	1.9320	3.0000
798	796	4397	0	16	8.1300	3.8211	3.0000
921	796	4397	0	16	2.7000	0.9720	2.0000
139	796	4397	0	16	5.3700	1.7184	3.0000
927	796	4397	0	16	2.5200	0.8568	4.0000
1264	796	4397	0	16	7.0500	2.6085	3.0000
1081	796	4397	0	16	8.7300	2.7936	3.0000
265	796	1415	0	16	14.4400	6.6424	4.0000
960	796	1415	0	16	4.3000	1.4620	2.0000
1268	796	511	0	16	2.6000	0.9620	2.0000
1045	796	511	0	16	11.1000	4.8840	3.0000
569	796	511	0	16	6.3200	2.7176	2.0000
26	796	511	0	16	2.6400	1.1088	3.0000
96	796	511	0	16	6.3300	2.1522	3.0000
159	796	976	0	16	5.1300	1.5390	3.0000
841	796	976	0	16	3.7000	1.5910	2.0000
352	796	976	0	16	2.0100	0.8442	3.0000
675	796	976	0	16	10.7700	5.1696	3.0000
325	796	6835	0	16	4.5300	1.5855	3.0000
342	796	6835	0	16	3.0000	1.1700	2.0000
292	796	6835	0	16	3.6200	1.5566	2.0000
1159	796	2019	0	16	11.3400	4.1958	3.0000
616	796	2019	0	16	3.9900	1.8354	3.0000
273	796	2019	0	16	8.7200	3.5752	4.0000
888	796	2019	0	16	2.6400	0.9768	3.0000
599	796	2019	0	16	6.9600	2.7840	3.0000
322	796	2019	0	16	14.9000	7.1520	5.0000
626	796	9040	0	16	3.8700	1.5480	3.0000
655	796	9040	0	16	9.2400	3.9732	4.0000
426	796	7234	0	16	2.4000	0.9840	4.0000
110	796	7234	0	16	7.0500	2.6790	3.0000
306	796	9897	0	16	11.8800	5.1084	3.0000
788	796	9897	0	16	1.1000	0.4290	2.0000
899	796	9897	0	16	3.8400	1.5744	2.0000
302	796	9897	0	16	10.3500	4.5540	3.0000
1405	796	2371	0	16	1.7800	0.5518	2.0000
275	796	2371	0	16	9.8100	3.3354	3.0000
1278	796	2371	0	16	11.2800	5.5272	4.0000
242	796	2371	0	16	7.7700	3.4965	3.0000
1378	796	2371	0	16	1.4600	0.6132	2.0000
1500	796	2371	0	16	7.2300	3.6150	3.0000
458	796	9318	0	16	4.5000	1.4400	3.0000
729	796	9318	0	16	3.4400	1.3760	2.0000
745	796	9318	0	16	2.5500	0.7905	3.0000
695	796	9318	0	16	7.0400	3.3088	2.0000
845	796	9318	0	16	4.2600	2.0874	3.0000
396	796	9318	0	16	9.7200	3.1104	3.0000
23	796	5766	0	16	5.2500	1.8375	3.0000
539	796	3021	0	16	14.9600	4.6376	4.0000
876	796	3021	0	16	5.1300	2.4111	3.0000
693	796	3021	0	16	3.9800	1.9502	2.0000
1242	796	3021	0	16	5.9400	1.9008	3.0000
1152	796	3021	0	16	7.8900	3.7083	3.0000
277	796	3021	0	16	9.6400	3.5668	4.0000
932	796	3021	0	16	4.7700	1.8603	3.0000
1399	796	5174	0	16	5.3400	2.4030	3.0000
1482	796	5174	0	16	1.2000	0.5280	2.0000
1233	796	5174	0	16	1.4600	0.7300	2.0000
424	796	5174	0	16	4.3500	1.5660	3.0000
879	796	5174	0	16	3.3300	1.1322	3.0000
657	796	5174	0	16	8.4800	2.8832	4.0000
180	796	5174	0	16	1.3800	0.4830	2.0000
793	796	3567	0	16	5.7000	2.7930	2.0000
1303	796	3567	0	16	1.3600	0.4216	2.0000
188	796	3567	0	16	10.3200	4.1280	4.0000
51	796	1415	0	16	4.4100	2.1609	3.0000
1419	796	976	0	16	2.4900	1.2201	3.0000
1396	796	976	0	16	5.3000	2.5970	2.0000
321	796	976	0	16	7.2300	2.4582	3.0000
17	796	976	0	16	5.9800	2.8106	2.0000
826	796	8511	0	16	5.4900	2.0313	3.0000
1203	796	8511	0	16	4.3800	1.5768	3.0000
487	796	8511	0	16	7.8000	3.1980	3.0000
1076	796	8511	0	16	6.4800	2.8512	2.0000
274	796	7072	0	16	7.4800	2.6928	2.0000
557	796	7072	0	16	2.7200	1.1424	2.0000
1405	796	3826	0	16	3.5600	1.7088	4.0000
1422	796	3826	0	16	6.6900	3.0774	3.0000
1372	796	3826	0	16	4.9800	2.2908	2.0000
1522	796	3826	0	16	3.4200	1.0944	3.0000
1072	796	3826	0	16	7.8000	3.4320	4.0000
862	796	3826	0	16	8.1900	3.5217	3.0000
1079	796	3826	0	16	8.8400	3.8012	4.0000
430	796	3826	0	16	5.4000	2.6460	3.0000
174	796	8427	0	16	5.1300	2.0520	3.0000
856	796	8427	0	16	7.1700	2.9397	3.0000
1442	796	5432	0	16	4.9200	1.5744	3.0000
1286	796	5432	0	16	1.8000	0.6660	2.0000
610	796	5432	0	16	6.8100	2.9283	3.0000
1080	796	5432	0	16	8.7600	3.0660	4.0000
84	796	5432	0	16	8.4300	4.1307	3.0000
687	796	5432	0	16	2.9100	0.9894	3.0000
337	796	5592	0	16	1.5000	0.4800	2.0000
754	796	5592	0	16	7.7100	3.4695	3.0000
444	796	2663	0	16	7.7700	3.5742	3.0000
21	796	2663	0	16	9.3200	3.0756	4.0000
144	796	2663	0	16	2.0400	0.9588	4.0000
920	796	2663	0	16	2.1900	1.0074	3.0000
150	796	2663	0	16	13.8000	4.4160	4.0000
487	796	2663	0	16	7.8000	3.3540	3.0000
304	796	2663	0	16	5.6700	2.0412	3.0000
853	796	2663	0	16	7.7600	2.7160	2.0000
1094	796	5592	0	16	15.0800	6.0320	4.0000
844	796	5592	0	16	13.2400	5.1636	4.0000
35	796	5592	0	16	4.4200	1.9890	2.0000
491	796	5592	0	16	10.5300	3.2643	3.0000
268	796	5592	0	16	3.4600	1.6954	2.0000
1350	796	5592	0	16	3.6800	1.8032	4.0000
745	797	3491	0	16	3.4000	1.2580	4.0000
1068	797	3491	0	16	8.4400	3.3760	4.0000
1244	797	3491	0	16	2.4200	0.7260	2.0000
1128	797	3491	0	16	10.4400	4.1760	4.0000
1477	797	3491	0	16	5.4000	2.2680	2.0000
429	797	3491	0	16	3.0200	1.3288	2.0000
872	797	3491	0	16	7.5600	3.6288	3.0000
1552	797	4397	0	16	8.1000	3.4830	3.0000
1441	797	4676	0	16	3.9300	1.3362	3.0000
925	797	4676	0	16	2.2800	1.0716	3.0000
915	797	4676	0	16	8.6100	3.9606	3.0000
532	797	4676	0	16	11.6100	3.5991	3.0000
536	797	4676	0	16	3.6400	1.5652	2.0000
1352	797	4676	0	16	5.3000	1.9080	2.0000
801	797	2769	0	16	5.3000	2.1200	2.0000
1271	797	2769	0	16	7.0000	3.2200	2.0000
689	797	2769	0	16	3.5200	1.3376	2.0000
878	797	2769	0	16	5.6100	2.0196	3.0000
1454	797	2769	0	16	13.5600	4.8816	4.0000
140	797	2769	0	16	5.4600	2.2932	3.0000
1381	797	2769	0	16	4.3400	1.4756	2.0000
772	797	2769	0	16	5.8200	1.9206	3.0000
635	797	4391	0	16	4.1400	1.6146	3.0000
213	797	4391	0	16	2.2400	0.6944	4.0000
90	797	4727	0	16	3.0800	1.0472	4.0000
1531	797	4727	0	16	2.0400	0.6936	4.0000
323	797	4727	0	16	17.5000	8.0500	5.0000
419	797	4727	0	16	17.8500	6.9615	5.0000
862	797	4727	0	16	5.4600	2.0748	2.0000
1504	797	4727	0	16	7.9500	3.4185	5.0000
1548	797	4727	0	16	1.3400	0.6700	2.0000
273	797	4727	0	16	6.5400	2.8122	3.0000
287	797	7051	0	16	4.6800	1.8720	3.0000
915	797	7051	0	16	8.6100	3.9606	3.0000
1318	797	7051	0	16	2.7900	1.0881	3.0000
936	797	7051	0	16	5.5600	1.7792	2.0000
526	797	7051	0	16	9.0000	3.4200	4.0000
1341	797	7051	0	16	10.3500	4.5540	3.0000
453	797	7051	0	16	8.7600	3.1536	3.0000
416	797	7051	0	16	9.9600	4.9800	3.0000
217	797	1690	0	16	2.7200	1.1152	4.0000
367	797	1690	0	16	10.4700	3.4551	3.0000
816	797	2201	0	16	6.8700	2.0610	3.0000
14	797	769	0	16	5.7900	2.5476	3.0000
151	797	769	0	16	8.7300	2.9682	3.0000
567	797	769	0	16	7.0500	3.4545	3.0000
463	797	769	0	16	3.7500	1.1625	3.0000
846	797	4175	0	16	5.1300	2.2572	3.0000
357	797	4175	0	16	5.4000	2.2140	3.0000
131	797	7051	0	16	4.8000	2.2080	2.0000
1013	797	7051	0	16	4.6500	1.6275	3.0000
543	797	2587	0	16	4.9200	1.6236	3.0000
94	797	2587	0	16	1.2400	0.4092	2.0000
298	797	2587	0	16	8.4900	3.8205	3.0000
893	797	4021	0	16	2.7300	1.0101	3.0000
604	797	4021	0	16	2.5000	1.0500	2.0000
880	797	7862	0	16	14.6000	5.4020	4.0000
477	797	5592	0	16	3.4400	1.5824	4.0000
294	797	5592	0	16	3.9600	1.5048	3.0000
843	797	5592	0	16	5.8800	2.4696	2.0000
431	797	976	0	16	1.9200	0.6528	2.0000
901	797	976	0	16	8.9700	4.1262	3.0000
319	797	976	0	16	4.8000	2.1600	3.0000
508	797	976	0	16	7.5800	2.3498	2.0000
1084	797	976	0	16	4.1100	1.5207	3.0000
1328	797	976	0	16	4.5200	1.6272	2.0000
885	797	1310	0	16	4.1400	1.9872	3.0000
369	797	1310	0	16	6.9000	3.3120	3.0000
358	797	1310	0	16	7.5000	2.5500	2.0000
1534	797	1310	0	16	5.5600	2.5576	2.0000
1278	797	2371	0	16	8.4600	2.7072	3.0000
1161	797	2371	0	16	10.7700	4.7388	3.0000
1511	797	2371	0	16	4.8000	1.7760	4.0000
48	797	2371	0	16	7.5200	3.1584	4.0000
491	797	2371	0	16	7.0200	3.3696	2.0000
1134	797	2371	0	16	3.6400	1.4924	2.0000
1414	797	5742	0	16	4.0200	1.5276	3.0000
312	797	5742	0	16	8.5200	3.1524	4.0000
89	797	5742	0	16	3.1800	1.3356	2.0000
1171	797	5742	0	16	9.5400	3.2436	3.0000
555	797	5374	0	16	11.5200	5.1840	4.0000
1331	797	5374	0	16	8.2200	4.0278	3.0000
562	797	5374	0	16	1.1800	0.5192	2.0000
176	797	1720	0	16	6.8100	3.2688	3.0000
885	797	1720	0	16	6.9000	2.6910	5.0000
729	797	1720	0	16	5.1600	2.1156	3.0000
53	797	1720	0	16	18.0500	8.8445	5.0000
109	797	1720	0	16	15.8000	6.1620	4.0000
1085	797	1720	0	16	8.9600	3.0464	4.0000
130	797	1720	0	16	8.9200	2.7652	4.0000
293	797	1720	0	16	6.4000	2.5600	4.0000
636	797	192	0	16	7.9200	3.5640	3.0000
1478	797	192	0	16	10.6400	5.0008	4.0000
476	797	2019	0	16	7.2800	2.8392	2.0000
1545	797	2019	0	16	9.1600	3.4808	4.0000
309	797	2019	0	16	10.8600	4.7784	3.0000
486	797	2019	0	16	2.2800	0.7068	2.0000
369	797	2019	0	16	6.9000	3.3810	3.0000
719	797	2019	0	16	7.3500	3.5280	3.0000
1229	797	2019	0	16	2.6000	1.2480	2.0000
856	797	4021	0	16	4.7800	2.2466	2.0000
793	797	4021	0	16	11.4000	5.2440	4.0000
250	797	4021	0	16	7.7700	3.4965	3.0000
1465	797	4021	0	16	5.5800	1.7298	2.0000
523	797	4021	0	16	5.1600	2.2704	3.0000
234	797	4021	0	16	10.8000	4.5360	4.0000
1515	797	4021	0	16	3.3000	1.3860	3.0000
373	797	4021	0	16	8.2800	3.2292	3.0000
1488	797	430	0	16	4.6800	2.2464	2.0000
120	797	430	0	16	9.0400	3.9776	4.0000
696	797	430	0	16	2.1600	0.9936	3.0000
1411	797	5295	0	16	5.7000	1.7670	3.0000
1495	797	5295	0	16	10.4400	5.2200	3.0000
1245	797	5295	0	16	9.2800	4.6400	4.0000
436	797	5295	0	16	6.1200	2.5704	4.0000
1305	797	5295	0	16	2.8500	0.9975	5.0000
669	797	5295	0	16	9.0000	3.0600	5.0000
193	797	5295	0	16	14.7200	5.7408	4.0000
1122	797	5542	0	16	2.9600	1.3912	4.0000
1218	797	5542	0	16	5.4900	2.1411	3.0000
103	797	5542	0	16	3.8000	1.2160	4.0000
746	797	5542	0	16	7.9600	2.9452	2.0000
134	797	1297	0	16	12.1500	4.8600	5.0000
1043	797	1297	0	16	4.7100	1.5543	3.0000
1432	797	1297	0	16	5.4000	1.7280	3.0000
1409	797	1297	0	16	1.5900	0.5883	3.0000
333	797	1297	0	16	5.2800	2.5872	4.0000
444	797	1297	0	16	5.1800	2.1756	2.0000
527	797	1297	0	16	4.7600	1.9516	2.0000
277	797	1297	0	16	9.6400	4.5308	4.0000
1299	797	6835	0	16	5.5200	2.5392	2.0000
250	797	6835	0	16	7.7700	3.8073	3.0000
693	797	6835	0	16	5.9700	2.5671	3.0000
1336	797	6835	0	16	13.5600	4.6104	4.0000
966	797	6835	0	16	4.9800	1.7928	2.0000
1034	797	2570	0	16	11.6400	4.8888	4.0000
1117	797	2570	0	16	14.5600	6.9888	4.0000
867	797	2570	0	16	5.6400	1.9740	3.0000
58	797	2570	0	16	9.2400	3.0492	4.0000
514	797	2570	0	16	5.4300	1.7919	3.0000
763	797	4767	0	16	7.6500	3.1365	3.0000
1100	797	4767	0	16	3.6000	1.2240	5.0000
917	797	4767	0	16	3.3600	1.1424	3.0000
1466	797	4767	0	16	7.2000	2.8080	4.0000
963	797	4767	0	16	12.0000	5.5200	5.0000
87	797	4767	0	16	8.9000	3.9160	5.0000
1156	797	4767	0	16	7.2800	3.1304	4.0000
1479	797	4767	0	16	7.3000	3.1390	5.0000
467	797	1567	0	16	15.2400	5.7912	4.0000
405	797	1567	0	16	7.3800	3.2472	2.0000
1420	797	1567	0	16	5.1900	1.5570	3.0000
1077	797	1567	0	16	7.3600	3.1648	2.0000
134	797	1567	0	16	4.8600	2.0412	2.0000
724	797	1567	0	16	14.7000	7.0560	5.0000
241	797	192	0	16	8.7300	4.1031	3.0000
751	797	192	0	16	4.3800	1.9710	2.0000
780	797	192	0	16	11.3600	5.1120	4.0000
1423	797	192	0	16	7.1100	2.2752	3.0000
1466	797	192	0	16	5.4000	2.3760	3.0000
191	797	192	0	16	8.6100	3.7023	3.0000
900	797	192	0	16	7.4400	3.1992	4.0000
330	797	192	0	16	15.9200	7.8008	4.0000
1237	797	1528	0	16	8.2500	3.3825	3.0000
854	797	1528	0	16	6.4000	2.7520	4.0000
444	797	1528	0	16	10.3600	4.7656	4.0000
1260	797	1528	0	16	1.3400	0.5494	2.0000
371	797	1528	0	16	2.6400	0.9504	4.0000
748	797	1528	0	16	8.8000	2.9040	4.0000
1176	797	1528	0	16	5.1300	2.1546	3.0000
1359	797	4727	0	16	3.7200	1.6740	3.0000
72	797	4727	0	16	10.9600	4.8224	4.0000
88	797	4727	0	16	1.7200	0.8600	2.0000
968	797	4727	0	16	3.8400	1.8432	3.0000
491	797	4727	0	16	14.0400	4.7736	4.0000
1507	797	4727	0	16	5.5200	2.5392	3.0000
19	797	4727	0	16	12.7600	4.8488	4.0000
635	797	4727	0	16	4.1400	1.5318	3.0000
1490	797	4727	0	16	5.6000	2.4080	4.0000
734	829	1491	1245	16	1.2600	0.5670	2.0000
58	829	1491	1245	16	9.2400	2.7720	4.0000
114	829	1491	1245	16	3.6800	1.3248	4.0000
1090	829	1491	1245	16	8.6000	4.1280	4.0000
135	829	1491	1245	16	11.6700	5.0181	3.0000
1320	829	4925	1245	16	10.6400	3.6176	4.0000
1390	829	4925	1245	16	5.7300	2.3493	3.0000
361	829	5374	1245	16	2.2600	1.1300	2.0000
465	829	4676	1245	16	5.9000	2.1240	2.0000
1253	829	4676	1245	16	5.1300	1.8468	3.0000
32	829	4676	1245	16	8.5800	4.0326	3.0000
1407	829	4676	1245	16	1.2600	0.4284	2.0000
398	829	4676	1245	16	3.2000	1.0560	4.0000
1453	829	4676	1245	16	6.2200	1.9904	2.0000
577	829	4676	1245	16	7.8600	2.9868	3.0000
348	829	9728	1245	16	4.9200	2.3616	4.0000
923	829	9728	1245	16	5.7600	1.7280	4.0000
1006	829	9728	1245	16	6.4200	2.4396	3.0000
757	829	9728	1245	16	2.9400	1.4112	2.0000
1506	829	9728	1245	16	10.2900	4.5276	3.0000
817	829	9728	1245	16	6.7200	2.6880	4.0000
181	829	9728	1245	16	2.7900	1.3671	3.0000
284	829	1567	1245	16	1.9800	0.7326	2.0000
634	829	1567	1245	16	7.5900	2.8083	3.0000
1143	829	1567	1245	16	3.5200	1.4784	2.0000
1433	829	4021	1245	16	13.1500	5.7860	5.0000
457	829	5542	1245	16	6.7800	2.7120	3.0000
1260	829	5542	1245	16	2.0100	0.7236	3.0000
823	829	5542	1245	16	10.2900	3.9102	3.0000
1306	829	5542	1245	16	7.4100	3.0381	3.0000
1416	829	5542	1245	16	8.3400	2.5020	3.0000
1499	829	5542	1245	16	5.5600	2.5576	4.0000
22	829	2587	1245	16	4.5800	1.9694	2.0000
991	829	663	1245	16	13.0000	6.3700	4.0000
874	829	663	1245	16	6.3600	1.9716	4.0000
1224	829	663	1245	16	4.9600	1.9840	4.0000
1320	829	663	1245	16	5.3200	1.9152	2.0000
205	829	663	1245	16	8.1300	2.6016	3.0000
1413	829	6712	1245	16	10.1400	3.5490	3.0000
338	829	6712	1245	16	1.1400	0.4674	2.0000
448	829	6712	1245	16	3.0800	1.0472	2.0000
531	829	6712	1245	16	2.4000	1.1280	4.0000
282	829	6712	1245	16	1.8600	0.5952	2.0000
1031	829	6712	1245	16	3.6300	1.3794	3.0000
1486	829	6712	1245	16	7.1200	2.1360	4.0000
1167	829	4391	1245	16	7.0500	3.2430	3.0000
1051	829	4391	1245	16	2.0800	1.0192	4.0000
1400	829	4391	1245	16	3.4400	1.5136	4.0000
352	829	4391	1245	16	2.6800	0.9112	4.0000
795	829	4391	1245	16	2.8800	1.0368	3.0000
1438	829	4391	1245	16	5.4800	2.4112	4.0000
1067	829	4391	1245	16	3.4800	1.1832	2.0000
1002	829	9797	1245	16	11.0400	3.9744	4.0000
60	829	9797	1245	16	10.6400	3.6176	4.0000
915	829	9797	1245	16	8.6100	2.9274	3.0000
1052	829	9797	1245	16	4.2000	1.8900	3.0000
1468	829	9797	1245	16	3.7800	1.2096	3.0000
199	829	8351	1245	16	5.0100	2.4048	3.0000
382	829	511	1245	16	4.8600	1.6524	3.0000
499	829	8452	1245	16	14.8000	4.8840	5.0000
742	829	8452	1245	16	12.3500	5.6810	5.0000
426	829	8452	1245	16	2.4000	1.0560	4.0000
1374	829	8452	1245	16	11.5600	5.0864	4.0000
1231	829	8452	1245	16	11.1300	4.5633	3.0000
1248	829	8452	1245	16	9.9900	3.2967	3.0000
1198	829	8452	1245	16	13.7200	4.3904	4.0000
1347	829	8452	1245	16	7.0800	2.2656	4.0000
678	829	4391	1245	16	14.7600	7.2324	4.0000
601	829	4391	1245	16	6.3900	3.0672	3.0000
418	829	4391	1245	16	12.6400	4.2976	4.0000
967	829	4391	1245	16	2.4400	1.1468	4.0000
878	829	4391	1245	16	3.7400	1.6830	2.0000
2	829	4391	1245	16	2.9600	1.3320	4.0000
718	829	4676	1245	16	9.2800	4.0832	4.0000
69	829	4676	1245	16	9.3000	3.1620	3.0000
872	829	4676	1245	16	10.0800	3.1248	4.0000
1458	829	8511	1245	16	5.8000	2.6100	2.0000
209	829	8511	1245	16	5.6100	2.3001	3.0000
1252	829	8511	1245	16	9.1200	3.9216	4.0000
1241	829	8511	1245	16	8.9400	4.1124	3.0000
859	829	8511	1245	16	2.6200	1.0742	2.0000
449	829	8511	1245	16	11.0700	3.9852	3.0000
925	829	4925	1245	16	2.2800	0.7068	3.0000
249	829	4925	1245	16	3.1800	1.4946	2.0000
719	829	4925	1245	16	7.3500	3.1605	3.0000
1281	829	4925	1245	16	8.3100	2.6592	3.0000
326	829	4925	1245	16	7.4100	3.0381	3.0000
902	829	4925	1245	16	3.8800	1.4356	4.0000
490	829	9897	1245	16	4.9500	2.4255	3.0000
966	829	6348	1245	16	7.4700	3.5109	3.0000
929	829	6348	1245	16	1.5900	0.5247	3.0000
500	829	430	1245	16	7.9800	3.9900	3.0000
1182	829	430	1245	16	4.2000	1.7640	3.0000
280	829	430	1245	16	7.2400	2.9684	4.0000
1016	829	430	1245	16	4.6800	2.1996	4.0000
666	829	6307	1245	16	3.5600	1.2104	4.0000
683	829	6307	1245	16	6.4800	2.3976	3.0000
633	829	6307	1245	16	2.2200	1.0212	3.0000
989	829	1297	1245	16	2.5200	0.7812	3.0000
446	829	1297	1245	16	15.0000	6.0000	4.0000
517	829	1297	1245	16	13.6000	4.8960	4.0000
1132	829	1297	1245	16	6.6400	2.5232	4.0000
429	829	1297	1245	16	6.0400	2.4764	4.0000
567	829	1297	1245	16	11.7500	3.6425	5.0000
983	829	1297	1245	16	2.4600	0.9348	3.0000
976	829	1297	1245	16	3.5100	1.4040	3.0000
413	829	5174	1245	16	6.7500	2.1600	3.0000
989	829	5174	1245	16	1.6800	0.8064	2.0000
745	829	430	1245	16	1.7000	0.5610	2.0000
1548	829	430	1245	16	1.3400	0.5628	2.0000
13	829	5592	1245	16	7.9500	2.6235	3.0000
629	829	5592	1245	16	2.2000	0.8580	4.0000
340	829	5592	1245	16	1.8900	0.8505	3.0000
381	829	4391	1245	16	11.6500	5.3590	5.0000
743	829	4391	1245	16	3.8400	1.3824	4.0000
387	829	4391	1245	16	12.0500	4.5790	5.0000
310	829	4391	1245	16	3.0400	1.2160	4.0000
127	829	4391	1245	16	3.4800	1.7052	2.0000
676	829	4391	1245	16	9.8700	3.8493	3.0000
587	829	4391	1245	16	9.8100	3.4335	3.0000
144	829	9040	1245	16	1.5300	0.7650	3.0000
626	829	9040	1245	16	3.8700	1.7802	3.0000
736	829	9040	1245	16	6.3900	3.0672	3.0000
820	829	9040	1245	16	2.1000	0.6510	3.0000
364	829	5542	1245	16	6.6000	2.9040	3.0000
793	829	5542	1245	16	8.5500	2.9070	3.0000
237	829	5542	1245	16	5.3600	2.3584	2.0000
759	829	5542	1245	16	3.7800	1.5120	2.0000
337	829	5542	1245	16	2.2500	0.9675	3.0000
460	829	5542	1245	16	3.2200	1.0304	2.0000
1236	829	5542	1245	16	13.2800	6.2416	4.0000
880	829	5542	1245	16	14.6000	6.2780	4.0000
734	829	2378	1245	16	1.8900	0.6993	3.0000
1216	829	2378	1245	16	8.4400	2.7852	4.0000
1326	829	2378	1245	16	6.8400	2.3940	4.0000
1410	829	2378	1245	16	8.6000	3.2680	5.0000
540	829	9797	1245	16	1.5300	0.6732	3.0000
1383	829	9797	1245	16	7.7700	2.5641	3.0000
827	829	9797	1245	16	2.8500	1.0260	3.0000
1349	829	9797	1245	16	8.7000	2.6970	3.0000
671	829	4767	1245	16	8.7900	3.3402	3.0000
1380	829	4767	1245	16	10.8600	3.3666	3.0000
1224	829	4767	1245	16	2.4800	0.8928	2.0000
1103	835	4391	0	16	4.6000	1.7020	4.0000
454	835	4391	0	16	2.7900	1.3113	3.0000
843	835	4391	0	16	11.7600	5.6448	4.0000
917	835	4391	0	16	3.3600	1.0416	3.0000
1400	835	4391	0	16	2.5800	0.8772	3.0000
597	835	4676	0	16	8.4000	3.0240	3.0000
1393	835	8275	0	16	5.5500	1.7205	3.0000
457	835	2448	0	16	4.5200	2.2148	2.0000
807	835	2448	0	16	2.8200	0.8742	2.0000
1316	835	2448	0	16	2.8400	1.1360	4.0000
201	835	2448	0	16	4.5000	1.3500	2.0000
797	835	6348	0	16	8.7600	3.7668	4.0000
1013	835	6348	0	16	6.2000	1.9840	4.0000
1508	835	6348	0	16	10.6200	5.0976	3.0000
753	835	6348	0	16	7.5600	3.7800	4.0000
643	835	6348	0	16	5.5200	2.3736	3.0000
647	835	6348	0	16	10.9600	4.3840	4.0000
1463	835	6348	0	16	5.9400	2.9106	3.0000
161	835	6348	0	16	3.0400	1.1552	2.0000
537	835	6348	0	16	7.9500	2.7030	3.0000
1379	835	6348	0	16	5.7600	1.7280	3.0000
111	835	2921	0	16	13.9200	6.2640	4.0000
687	835	2921	0	16	3.8800	1.8624	4.0000
930	835	2921	0	16	4.4400	1.6428	3.0000
614	835	2921	0	16	7.5600	2.4192	2.0000
4	835	2921	0	16	7.2800	3.4944	2.0000
1419	835	2921	0	16	1.6600	0.5146	2.0000
1436	835	2921	0	16	2.7600	1.1040	3.0000
1386	835	2921	0	16	6.5600	3.2800	4.0000
441	835	6957	0	16	1.7100	0.7524	3.0000
85	835	6957	0	16	5.4400	1.8496	4.0000
8	835	6957	0	16	10.3600	5.1800	4.0000
1480	835	6957	0	16	4.3200	1.3824	3.0000
471	835	6957	0	16	3.3200	1.3612	4.0000
382	835	6957	0	16	3.2400	1.1988	2.0000
5	835	4175	0	16	8.7600	3.0660	4.0000
222	835	4175	0	16	7.9000	3.4760	2.0000
871	835	378	0	16	5.0800	1.7780	2.0000
328	835	378	0	16	3.7800	1.8144	3.0000
398	835	378	0	16	1.6000	0.5280	2.0000
1111	835	378	0	16	2.3400	0.9126	3.0000
408	835	378	0	16	8.8000	2.7280	4.0000
545	835	378	0	16	5.8000	2.6100	4.0000
961	835	378	0	16	3.9300	1.9650	3.0000
585	835	7072	0	16	8.7200	3.9240	4.0000
429	835	7072	0	16	6.0400	2.1140	4.0000
1311	835	7072	0	16	9.6600	3.5742	3.0000
1367	835	7072	0	16	14.2800	6.4260	4.0000
785	835	7072	0	16	4.5600	1.5960	2.0000
1388	835	7072	0	16	3.5000	1.4700	2.0000
1550	835	7072	0	16	3.6200	1.4118	2.0000
1320	835	1310	0	16	7.9800	2.8728	3.0000
1324	835	1310	0	16	9.9300	3.1776	3.0000
581	835	1310	0	16	8.5200	2.9820	3.0000
837	835	1310	0	16	4.8600	2.1384	3.0000
248	835	5766	0	16	2.5800	1.0320	3.0000
691	835	5766	0	16	8.5500	3.3345	3.0000
920	835	5766	0	16	1.4600	0.5548	2.0000
964	835	5766	0	16	3.9800	1.7512	2.0000
1247	835	5766	0	16	5.0400	1.8648	3.0000
398	835	5766	0	16	2.4000	0.8400	3.0000
242	835	5766	0	16	10.3600	3.7296	4.0000
535	835	6957	0	16	8.5200	4.0896	3.0000
951	835	6957	0	16	5.7900	2.5476	3.0000
1261	835	6957	0	16	1.8000	0.7200	3.0000
745	835	6957	0	16	2.5500	1.0710	3.0000
735	835	6957	0	16	5.8800	1.8228	4.0000
839	835	10173	0	16	1.9800	0.8514	3.0000
868	835	10173	0	16	10.7400	4.8330	3.0000
639	835	9263	0	16	13.1200	6.0352	4.0000
323	835	9263	0	16	10.5000	3.3600	3.0000
1271	835	9263	0	16	10.5000	4.6200	3.0000
136	835	7702	0	16	11.6100	4.9923	3.0000
1005	835	7702	0	16	8.2200	3.8634	3.0000
369	835	7702	0	16	9.2000	3.3120	4.0000
1450	835	7702	0	16	11.0800	5.0968	4.0000
1321	835	7702	0	16	7.4700	3.5109	3.0000
83	835	8427	0	16	15.5200	7.6048	4.0000
1551	835	8427	0	16	3.4800	1.5660	3.0000
676	835	8427	0	16	9.8700	4.6389	3.0000
1331	835	8427	0	16	10.9600	3.9456	4.0000
509	835	8427	0	16	3.8000	1.2160	2.0000
686	835	8427	0	16	7.2800	3.4944	4.0000
1108	835	4727	0	16	6.5600	3.2144	4.0000
33	835	4727	0	16	4.0800	1.2648	3.0000
143	835	4727	0	16	9.8400	3.4440	4.0000
226	835	4727	0	16	3.0400	1.3072	4.0000
1535	835	4727	0	16	8.7600	2.8908	3.0000
726	835	4727	0	16	12.8400	6.4200	4.0000
673	835	2019	0	16	10.9600	4.4936	4.0000
583	835	2019	0	16	4.8300	1.7388	3.0000
1045	835	7051	0	16	11.1000	4.9950	3.0000
197	835	7051	0	16	8.7300	3.4920	3.0000
40	835	7051	0	16	2.9700	0.8910	3.0000
923	835	7051	0	16	4.3200	1.3824	3.0000
733	835	1297	0	16	7.8000	2.8860	4.0000
816	835	1297	0	16	9.1600	3.4808	4.0000
567	835	1297	0	16	7.0500	2.8905	3.0000
1316	835	1297	0	16	2.1300	0.7668	3.0000
698	835	5295	0	16	9.3200	3.4484	4.0000
1495	835	9040	0	16	6.9600	2.5056	2.0000
486	835	9040	0	16	3.4200	1.6416	3.0000
576	835	2019	0	16	2.8000	0.9240	4.0000
859	835	2019	0	16	5.2400	2.2008	4.0000
10	835	2019	0	16	2.8400	0.8804	2.0000
20	835	1720	0	16	8.3400	2.5020	3.0000
237	835	1720	0	16	8.0400	4.0200	3.0000
732	835	1720	0	16	1.8200	0.6552	2.0000
1535	835	1720	0	16	5.8400	2.8032	2.0000
1512	835	1720	0	16	2.1600	1.0152	4.0000
436	835	1720	0	16	6.1200	2.9376	4.0000
133	835	1720	0	16	1.4000	0.4760	2.0000
573	835	976	0	16	13.5600	4.8816	4.0000
1255	835	976	0	16	4.9600	2.4304	4.0000
766	835	976	0	16	1.8600	0.8928	3.0000
1089	835	976	0	16	7.4100	2.4453	3.0000
739	835	9815	0	16	7.1400	2.6418	3.0000
756	835	9815	0	16	5.3600	2.1440	2.0000
706	835	9815	0	16	10.3800	5.1900	3.0000
856	835	9815	0	16	7.1700	3.2265	3.0000
407	835	9815	0	16	12.8400	6.1632	4.0000
456	835	5374	0	16	5.3400	1.8690	2.0000
47	835	5374	0	16	10.2800	4.2148	4.0000
862	835	5374	0	16	10.9200	3.7128	4.0000
1532	835	5374	0	16	2.7800	0.8896	2.0000
350	835	5374	0	16	4.8900	1.5648	3.0000
776	835	1491	0	16	11.6700	4.4346	3.0000
620	835	1491	0	16	2.1900	1.0293	3.0000
1502	835	1491	0	16	11.2400	4.8332	4.0000
354	835	4925	0	16	6.7500	2.4975	3.0000
743	835	4925	0	16	3.8400	1.2672	4.0000
720	835	4925	0	16	2.5800	0.9030	3.0000
1203	835	4925	0	16	5.8400	2.2192	4.0000
1313	835	4925	0	16	7.8400	3.7632	2.0000
1396	835	4925	0	16	10.6000	4.7700	4.0000
1476	835	2371	0	16	4.5200	1.7628	2.0000
1293	835	2371	0	16	2.8800	1.0080	2.0000
285	835	2371	0	16	7.4400	2.7528	4.0000
195	835	2371	0	16	3.5400	1.4160	2.0000
877	835	2371	0	16	3.1600	1.1060	2.0000
1533	835	2371	0	16	5.0000	2.2500	2.0000
944	835	9263	0	16	2.6400	0.8976	3.0000
927	835	2570	0	16	1.2600	0.4158	2.0000
1383	835	2570	0	16	5.1800	2.0202	2.0000
834	845	7862	1246	16	8.8800	3.4632	3.0000
1052	845	6912	1246	16	5.6000	2.4640	4.0000
216	845	6912	1246	16	18.0000	5.5800	5.0000
93	845	7072	1246	16	2.8800	0.9504	3.0000
1535	845	7072	1246	16	8.7600	3.3288	3.0000
326	845	7072	1246	16	9.8800	4.4460	4.0000
836	845	7072	1246	16	4.7200	2.0296	4.0000
1279	845	7072	1246	16	8.8800	3.7296	3.0000
1508	845	7072	1246	16	14.1600	5.9472	4.0000
1551	845	7072	1246	16	3.4800	1.1832	3.0000
276	845	7072	1246	16	11.5800	5.4426	3.0000
290	845	7051	1246	16	3.4000	1.3600	2.0000
1332	845	7051	1246	16	2.0700	0.9522	3.0000
1322	845	7051	1246	16	9.6000	3.7440	3.0000
939	845	7051	1246	16	1.4000	0.5180	2.0000
943	845	7051	1246	16	9.8800	3.6556	4.0000
200	845	7051	1246	16	7.9500	3.4185	3.0000
456	845	7051	1246	16	8.0100	2.8035	3.0000
833	845	7051	1246	16	9.5600	3.2504	4.0000
124	845	1310	1246	16	4.8400	1.8876	4.0000
273	845	1310	1246	16	6.5400	2.0928	3.0000
723	845	1567	1246	16	1.5300	0.5049	3.0000
34	845	1567	1246	16	5.0700	2.2815	3.0000
956	845	1567	1246	16	3.6000	1.3320	3.0000
479	845	1567	1246	16	6.4500	3.1605	3.0000
350	845	1567	1246	16	6.5200	3.1948	4.0000
7	845	1567	1246	16	10.4400	3.5496	4.0000
623	845	1567	1246	16	3.6000	1.4760	2.0000
334	845	1567	1246	16	1.5600	0.6084	2.0000
143	845	6114	1246	16	7.3800	3.6900	3.0000
613	845	6114	1246	16	7.2800	3.2760	4.0000
1175	845	6114	1246	16	6.9200	2.9064	4.0000
220	845	6114	1246	16	12.7500	3.8250	5.0000
796	845	6114	1246	16	5.2800	2.1120	4.0000
1378	845	2019	1246	16	2.9200	0.9344	4.0000
436	845	2019	1246	16	4.5900	2.0196	3.0000
1291	845	2019	1246	16	9.2000	3.4040	4.0000
1428	845	2019	1246	16	15.4400	5.5584	4.0000
286	845	2019	1246	16	4.2600	1.7892	3.0000
596	845	2019	1246	16	2.5600	1.2288	4.0000
1225	845	2019	1246	16	5.1600	2.1156	3.0000
733	845	192	1246	16	3.9000	1.4430	2.0000
789	845	192	1246	16	10.8600	3.5838	3.0000
207	845	192	1246	16	4.9600	1.7856	4.0000
810	845	192	1246	16	1.1400	0.5016	2.0000
972	845	192	1246	16	8.9200	3.0328	4.0000
1215	845	192	1246	16	4.3800	1.6206	3.0000
899	845	192	1246	16	5.7600	2.3040	3.0000
780	845	9928	1246	16	5.6800	2.1016	2.0000
1036	845	9928	1246	16	8.5600	3.4240	4.0000
1412	845	9928	1246	16	9.1500	4.4835	5.0000
697	845	9928	1246	16	5.3200	2.3940	4.0000
1286	845	9928	1246	16	2.7000	1.2690	3.0000
664	845	9928	1246	16	8.7000	2.6970	5.0000
1385	845	9928	1246	16	7.2000	2.9520	3.0000
364	845	9928	1246	16	8.8000	3.1680	4.0000
1416	845	4397	1246	16	8.3400	3.2526	3.0000
661	845	4397	1246	16	7.0200	2.7378	3.0000
638	845	4397	1246	16	9.4500	4.2525	3.0000
1120	845	4397	1246	16	6.8400	2.5308	4.0000
817	845	4397	1246	16	5.0400	1.8144	3.0000
1254	845	8452	1246	16	18.3500	7.5235	5.0000
417	845	8452	1246	16	13.6000	4.6240	5.0000
295	845	9200	1246	16	12.4800	3.9936	4.0000
178	845	9200	1246	16	3.9900	1.9551	3.0000
707	845	5295	1246	16	5.6100	1.9074	3.0000
896	845	5295	1246	16	8.0400	2.8944	3.0000
1473	845	5295	1246	16	4.7200	1.8408	2.0000
158	845	5295	1246	16	6.3200	3.0968	4.0000
1400	845	5295	1246	16	2.5800	1.1352	3.0000
790	845	5295	1246	16	3.0800	1.4168	4.0000
647	845	5295	1246	16	8.2200	4.0278	3.0000
258	845	4868	1246	16	3.4400	1.5136	2.0000
686	845	4868	1246	16	3.6400	1.7836	2.0000
131	845	4868	1246	16	7.2000	2.5920	3.0000
653	845	4868	1246	16	8.3400	2.8356	3.0000
231	845	4868	1246	16	7.9500	2.7030	3.0000
354	845	4868	1246	16	6.7500	2.2950	3.0000
1129	845	4868	1246	16	9.7200	4.4712	4.0000
904	845	7702	1246	16	7.5000	2.4750	5.0000
694	845	7702	1246	16	5.9000	2.5370	2.0000
910	845	7702	1246	16	5.5200	2.4840	3.0000
261	845	7702	1246	16	10.1400	4.7658	3.0000
650	845	7702	1246	16	6.2000	2.2320	4.0000
627	845	7702	1246	16	5.1000	2.3460	3.0000
1110	845	7702	1246	16	8.4000	3.5280	3.0000
95	845	8427	1246	16	2.9200	1.2848	2.0000
5	845	8427	1246	16	6.5700	2.6280	3.0000
318	845	8427	1246	16	7.4100	3.1863	3.0000
973	845	8427	1246	16	2.6800	0.8576	2.0000
151	845	8427	1246	16	11.6400	5.4708	4.0000
1472	845	8427	1246	16	6.6000	2.9040	3.0000
847	845	2769	1246	16	11.5200	3.8016	3.0000
1330	845	2769	1246	16	3.9900	1.8354	3.0000
1440	845	2769	1246	16	5.6200	2.5290	2.0000
1523	845	2769	1246	16	6.2400	1.9968	4.0000
1274	845	2769	1246	16	2.6200	0.9956	2.0000
581	845	5542	1246	16	8.5200	3.4080	3.0000
105	845	9815	1246	16	14.8800	7.4400	4.0000
1175	845	9815	1246	16	5.1900	2.1279	3.0000
1497	845	9815	1246	16	9.8700	4.7376	3.0000
116	845	9815	1246	16	7.9400	3.7318	2.0000
1557	845	9815	1246	16	4.8000	2.2080	4.0000
1235	845	5174	1246	16	4.1400	1.7802	3.0000
172	845	5174	1246	16	9.9600	4.2828	3.0000
975	845	5174	1246	16	15.0400	7.3696	4.0000
952	845	5174	1246	16	11.6400	4.7724	4.0000
1435	845	5174	1246	16	5.4400	2.1760	2.0000
1131	845	5174	1246	16	4.8000	1.9680	2.0000
1372	845	9263	1246	16	4.9800	1.9422	2.0000
1295	845	9263	1246	16	3.7000	1.4060	2.0000
1478	845	5766	1246	16	7.9800	3.6708	3.0000
562	845	5766	1246	16	1.1800	0.3894	2.0000
606	845	5766	1246	16	7.9500	3.5775	3.0000
889	845	5766	1246	16	3.2200	1.4168	2.0000
40	845	5766	1246	16	1.9800	0.9900	2.0000
1028	845	5766	1246	16	6.7200	2.4192	3.0000
352	845	5766	1246	16	1.3400	0.4690	2.0000
822	845	5766	1246	16	5.5800	1.8972	3.0000
1045	845	1850	1246	16	7.4000	2.4420	2.0000
302	845	1850	1246	16	13.8000	5.1060	4.0000
972	845	1850	1246	16	4.4600	1.5610	2.0000
1349	845	1850	1246	16	11.6000	4.0600	4.0000
219	845	1850	1246	16	7.5600	3.0996	3.0000
1222	845	1850	1246	16	7.3500	2.4255	3.0000
186	845	1850	1246	16	4.4600	2.0516	2.0000
1322	845	1850	1246	16	9.6000	2.9760	3.0000
1224	845	7862	1246	16	3.7200	1.5996	3.0000
575	845	7862	1246	16	11.2400	5.3952	4.0000
964	845	7862	1246	16	9.9500	3.3830	5.0000
942	845	7862	1246	16	9.3600	4.3056	4.0000
1424	845	7862	1246	16	15.6400	6.2560	4.0000
1534	845	7862	1246	16	11.1200	5.0040	4.0000
1361	845	9200	1246	16	5.4300	2.2806	3.0000
140	845	9200	1246	16	5.4600	2.6208	3.0000
1515	845	9200	1246	16	3.3000	1.3530	3.0000
506	845	9200	1246	16	11.0400	4.4160	3.0000
995	845	1567	1246	16	2.3000	1.1040	2.0000
1238	845	1567	1246	16	4.4100	2.2050	3.0000
922	845	1567	1246	16	7.7700	2.9526	3.0000
313	845	1567	1246	16	8.5500	4.1040	3.0000
583	845	1567	1246	16	3.2200	1.3846	2.0000
899	845	2224	1246	16	9.6000	3.7440	5.0000
795	845	2224	1246	16	3.8400	1.7664	4.0000
279	845	2224	1246	16	11.2800	4.9632	4.0000
547	845	2448	1246	16	9.2400	4.1580	4.0000
1096	845	2448	1246	16	7.6800	3.4560	3.0000
593	845	2448	1246	16	5.6100	2.0196	3.0000
1275	845	2448	1246	16	4.6800	2.0124	4.0000
1512	845	378	1246	16	1.0800	0.4428	2.0000
903	845	378	1246	16	7.5600	3.5532	3.0000
1046	845	3692	1246	16	4.9800	2.4402	3.0000
743	845	3692	1246	16	2.8800	1.2096	3.0000
826	845	3692	1246	16	7.3200	3.0012	4.0000
576	845	3692	1246	16	1.4000	0.6580	2.0000
1213	845	10238	1246	16	11.7200	4.8052	4.0000
243	845	10238	1246	16	6.3300	2.7852	3.0000
1179	845	10238	1246	16	7.8900	2.6826	3.0000
1060	845	1528	1246	16	8.6100	3.2718	3.0000
1089	845	1528	1246	16	9.8800	3.0628	4.0000
174	845	1528	1246	16	5.1300	2.5137	3.0000
1316	845	9200	1246	16	2.8400	1.3632	4.0000
1466	845	9200	1246	16	5.4000	2.0520	3.0000
1016	845	9200	1246	16	4.6800	1.5444	4.0000
806	845	9200	1246	16	7.8000	2.7300	3.0000
1023	845	9200	1246	16	6.5600	2.4928	4.0000
374	845	9200	1246	16	4.4700	2.1456	3.0000
1177	845	9200	1246	16	6.1600	2.7104	4.0000
1399	845	1850	1246	16	3.5600	1.4952	2.0000
1216	845	1850	1246	16	4.2200	1.6036	2.0000
207	845	1850	1246	16	3.7200	1.4880	3.0000
118	845	1850	1246	16	2.9600	1.4504	2.0000
800	845	1850	1246	16	13.0400	5.7376	4.0000
1455	845	1850	1246	16	7.5900	3.1119	3.0000
634	845	1850	1246	16	5.0600	2.1758	2.0000
810	845	1850	1246	16	2.2800	0.7296	4.0000
1485	845	4021	1246	16	6.0000	2.9400	4.0000
942	845	4021	1246	16	9.3600	3.8376	4.0000
1013	845	4021	1246	16	6.2000	2.2320	4.0000
1266	845	8452	1246	16	5.9000	1.8290	5.0000
844	845	8452	1246	16	9.9300	3.6741	3.0000
966	845	8452	1246	16	4.9800	2.1414	2.0000
184	845	8452	1246	16	6.8000	2.5840	2.0000
464	845	8452	1246	16	7.1200	2.4208	2.0000
521	845	8452	1246	16	10.8900	5.1183	3.0000
1496	845	8452	1246	16	12.3500	5.6810	5.0000
541	845	8452	1246	16	3.7600	1.1656	2.0000
704	845	8452	1246	16	8.1500	3.0970	5.0000
947	845	8452	1246	16	1.3000	0.4030	2.0000
504	845	1491	1246	16	3.6800	1.5824	2.0000
1546	845	1491	1246	16	1.8300	0.7869	3.0000
392	845	1491	1246	16	2.6000	0.8840	2.0000
1153	845	1491	1246	16	1.0400	0.4264	2.0000
897	845	2448	1246	16	1.6200	0.7128	3.0000
781	845	2448	1246	16	11.8500	5.2140	3.0000
1130	845	2448	1246	16	4.6500	2.3250	3.0000
82	845	2448	1246	16	5.4000	1.9440	2.0000
135	845	2570	1246	16	7.7800	2.8008	2.0000
339	845	2570	1246	16	4.2000	1.4280	3.0000
555	845	2570	1246	16	8.6400	2.9376	3.0000
1050	845	2570	1246	16	2.5600	1.0240	2.0000
1252	824	1567	0	16	4.5600	2.0976	2.0000
869	824	1567	0	16	8.4800	3.6464	4.0000
873	824	1567	0	16	7.0500	2.1855	3.0000
131	824	1567	0	16	4.8000	1.9680	2.0000
387	824	1567	0	16	9.6400	3.5668	4.0000
763	824	1567	0	16	7.6500	2.6775	3.0000
48	824	1567	0	16	3.7600	1.6168	2.0000
328	824	8351	0	16	6.3000	2.5200	5.0000
184	824	8351	0	16	10.2000	3.2640	3.0000
201	824	8351	0	16	4.5000	1.3950	2.0000
151	824	8351	0	16	8.7300	2.6190	3.0000
301	824	8351	0	16	1.0600	0.3816	2.0000
284	824	5174	0	16	2.9700	1.3959	3.0000
1459	824	5174	0	16	4.2900	2.0163	3.0000
311	824	9728	0	16	6.4500	2.7735	3.0000
234	824	9728	0	16	10.8000	5.4000	4.0000
51	824	9728	0	16	2.9400	1.1466	2.0000
600	824	9728	0	16	6.9300	2.6334	3.0000
823	824	7702	0	16	13.7200	4.1160	4.0000
653	824	7702	0	16	8.3400	3.5862	3.0000
969	824	7862	0	16	5.2800	2.2704	3.0000
946	824	7862	0	16	11.4000	5.4720	4.0000
1429	824	7862	0	16	12.0000	4.0800	5.0000
1539	824	7862	0	16	14.3200	6.5872	4.0000
790	824	5432	0	16	2.3100	1.0395	3.0000
753	824	5432	0	16	7.5600	2.3436	4.0000
324	824	9631	0	16	5.9100	2.4231	3.0000
1006	824	9631	0	16	8.5600	3.2528	4.0000
104	824	9631	0	16	11.6700	4.6680	3.0000
837	824	5174	0	16	4.8600	1.8468	3.0000
1000	824	5174	0	16	5.3800	2.5824	2.0000
1170	824	430	0	16	5.3000	2.0140	2.0000
1	824	430	0	16	8.5500	4.1040	3.0000
438	824	5592	0	16	7.7200	2.6248	4.0000
1054	824	5592	0	16	5.9200	2.3088	4.0000
351	824	5592	0	16	8.2800	3.8088	3.0000
294	824	3826	0	16	3.9600	1.7820	3.0000
1070	824	3826	0	16	10.5300	4.3173	3.0000
301	824	3826	0	16	2.1200	0.8056	4.0000
637	824	3826	0	16	3.4400	1.4104	4.0000
454	824	3826	0	16	1.8600	0.9114	2.0000
1004	824	3826	0	16	8.6100	3.3579	3.0000
500	824	3826	0	16	5.3200	2.1812	2.0000
568	824	9200	0	16	9.9900	2.9970	3.0000
1051	824	9200	0	16	1.5600	0.7176	3.0000
747	824	9200	0	16	5.4900	2.6352	3.0000
830	824	9200	0	16	7.3500	2.6460	3.0000
375	824	8452	0	16	9.1600	4.0304	4.0000
1217	824	8452	0	16	3.8100	1.2573	3.0000
248	824	8452	0	16	2.5800	1.1094	3.0000
1184	824	8452	0	16	5.6800	2.6128	2.0000
348	824	8452	0	16	4.9200	2.3616	4.0000
884	824	8452	0	16	7.8000	2.8860	3.0000
1246	824	8452	0	16	7.7000	3.6190	5.0000
891	824	8452	0	16	12.3500	5.3105	5.0000
744	824	2378	0	16	11.7300	5.8650	3.0000
1227	824	2378	0	16	11.2400	5.1704	4.0000
1337	824	2378	0	16	1.7100	0.8379	3.0000
1420	824	2378	0	16	6.9200	2.6296	4.0000
1171	824	2378	0	16	15.9000	7.4730	5.0000
362	824	2378	0	16	11.9100	5.8359	3.0000
212	824	9510	0	16	6.6400	1.9920	4.0000
122	824	9510	0	16	5.9700	2.2686	3.0000
805	824	9510	0	16	11.5200	4.6080	4.0000
1460	824	9510	0	16	6.3900	3.1311	3.0000
638	824	9510	0	16	12.6000	5.6700	4.0000
815	824	9510	0	16	3.6800	1.5088	4.0000
558	824	1491	0	16	1.6000	0.5600	2.0000
1040	824	1491	0	16	5.2800	1.6368	4.0000
1151	824	1491	0	16	1.8600	0.6324	3.0000
1234	824	1491	0	16	2.2400	0.8288	4.0000
1516	824	5542	0	16	10.0800	4.4352	3.0000
800	824	5542	0	16	9.7800	4.6944	3.0000
245	824	5542	0	16	2.9800	1.2814	2.0000
767	824	5542	0	16	5.8000	2.2620	4.0000
345	824	5542	0	16	4.2200	1.8568	2.0000
467	824	5542	0	16	7.6200	2.5146	2.0000
1243	824	5542	0	16	4.7200	2.2656	4.0000
474	824	5542	0	16	10.5600	4.6464	3.0000
838	824	2663	0	16	7.7400	2.5542	3.0000
1321	824	2663	0	16	7.4700	3.4362	3.0000
1431	824	2663	0	16	5.6400	2.5380	2.0000
1514	824	2663	0	16	1.1600	0.3480	2.0000
1265	824	2663	0	16	2.1600	0.7992	3.0000
1154	824	9728	0	16	5.1000	1.8870	3.0000
372	824	9728	0	16	7.9600	2.8656	2.0000
1161	824	9728	0	16	10.7700	3.8772	3.0000
37	824	9728	0	16	4.7700	2.2419	3.0000
126	824	4175	0	16	3.2200	0.9982	2.0000
316	824	4175	0	16	3.9300	1.9257	3.0000
892	824	4175	0	16	8.1900	3.9312	3.0000
1135	824	4175	0	16	3.9200	1.8816	2.0000
865	824	4094	0	16	5.5800	2.6226	2.0000
802	824	4094	0	16	11.9600	5.5016	4.0000
259	824	4094	0	16	7.6000	2.8120	4.0000
1474	824	4094	0	16	10.7500	4.6225	5.0000
532	824	4094	0	16	19.3500	6.7725	5.0000
243	824	4094	0	16	4.2200	1.4348	2.0000
1524	824	4094	0	16	5.0400	1.6632	4.0000
382	824	4094	0	16	4.8600	1.8954	3.0000
1498	824	511	0	16	4.6000	2.2080	2.0000
129	824	511	0	16	6.2000	2.7280	4.0000
705	824	511	0	16	2.6400	1.2144	3.0000
1421	824	5295	0	16	8.5200	2.6412	3.0000
1504	824	5295	0	16	4.7700	2.3850	3.0000
1254	824	5295	0	16	14.6800	4.4040	4.0000
445	824	5295	0	16	10.3800	4.4634	3.0000
1314	824	5295	0	16	3.2000	1.1520	5.0000
678	824	5295	0	16	11.0700	3.8745	3.0000
202	824	5295	0	16	4.4700	1.7880	3.0000
1228	824	6153	0	16	10.9500	4.1610	5.0000
1324	824	6153	0	16	6.6200	3.1114	2.0000
209	824	6153	0	16	5.6100	2.0196	3.0000
852	824	6153	0	16	2.0700	0.6624	3.0000
896	824	6153	0	16	10.7200	5.1456	4.0000
453	824	9510	0	16	14.6000	5.8400	5.0000
536	824	9510	0	16	5.4600	1.8018	3.0000
286	824	9510	0	16	5.6800	1.8176	4.0000
1335	824	3567	0	16	7.2300	3.5427	3.0000
592	824	3567	0	16	4.9600	2.1328	2.0000
433	824	1850	0	16	6.9600	3.0624	4.0000
982	824	1850	0	16	8.6400	4.1472	3.0000
893	824	1850	0	16	2.7300	0.9282	3.0000
17	824	1850	0	16	8.9700	4.2159	3.0000
1398	824	9797	0	16	12.6000	5.6700	4.0000
789	824	9797	0	16	7.2400	2.2444	2.0000
932	824	2663	0	16	3.1800	1.0812	2.0000
1043	824	2663	0	16	6.2800	3.1400	4.0000
1126	824	2663	0	16	4.6400	2.1344	4.0000
363	824	4767	0	16	5.4600	2.1840	3.0000
367	824	4767	0	16	13.9600	5.8632	4.0000
1182	824	4767	0	16	4.2000	1.9320	3.0000
1438	824	4767	0	16	2.7400	0.9864	2.0000
256	824	4767	0	16	10.6000	3.2860	4.0000
1099	824	4767	0	16	12.9600	4.2768	4.0000
1485	824	2201	0	16	6.0000	2.6400	4.0000
503	824	2201	0	16	5.5800	2.3994	3.0000
747	824	2201	0	16	7.3200	3.1476	4.0000
430	824	2201	0	16	5.4000	1.8900	3.0000
1379	824	2201	0	16	5.7600	2.7648	3.0000
1236	824	2201	0	16	9.9600	4.6812	3.0000
1252	824	2201	0	16	9.1200	3.0096	4.0000
131	824	2663	0	16	9.6000	4.2240	4.0000
720	824	2663	0	16	2.5800	1.1352	3.0000
98	824	2663	0	16	5.4900	1.8117	3.0000
820	824	2663	0	16	2.8000	1.3720	4.0000
1356	824	2663	0	16	4.8000	2.2080	3.0000
1299	824	1297	0	16	11.0400	4.3056	4.0000
317	824	1297	0	16	6.5400	2.6814	3.0000
560	824	1297	0	16	4.8000	2.1120	4.0000
244	824	1297	0	16	8.1000	2.7540	3.0000
1192	824	1297	0	16	4.9000	2.4010	5.0000
1049	824	1297	0	16	19.6500	6.0915	5.0000
766	824	7234	0	16	1.8600	0.7440	3.0000
356	824	7234	0	16	11.8000	4.9560	5.0000
1172	824	7234	0	16	11.0800	4.9860	4.0000
283	824	7234	0	16	8.1900	3.3579	3.0000
660	824	7234	0	16	11.2000	4.0320	4.0000
1088	824	7234	0	16	13.2800	4.3824	4.0000
331	824	4676	0	16	8.4900	3.7356	3.0000
907	824	4676	0	16	10.2600	4.4118	3.0000
736	824	4676	0	16	4.2600	2.0874	2.0000
420	824	4676	0	16	9.0800	3.1780	4.0000
1369	824	4676	0	16	10.1400	4.8672	3.0000
81	824	4676	0	16	4.2600	2.0022	2.0000
98	824	4676	0	16	7.3200	2.4156	4.0000
121	824	5432	0	16	8.9400	4.3806	3.0000
1123	824	5432	0	16	5.8800	1.8816	3.0000
87	824	5432	0	16	5.3400	2.2962	3.0000
1223	824	5432	0	16	2.3600	0.9204	4.0000
1346	824	5432	0	16	7.0500	2.8905	3.0000
921	824	5592	0	16	4.0500	1.5795	3.0000
1083	824	5592	0	16	1.5000	0.7350	3.0000
1253	824	1297	0	16	5.1300	1.8468	3.0000
84	824	1297	0	16	11.2400	4.8332	4.0000
62	824	1297	0	16	15.2800	5.5008	4.0000
883	824	3567	0	16	11.6000	4.5240	4.0000
367	824	3567	0	16	10.4700	3.6645	3.0000
771	824	3567	0	16	2.2400	0.8288	2.0000
1532	824	3567	0	16	4.1700	1.6680	3.0000
1536	824	3567	0	16	5.3200	2.6068	4.0000
1133	824	2663	0	16	6.1600	2.7104	4.0000
1176	824	2663	0	16	3.4200	1.4706	2.0000
1556	824	2663	0	16	10.6000	4.4520	4.0000
708	824	2663	0	16	11.0400	5.2992	3.0000
552	824	2663	0	16	1.6500	0.6765	3.0000
1025	836	3021	0	16	4.3500	1.4790	3.0000
336	836	3021	0	16	2.3000	0.9200	2.0000
559	836	6912	0	16	18.9000	9.2610	5.0000
176	836	6912	0	16	6.8100	2.8602	3.0000
180	836	6912	0	16	2.0700	0.8487	3.0000
995	836	6912	0	16	5.7500	2.7025	5.0000
153	836	9815	0	16	8.1600	3.5088	3.0000
663	836	9815	0	16	5.2800	2.2704	3.0000
692	836	9815	0	16	3.1000	1.0230	2.0000
1335	836	9815	0	16	9.6400	4.7236	4.0000
1378	836	9815	0	16	2.1900	0.7008	3.0000
103	836	9815	0	16	1.9000	0.7790	2.0000
812	836	9815	0	16	10.0200	3.6072	3.0000
449	836	976	0	16	11.0700	4.9815	3.0000
172	836	976	0	16	13.2800	4.5152	4.0000
588	836	976	0	16	4.6200	2.3100	3.0000
898	836	976	0	16	3.4800	1.1136	2.0000
1281	836	4397	0	16	8.3100	2.9916	3.0000
378	836	4397	0	16	4.4400	1.4652	4.0000
1115	836	4397	0	16	10.0000	3.5000	4.0000
1291	836	4397	0	16	6.9000	3.0360	3.0000
879	836	3692	0	16	3.3300	1.0989	3.0000
829	836	3692	0	16	8.6800	3.3852	4.0000
979	836	3692	0	16	7.5600	3.4020	2.0000
529	836	3692	0	16	6.5700	2.4966	3.0000
319	836	3692	0	16	6.4000	2.3680	4.0000
170	836	6113	0	16	9.6000	3.4560	3.0000
985	836	6113	0	16	2.1600	0.9072	3.0000
97	836	6113	0	16	2.3600	0.8024	4.0000
59	836	6113	0	16	4.2000	1.9740	3.0000
1095	836	1310	0	16	4.7400	1.4220	3.0000
180	836	1310	0	16	1.3800	0.5106	2.0000
1368	836	1310	0	16	14.2000	6.9580	4.0000
93	836	1310	0	16	1.9200	0.8064	2.0000
866	836	7051	0	16	10.3800	3.8406	3.0000
843	836	7051	0	16	8.8200	4.1454	3.0000
1325	836	7051	0	16	4.2900	2.1021	3.0000
1246	836	2019	0	16	4.6200	1.6170	3.0000
91	836	2019	0	16	5.3600	2.6800	2.0000
474	836	4676	0	16	7.0400	2.5344	2.0000
1262	836	4676	0	16	2.2800	0.8208	3.0000
41	836	4676	0	16	2.6700	1.2549	3.0000
1416	836	4676	0	16	5.5600	1.8904	2.0000
407	836	4676	0	16	12.8400	4.2372	4.0000
1462	836	4676	0	16	1.4600	0.4672	2.0000
586	836	4676	0	16	4.2600	1.6188	3.0000
357	836	9797	0	16	7.2000	3.4560	4.0000
932	836	9797	0	16	6.3600	1.9080	4.0000
1015	836	9797	0	16	6.5700	2.5623	3.0000
766	836	9797	0	16	1.2400	0.5952	2.0000
1515	836	9797	0	16	3.3000	1.4520	3.0000
826	836	9797	0	16	7.3200	2.9280	4.0000
190	836	9797	0	16	11.2200	5.4978	3.0000
294	836	1567	0	16	2.6400	1.0032	2.0000
643	836	1567	0	16	5.5200	2.0424	3.0000
1153	836	1567	0	16	1.0400	0.4368	2.0000
1442	836	4094	0	16	8.2000	3.6080	5.0000
466	836	5592	0	16	7.8900	3.0771	3.0000
1269	836	5592	0	16	11.9100	4.2876	3.0000
832	836	5592	0	16	9.7200	3.6936	3.0000
1315	836	5592	0	16	5.3400	2.1894	3.0000
1425	836	5592	0	16	6.5400	1.9620	3.0000
1508	836	5592	0	16	14.1600	6.5136	4.0000
31	836	2663	0	16	3.1000	1.3330	2.0000
1000	836	769	0	16	10.7600	5.2724	4.0000
884	836	769	0	16	10.4000	3.3280	4.0000
1233	836	769	0	16	2.9200	1.1680	4.0000
1329	836	769	0	16	3.3000	1.1880	2.0000
214	836	769	0	16	8.4600	2.7072	3.0000
1422	836	6712	0	16	6.6900	2.2746	3.0000
347	836	6712	0	16	2.4000	0.9840	2.0000
457	836	6712	0	16	4.5200	1.5368	2.0000
540	836	6712	0	16	2.0400	0.9588	4.0000
291	836	6712	0	16	4.4400	1.4208	2.0000
1040	836	6712	0	16	3.9600	1.5048	3.0000
1495	836	6712	0	16	13.9200	4.1760	4.0000
1176	836	4391	0	16	5.1300	2.3598	3.0000
1060	836	4391	0	16	11.4800	5.6252	4.0000
1409	836	4391	0	16	2.1200	0.9328	4.0000
361	836	4391	0	16	4.5200	1.5368	4.0000
804	836	4391	0	16	6.6300	2.3868	3.0000
1447	836	4391	0	16	11.8400	5.2096	4.0000
1076	836	4391	0	16	6.4800	2.2680	2.0000
1011	836	9815	0	16	12.6800	4.5648	4.0000
69	836	9815	0	16	12.4000	4.3400	4.0000
924	836	9815	0	16	8.1000	2.7540	3.0000
1061	836	9815	0	16	4.9800	2.2908	3.0000
1477	836	9815	0	16	8.1000	2.6730	3.0000
208	836	8351	0	16	7.4100	3.5568	3.0000
391	836	511	0	16	3.9300	1.3362	3.0000
508	836	8452	0	16	18.9500	6.2535	5.0000
751	836	8452	0	16	10.9500	5.0370	5.0000
435	836	8452	0	16	11.3200	4.9808	4.0000
1384	836	8452	0	16	10.2800	3.5980	4.0000
1240	836	8452	0	16	6.7800	2.7798	3.0000
1257	836	8452	0	16	5.8200	1.9788	3.0000
1207	836	8452	0	16	7.5600	2.4192	4.0000
1357	836	8452	0	16	10.8400	3.4688	4.0000
687	836	4391	0	16	3.8800	1.1640	4.0000
610	836	4391	0	16	9.0800	4.5400	4.0000
427	836	4391	0	16	6.4200	2.3112	3.0000
977	836	4391	0	16	3.0400	1.4592	4.0000
887	836	4391	0	16	5.4000	2.5380	3.0000
108	836	4391	0	16	8.7600	4.0296	4.0000
824	836	5295	0	16	8.4400	3.5448	4.0000
175	836	5295	0	16	11.5500	5.6595	3.0000
978	836	5295	0	16	6.4000	3.0080	4.0000
541	836	5295	0	16	7.5200	3.4592	4.0000
458	836	8351	0	16	4.5000	1.8450	3.0000
1273	836	8351	0	16	13.2400	5.6932	4.0000
385	836	8351	0	16	3.1200	1.4664	2.0000
761	836	8351	0	16	5.1000	2.1420	3.0000
1190	836	8351	0	16	5.2000	1.9760	4.0000
1031	836	5542	0	16	3.6300	1.1616	3.0000
355	836	5542	0	16	1.6200	0.7776	2.0000
825	836	5542	0	16	8.4900	3.8205	3.0000
1387	836	5542	0	16	6.9800	2.3034	2.0000
432	836	5542	0	16	7.0500	3.0315	3.0000
1008	836	5542	0	16	2.6700	1.0146	3.0000
499	836	9897	0	16	8.8800	4.3512	3.0000
975	836	6712	0	16	11.2800	5.3016	3.0000
938	836	6712	0	16	6.4400	2.1252	4.0000
509	836	511	0	16	5.7000	1.7670	3.0000
1191	836	511	0	16	8.4000	3.6960	4.0000
386	836	511	0	16	6.6900	2.8767	3.0000
1122	836	511	0	16	2.9600	1.4208	4.0000
773	836	6957	0	16	1.4200	0.5112	2.0000
789	836	6957	0	16	7.2400	2.7512	2.0000
739	836	6957	0	16	7.1400	3.3558	3.0000
1095	836	1690	0	16	4.7400	1.7538	3.0000
985	836	4391	0	16	3.6000	1.7280	5.0000
469	836	4391	0	16	5.1600	2.3736	4.0000
872	836	4391	0	16	7.5600	3.4020	3.0000
76	836	4391	0	16	8.4500	3.8025	5.0000
80	836	4391	0	16	18.1500	8.7120	5.0000
895	836	4391	0	16	1.3000	0.5330	2.0000
759	836	430	0	16	3.7800	1.2096	2.0000
815	836	430	0	16	2.7600	0.9108	3.0000
232	836	430	0	16	10.5200	3.7872	4.0000
422	836	430	0	16	11.0100	4.2939	3.0000
998	836	430	0	16	5.0000	1.7500	4.0000
1241	836	430	0	16	5.9600	1.8476	2.0000
925	836	430	0	16	2.2800	0.7524	3.0000
709	836	9728	0	16	1.1400	0.3420	2.0000
965	836	9728	0	16	4.5900	1.7901	3.0000
1341	836	9728	0	16	13.8000	6.6240	4.0000
626	836	9728	0	16	3.8700	1.7802	3.0000
1214	836	9728	0	16	2.6400	1.1352	2.0000
592	836	9728	0	16	9.9200	3.1744	4.0000
1314	836	9728	0	16	1.9200	0.7872	3.0000
293	836	9728	0	16	6.4000	2.3680	4.0000
1442	836	2201	0	16	6.5600	2.5584	4.0000
687	836	2201	0	16	1.9400	0.8730	2.0000
250	836	2201	0	16	7.7700	3.3411	3.0000
1485	836	4767	0	16	4.5000	1.5300	3.0000
969	836	4767	0	16	5.2800	2.4816	3.0000
959	836	4767	0	16	4.5000	2.0700	3.0000
576	836	4767	0	16	2.8000	0.8960	4.0000
167	836	4767	0	16	1.2000	0.4800	2.0000
982	836	4767	0	16	8.6400	3.2832	3.0000
64	836	5592	0	16	3.2200	1.4490	2.0000
534	836	5592	0	16	13.5200	4.0560	4.0000
1096	836	5592	0	16	10.2400	3.6864	4.0000
141	836	5592	0	16	15.7200	7.5456	4.0000
457	836	9928	0	16	9.0400	3.3448	4.0000
913	836	9928	0	16	8.9000	3.5600	5.0000
690	836	9928	0	16	2.8800	1.4112	2.0000
214	836	9928	0	16	14.1000	6.3450	5.0000
1229	836	9928	0	16	5.2000	2.4440	4.0000
1300	836	9928	0	16	4.3500	2.1750	3.0000
357	836	9928	0	16	7.2000	2.2320	4.0000
106	836	3692	0	16	11.8400	3.7888	4.0000
1293	836	3692	0	16	4.3200	1.9872	3.0000
18	836	3692	0	16	10.6800	3.9516	4.0000
728	836	3692	0	16	5.6700	2.2113	3.0000
572	836	3692	0	16	10.0400	4.7188	4.0000
1454	836	3692	0	16	6.7800	2.5086	2.0000
1131	836	430	0	16	7.2000	2.7360	3.0000
189	836	430	0	16	6.9000	3.2430	2.0000
1044	836	430	0	16	3.8100	1.6383	3.0000
1181	836	430	0	16	7.0800	3.1860	4.0000
39	836	430	0	16	9.3300	4.5717	3.0000
1493	836	430	0	16	7.9200	3.0096	2.0000
935	868	10238	0	16	5.6000	1.9040	2.0000
352	868	10238	0	16	2.0100	0.9648	3.0000
542	868	10238	0	16	4.5300	2.1291	3.0000
1118	868	10238	0	16	8.7900	4.2192	3.0000
1361	868	10238	0	16	7.2400	2.8236	4.0000
564	868	1850	0	16	1.9800	0.9108	3.0000
275	868	1850	0	16	9.8100	4.5126	3.0000
1556	868	1850	0	16	5.3000	1.6960	2.0000
414	868	1850	0	16	5.5400	2.4376	2.0000
724	868	1850	0	16	11.7600	5.0568	4.0000
208	868	1850	0	16	4.9400	2.0748	2.0000
198	868	1850	0	16	2.7600	1.3248	3.0000
1373	868	1850	0	16	10.8000	4.4280	3.0000
1344	868	9510	0	16	4.5600	1.6872	3.0000
48	868	4676	0	16	5.6400	2.0304	3.0000
264	868	4676	0	16	5.5600	2.5020	2.0000
913	868	2663	0	16	3.5600	1.6020	2.0000
784	868	2663	0	16	1.0400	0.4576	2.0000
441	868	2663	0	16	2.2800	1.0032	4.0000
1057	868	2663	0	16	2.8600	1.4014	2.0000
768	868	2663	0	16	5.5200	2.3184	2.0000
1369	868	2663	0	16	10.1400	4.0560	3.0000
227	868	2663	0	16	5.9400	2.3760	3.0000
1409	868	5295	0	16	2.1200	0.6784	4.0000
1253	868	5295	0	16	5.1300	1.8981	3.0000
577	868	5295	0	16	7.8600	3.3798	3.0000
1047	868	5295	0	16	12.9200	4.5220	4.0000
51	868	5295	0	16	4.4100	2.1168	3.0000
654	868	5295	0	16	6.5100	2.1483	3.0000
401	868	6113	0	16	1.4000	0.4620	2.0000
817	868	6113	0	16	5.0400	2.3184	3.0000
508	868	3491	0	16	11.3700	5.3439	3.0000
85	868	3491	0	16	5.4400	1.8496	4.0000
208	868	3491	0	16	9.8800	4.6436	4.0000
984	868	3491	0	16	2.4300	1.1178	3.0000
214	868	3491	0	16	11.2800	3.4968	4.0000
551	868	3491	0	16	9.6300	4.1409	3.0000
368	868	3491	0	16	3.4200	1.2312	3.0000
917	868	3491	0	16	2.2400	0.7840	2.0000
1061	868	5432	0	16	6.6400	3.3200	4.0000
811	868	5432	0	16	11.8800	5.5836	4.0000
2	868	5432	0	16	2.9600	1.0360	4.0000
458	868	5432	0	16	6.0000	2.7000	4.0000
235	868	5432	0	16	10.6500	4.2600	3.0000
1141	868	378	0	16	4.0200	1.2060	3.0000
958	868	378	0	16	5.4400	2.7200	4.0000
1507	868	378	0	16	5.5200	2.2632	3.0000
1004	868	378	0	16	8.6100	4.1328	3.0000
128	868	378	0	16	1.0600	0.4982	2.0000
1137	868	7234	0	16	7.0800	3.1860	4.0000
1287	868	7234	0	16	5.6000	2.5200	4.0000
838	868	7234	0	16	10.3200	4.5408	4.0000
1041	868	7234	0	16	2.8400	0.8520	4.0000
1258	868	7234	0	16	2.4400	1.0492	4.0000
195	868	7234	0	16	3.5400	1.4514	2.0000
130	868	1415	0	16	8.9200	2.8544	4.0000
851	868	1415	0	16	5.0200	1.8574	2.0000
1388	868	1415	0	16	5.2500	2.5725	3.0000
192	868	1415	0	16	3.0400	1.2768	2.0000
375	868	511	0	16	4.5800	1.5114	2.0000
845	868	511	0	16	4.2600	1.9596	3.0000
263	868	511	0	16	11.4000	5.1300	3.0000
452	868	511	0	16	9.9200	4.1664	4.0000
1028	868	511	0	16	6.7200	3.2256	3.0000
1272	868	511	0	16	9.9200	4.5632	4.0000
149	868	6114	0	16	7.4700	3.2868	3.0000
1191	868	6114	0	16	6.3000	2.8350	3.0000
1181	868	6114	0	16	7.0800	2.2656	4.0000
798	868	6114	0	16	10.8400	4.4444	4.0000
388	868	6114	0	16	9.4000	2.9140	4.0000
1204	868	6114	0	16	6.4800	3.0456	3.0000
315	868	6114	0	16	3.8400	1.8816	4.0000
962	868	3567	0	16	7.4800	3.7400	4.0000
646	868	3567	0	16	5.1200	1.6384	4.0000
37	868	3567	0	16	3.1800	1.3038	2.0000
307	868	3567	0	16	4.4400	1.3764	3.0000
324	868	3567	0	16	3.9400	1.3002	2.0000
274	868	3567	0	16	11.2200	3.9270	3.0000
430	868	378	0	16	5.4000	2.2680	3.0000
1100	868	378	0	16	2.1600	1.0584	3.0000
1062	868	378	0	16	7.1400	2.3562	3.0000
347	868	378	0	16	3.6000	1.7280	3.0000
1349	868	378	0	16	5.8000	2.5520	2.0000
313	868	378	0	16	5.7000	2.6790	2.0000
776	868	2378	0	16	7.7800	2.5674	2.0000
459	868	2378	0	16	2.5600	0.9984	4.0000
1408	868	2378	0	16	10.6000	3.2860	4.0000
686	868	1491	0	16	3.6400	1.7472	2.0000
1142	868	1491	0	16	11.8000	3.8940	4.0000
919	868	1491	0	16	4.6200	1.8480	3.0000
443	868	1491	0	16	5.3200	2.0216	4.0000
1458	868	1491	0	16	5.8000	2.2040	2.0000
1529	868	1491	0	16	9.8100	3.7278	3.0000
586	868	1491	0	16	4.2600	1.2780	3.0000
1441	868	1491	0	16	2.6200	1.1266	2.0000
883	868	1310	0	16	5.8000	2.5520	2.0000
440	868	9263	0	16	2.0100	0.6432	3.0000
297	868	9263	0	16	1.8000	0.6300	2.0000
313	868	9263	0	16	8.5500	3.7620	3.0000
263	868	9263	0	16	7.6000	3.0400	2.0000
413	868	9263	0	16	4.5000	1.8900	2.0000
1522	868	9263	0	16	2.2800	0.6840	2.0000
1466	868	5295	0	16	5.4000	1.7820	3.0000
750	868	5295	0	16	7.8000	3.2760	4.0000
1339	868	5295	0	16	6.5500	2.0305	5.0000
717	868	5295	0	16	15.6800	7.3696	4.0000
1439	868	5295	0	16	3.0000	1.3200	2.0000
417	868	5295	0	16	13.6000	4.3520	5.0000
1030	868	2448	0	16	10.5600	4.5408	4.0000
560	868	3491	0	16	3.6000	1.5120	3.0000
1469	868	3491	0	16	6.3900	2.0448	3.0000
714	868	3491	0	16	8.1000	3.8070	3.0000
1203	868	6835	0	16	4.3800	1.5768	3.0000
1513	868	6835	0	16	5.7000	2.1090	3.0000
997	868	6835	0	16	13.1600	5.6588	4.0000
987	868	6835	0	16	10.3600	3.7296	4.0000
604	868	6835	0	16	2.5000	0.8500	2.0000
1217	868	4391	0	16	3.8100	1.4097	3.0000
301	868	4391	0	16	1.0600	0.3922	2.0000
345	868	4391	0	16	8.4400	4.1356	4.0000
628	868	4391	0	16	5.6000	2.3520	4.0000
890	868	7072	0	16	7.8300	3.6801	3.0000
867	868	7072	0	16	5.6400	2.0868	3.0000
1350	868	7072	0	16	2.7600	1.0764	3.0000
475	868	6912	0	16	10.4400	3.6540	4.0000
879	868	6912	0	16	4.4400	1.8204	4.0000
496	868	6912	0	16	4.2000	1.3860	5.0000
86	868	6912	0	16	11.8800	5.4648	4.0000
902	868	6912	0	16	2.9100	0.9021	3.0000
13	868	6912	0	16	10.6000	3.9220	4.0000
1534	868	6912	0	16	13.9000	6.9500	5.0000
53	868	1297	0	16	18.0500	6.6785	5.0000
1001	868	1297	0	16	7.5600	2.9484	3.0000
1272	868	1297	0	16	9.9200	4.6624	4.0000
832	868	7502	0	16	9.7200	4.3740	3.0000
610	868	7502	0	16	4.5400	1.9976	2.0000
133	868	7502	0	16	1.4000	0.6860	2.0000
1408	868	1491	0	16	7.9500	3.8160	3.0000
439	868	1491	0	16	10.5000	3.6750	3.0000
1375	868	1491	0	16	4.2600	1.4484	2.0000
539	868	1491	0	16	11.2200	3.7026	3.0000
1309	868	2201	0	16	6.9200	2.9064	2.0000
1152	868	2201	0	16	7.8900	3.8661	3.0000
476	868	2201	0	16	10.9200	5.1324	3.0000
533	868	2201	0	16	7.2600	3.3396	3.0000
877	872	6712	1248	16	7.9000	3.3180	5.0000
67	872	6712	1248	16	9.3000	3.9060	5.0000
937	872	6712	1248	16	10.8300	3.3573	3.0000
300	872	6712	1248	16	8.8200	4.0572	3.0000
238	872	6712	1248	16	3.9400	1.3396	2.0000
1253	872	6712	1248	16	3.4200	1.2654	2.0000
1028	872	7702	1248	16	6.7200	2.9568	3.0000
1205	872	7702	1248	16	10.4000	4.2640	4.0000
1089	872	7702	1248	16	9.8800	4.8412	4.0000
1438	872	7702	1248	16	5.4800	2.1372	4.0000
795	872	4397	1248	16	1.9200	0.7104	2.0000
346	872	4397	1248	16	4.2400	1.9504	2.0000
136	872	4397	1248	16	15.4800	6.3468	4.0000
352	872	4397	1248	16	2.6800	0.9916	4.0000
789	872	6153	1248	16	7.2400	2.3892	2.0000
779	872	6153	1248	16	9.0500	3.7105	5.0000
396	872	6153	1248	16	16.2000	5.3460	5.0000
1544	872	6153	1248	16	2.9200	0.9344	2.0000
802	872	6153	1248	16	11.9600	3.7076	4.0000
1471	872	6153	1248	16	3.1000	1.1470	2.0000
290	872	6153	1248	16	6.8000	3.3320	4.0000
50	872	3491	1248	16	15.8000	6.6360	4.0000
999	872	3491	1248	16	8.1300	3.1707	3.0000
1269	872	3491	1248	16	15.8800	7.4636	4.0000
732	872	6912	1248	16	3.6400	1.1648	4.0000
510	872	6912	1248	16	2.4400	0.8296	4.0000
986	872	6113	1248	16	14.0000	4.7600	4.0000
576	872	6113	1248	16	2.8000	0.9240	4.0000
1392	872	6113	1248	16	3.3200	1.2616	4.0000
503	872	6113	1248	16	3.7200	1.6740	2.0000
563	872	6113	1248	16	3.3600	1.2768	2.0000
1405	872	6113	1248	16	2.6700	0.9879	3.0000
850	872	6113	1248	16	2.6600	1.1172	2.0000
301	872	4094	1248	16	1.0600	0.4664	2.0000
883	872	8511	1248	16	8.7000	2.6970	3.0000
1272	872	8511	1248	16	4.9600	1.6368	2.0000
1249	872	8511	1248	16	4.4400	1.5540	3.0000
174	872	8511	1248	16	5.1300	2.0007	3.0000
284	872	8511	1248	16	2.9700	1.0395	3.0000
367	872	8511	1248	16	10.4700	3.2457	3.0000
118	872	8511	1248	16	4.4400	1.5096	3.0000
867	872	8511	1248	16	5.6400	2.4252	3.0000
188	872	5542	1248	16	7.7400	3.0186	3.0000
631	872	5542	1248	16	3.1200	1.1856	4.0000
860	872	5542	1248	16	4.6800	1.7784	2.0000
903	872	5542	1248	16	5.0400	2.2176	2.0000
1186	872	5542	1248	16	3.3600	1.2096	2.0000
338	872	5542	1248	16	1.7100	0.5985	3.0000
182	872	5542	1248	16	5.5200	1.8768	3.0000
377	872	5766	1248	16	4.2000	1.8060	2.0000
793	872	5766	1248	16	8.5500	4.1895	3.0000
1103	872	5766	1248	16	4.6000	1.5640	4.0000
587	872	5766	1248	16	13.0800	4.3164	4.0000
317	872	1297	1248	16	4.3600	1.7004	2.0000
640	872	1297	1248	16	7.7700	2.7972	3.0000
817	872	1297	1248	16	3.3600	1.4784	2.0000
700	872	1297	1248	16	10.7200	3.6448	4.0000
1050	872	1297	1248	16	2.5600	1.2544	2.0000
873	872	8452	1248	16	7.0500	2.5380	3.0000
118	872	8452	1248	16	2.9600	0.9472	2.0000
1239	872	8452	1248	16	6.8400	2.3940	3.0000
164	872	8452	1248	16	8.9100	3.9204	3.0000
274	872	8452	1248	16	18.7000	6.3580	5.0000
357	872	8452	1248	16	9.0000	3.3300	5.0000
107	872	8452	1248	16	5.4300	2.1177	3.0000
856	872	8452	1248	16	11.9500	5.7360	5.0000
177	872	8452	1248	16	8.3000	2.4900	5.0000
1053	872	2201	1248	16	5.5500	2.7750	3.0000
1523	872	2201	1248	16	4.6800	1.9656	3.0000
548	872	5374	1248	16	8.7000	3.6540	3.0000
338	872	5374	1248	16	1.7100	0.5472	3.0000
554	872	5374	1248	16	9.4200	4.4274	3.0000
1463	872	5374	1248	16	7.9200	3.8808	4.0000
294	872	5374	1248	16	3.9600	1.2672	3.0000
78	872	6153	1248	16	6.5700	2.4966	3.0000
920	872	6153	1248	16	2.9200	1.1972	4.0000
428	872	9318	1248	16	2.0100	0.6633	3.0000
1084	872	9318	1248	16	2.7400	0.8768	2.0000
262	872	9318	1248	16	2.6800	0.9916	2.0000
25	872	9318	1248	16	6.2000	3.0380	4.0000
1466	872	9318	1248	16	3.6000	1.5120	2.0000
258	872	9318	1248	16	5.1600	2.1156	3.0000
768	872	9318	1248	16	11.0400	5.1888	4.0000
711	872	2663	1248	16	8.6700	2.7744	3.0000
235	872	2663	1248	16	7.1000	2.8400	2.0000
1250	872	2663	1248	16	4.3200	2.1168	2.0000
1321	872	2663	1248	16	7.4700	3.3615	3.0000
378	872	2663	1248	16	3.3300	1.5984	3.0000
605	872	2570	1248	16	7.0800	3.4692	3.0000
116	872	2570	1248	16	7.9400	2.5408	2.0000
438	872	2570	1248	16	7.7200	3.1652	4.0000
615	872	2570	1248	16	2.7000	0.8370	2.0000
498	872	2570	1248	16	10.2000	3.2640	4.0000
848	872	2570	1248	16	9.0400	3.1640	4.0000
1358	872	2570	1248	16	6.3000	2.3940	3.0000
243	872	2570	1248	16	8.4400	2.8696	4.0000
266	872	9897	1248	16	3.2400	1.5228	2.0000
1547	872	9897	1248	16	7.1400	3.2844	3.0000
405	872	9897	1248	16	11.0700	4.0959	3.0000
1094	872	6912	1248	16	7.5400	3.3930	2.0000
1017	872	6912	1248	16	11.5600	4.3928	4.0000
834	872	6912	1248	16	11.8400	4.3808	4.0000
1383	872	6912	1248	16	12.9500	5.4390	5.0000
1294	872	6912	1248	16	6.8800	3.3712	4.0000
418	872	6912	1248	16	18.9600	7.9632	6.0000
1487	872	6912	1248	16	4.7500	1.9475	5.0000
252	872	6912	1248	16	13.5500	6.2330	5.0000
701	872	2663	1248	16	1.5000	0.4500	2.0000
225	872	2663	1248	16	7.7800	3.0342	2.0000
95	872	2663	1248	16	5.8400	2.8616	4.0000
1310	872	2663	1248	16	11.9400	3.8208	3.0000
368	872	2663	1248	16	3.4200	1.1628	3.0000
79	872	2663	1248	16	3.9600	1.7028	3.0000
1360	872	2663	1248	16	9.6800	3.1944	4.0000
1201	872	5542	1248	16	10.1100	4.5495	3.0000
1497	872	5542	1248	16	6.5800	2.4346	2.0000
1341	872	5542	1248	16	6.9000	3.3810	2.0000
665	872	5542	1248	16	6.2800	3.0144	4.0000
1135	872	5542	1248	16	3.9200	1.3328	2.0000
1291	872	6712	1248	16	4.6000	1.5180	2.0000
815	872	6712	1248	16	3.6800	1.6928	4.0000
272	872	6712	1248	16	11.7300	3.6363	3.0000
342	872	6712	1248	16	4.5000	1.7100	3.0000
958	872	6712	1248	16	5.4400	1.6864	4.0000
255	872	6712	1248	16	2.5600	1.1264	4.0000
392	872	6712	1248	16	3.9000	1.9110	3.0000
808	872	6712	1248	16	5.5600	1.9460	4.0000
729	872	8351	1248	16	6.8800	2.3392	4.0000
1332	872	8351	1248	16	2.0700	0.7452	3.0000
1494	872	8351	1248	16	6.7200	3.0240	4.0000
179	872	8351	1248	16	5.5000	1.8700	2.0000
1421	872	8351	1248	16	14.2000	7.1000	5.0000
812	872	8351	1248	16	13.3600	6.2792	4.0000
1082	872	8351	1248	16	7.6400	2.6740	4.0000
279	872	7702	1248	16	8.4600	3.7224	3.0000
1122	872	7702	1248	16	2.2200	0.7326	3.0000
152	872	7702	1248	16	8.6700	4.1616	3.0000
1088	872	7702	1248	16	6.6400	2.9216	2.0000
252	872	7702	1248	16	5.4200	2.5474	2.0000
789	872	7702	1248	16	10.8600	3.9096	3.0000
7	872	7702	1248	16	13.0500	6.0030	5.0000
795	872	7702	1248	16	3.8400	1.8048	4.0000
1063	872	1850	1248	16	6.3600	3.1164	2.0000
1545	872	1850	1248	16	6.8700	3.0915	3.0000
1242	872	1850	1248	16	5.9400	2.7918	3.0000
1325	872	1850	1248	16	4.2900	1.5444	3.0000
1075	872	1850	1248	16	3.0800	0.9856	2.0000
266	872	1850	1248	16	4.8600	2.3328	3.0000
995	872	4021	1248	16	4.6000	2.2540	4.0000
905	872	4021	1248	16	9.3200	4.5668	4.0000
30	872	4021	1248	16	5.6400	1.9740	4.0000
1132	872	8275	1248	16	3.3200	1.5272	2.0000
1321	872	8275	1248	16	9.9600	4.4820	4.0000
745	872	4727	1248	16	3.4000	1.5300	4.0000
96	872	4727	1248	16	6.3300	2.1522	3.0000
899	872	4727	1248	16	9.6000	4.8000	5.0000
1388	872	8275	1248	16	5.2500	2.0475	3.0000
140	872	8275	1248	16	7.2800	2.7664	4.0000
1182	872	8275	1248	16	5.6000	2.4640	4.0000
1172	872	8275	1248	16	13.8500	5.1245	5.0000
789	872	8275	1248	16	10.8600	4.0182	3.0000
1402	872	5432	1248	16	5.1800	2.4346	2.0000
486	872	5432	1248	16	3.4200	1.2312	3.0000
530	872	5432	1248	16	7.5200	2.3312	2.0000
813	872	5432	1248	16	5.8000	2.7260	4.0000
1109	872	5432	1248	16	2.2000	1.1000	4.0000
1479	872	769	1248	16	4.3800	2.1024	3.0000
670	872	769	1248	16	7.1600	2.1480	4.0000
1358	872	2553	1248	16	8.4000	2.6880	4.0000
204	872	2553	1248	16	4.8000	2.3040	3.0000
1379	872	2553	1248	16	5.7600	2.8800	3.0000
969	872	2553	1248	16	5.2800	1.7424	3.0000
690	872	6712	1248	16	4.3200	2.1600	3.0000
1039	872	6712	1248	16	2.4300	1.0206	3.0000
1549	872	6712	1248	16	7.6000	2.6600	5.0000
434	872	6712	1248	16	2.8400	1.1360	2.0000
1077	872	6712	1248	16	7.3600	3.3856	2.0000
567	872	976	1248	16	4.7000	2.1620	2.0000
85	873	6957	1248	16	2.7200	0.8432	2.0000
253	873	6957	1248	16	3.5600	1.3172	4.0000
868	873	6957	1248	16	10.7400	4.6182	3.0000
165	873	6957	1248	16	5.2500	2.1525	3.0000
269	873	976	1248	16	8.5200	3.6636	3.0000
819	873	976	1248	16	8.3100	3.1578	3.0000
315	873	976	1248	16	3.8400	1.3056	4.0000
1124	873	1491	1248	16	1.6200	0.5832	2.0000
542	873	1491	1248	16	3.0200	1.1174	2.0000
731	873	1491	1248	16	7.6200	3.0480	2.0000
1307	873	1491	1248	16	5.2800	1.8480	4.0000
1551	873	1491	1248	16	2.3200	0.6960	2.0000
1235	873	1491	1248	16	4.1400	1.9044	3.0000
1488	873	1297	1248	16	4.6800	2.0124	2.0000
1478	873	1297	1248	16	7.9800	3.3516	3.0000
1095	873	1297	1248	16	6.3200	3.0336	4.0000
147	873	8275	1248	16	1.9200	0.7488	3.0000
829	873	8275	1248	16	4.3400	1.6926	2.0000
174	873	4727	1248	16	8.5500	3.0780	5.0000
1162	873	4727	1248	16	3.1800	1.1448	2.0000
486	873	4727	1248	16	3.4200	1.4706	3.0000
956	873	4727	1248	16	3.6000	1.2600	3.0000
374	873	4727	1248	16	4.4700	1.5198	3.0000
563	873	4727	1248	16	5.0400	1.6632	3.0000
310	873	5542	1248	16	2.2800	0.8436	3.0000
727	873	5542	1248	16	3.8200	1.8718	2.0000
1036	873	5542	1248	16	6.4200	2.6322	3.0000
521	873	5542	1248	16	7.2600	2.9766	2.0000
516	873	4727	1248	16	7.4000	2.5160	4.0000
1253	873	4727	1248	16	6.8400	2.5308	4.0000
1430	873	4727	1248	16	10.0800	4.6368	3.0000
1313	873	4727	1248	16	15.6800	6.5856	4.0000
104	873	4727	1248	16	11.6700	4.5513	3.0000
200	873	4727	1248	16	5.3000	2.1730	2.0000
643	873	4727	1248	16	7.3600	2.2080	4.0000
1323	873	2663	1248	16	8.8200	3.7044	3.0000
780	873	2663	1248	16	5.6800	2.4992	2.0000
1123	873	4676	1248	16	5.8800	2.5284	3.0000
235	873	4676	1248	16	10.6500	4.1535	3.0000
1416	873	6712	1248	16	8.3400	3.3360	3.0000
1327	873	6712	1248	16	11.5200	3.8016	3.0000
451	873	6712	1248	16	5.3400	1.7088	3.0000
1107	873	6712	1248	16	5.4000	2.1060	2.0000
285	873	6712	1248	16	5.5800	1.7298	3.0000
844	873	10238	1248	16	9.9300	4.2699	3.0000
1048	873	10238	1248	16	4.4200	2.1216	2.0000
831	873	3826	1248	16	3.1600	1.4852	2.0000
355	873	3826	1248	16	3.2400	1.0368	4.0000
1370	873	3826	1248	16	7.1400	2.7132	3.0000
1441	873	3826	1248	16	3.9300	1.4541	3.0000
498	873	3826	1248	16	7.6500	2.7540	3.0000
1353	873	3826	1248	16	4.4800	1.6128	2.0000
871	873	4094	1248	16	7.6200	3.8100	3.0000
1380	873	4094	1248	16	7.2400	3.1132	2.0000
265	873	4094	1248	16	7.2200	2.3104	2.0000
1007	873	7051	1248	16	6.8100	2.7240	3.0000
957	873	7051	1248	16	11.8800	4.7520	4.0000
1106	873	7051	1248	16	4.5600	1.4592	3.0000
657	873	7051	1248	16	8.4800	3.8160	4.0000
861	873	7051	1248	16	7.3500	3.2340	3.0000
711	873	6912	1248	16	17.3400	6.4158	6.0000
1527	873	6912	1248	16	17.3000	7.4390	5.0000
224	873	6912	1248	16	8.6500	3.1140	5.0000
601	873	6912	1248	16	10.6500	3.6210	5.0000
1223	873	4391	1248	16	1.1800	0.3894	2.0000
308	873	4391	1248	16	6.5400	2.0928	3.0000
351	873	4391	1248	16	8.2800	2.6496	3.0000
634	873	4391	1248	16	12.6500	4.8070	5.0000
1343	873	4391	1248	16	14.3500	4.3050	5.0000
774	873	4391	1248	16	7.3500	3.6015	3.0000
215	873	5295	1248	16	2.3700	0.9006	3.0000
1430	873	5295	1248	16	10.0800	4.1328	3.0000
488	873	5295	1248	16	10.3600	3.2116	4.0000
1164	873	6835	1248	16	3.4200	1.0602	2.0000
349	873	9728	1248	16	9.3600	4.3056	4.0000
1031	873	9728	1248	16	3.6300	1.5609	3.0000
128	873	9728	1248	16	1.5900	0.6360	3.0000
862	873	8351	1248	16	10.9200	4.1496	4.0000
1438	873	8351	1248	16	4.1100	1.3974	3.0000
1194	873	663	1248	16	5.6200	2.1918	2.0000
26	873	663	1248	16	2.6400	1.2672	3.0000
462	873	5766	1248	16	8.4800	2.8832	4.0000
1078	873	5766	1248	16	4.9200	1.9188	3.0000
375	873	5766	1248	16	6.8700	2.1297	3.0000
319	873	4021	1248	16	3.2000	1.3760	2.0000
1095	873	4021	1248	16	3.1600	1.5484	2.0000
1547	873	8511	1248	16	7.1400	3.4272	3.0000
499	873	8511	1248	16	8.8800	3.0192	3.0000
942	873	8511	1248	16	9.3600	4.3056	4.0000
27	873	8511	1248	16	7.9500	3.0210	3.0000
1215	873	8511	1248	16	2.9200	1.1096	2.0000
1498	873	8511	1248	16	9.2000	3.9560	4.0000
443	873	1528	1248	16	5.3200	2.6068	4.0000
1525	873	1528	1248	16	15.7200	5.6592	4.0000
982	873	1528	1248	16	8.6400	3.0240	3.0000
1052	873	1528	1248	16	4.2000	1.4700	3.0000
915	873	5592	1248	16	8.6100	2.8413	3.0000
1252	873	5592	1248	16	9.1200	3.9216	4.0000
755	873	9200	1248	16	8.9400	3.0396	3.0000
984	873	9200	1248	16	2.4300	0.9963	3.0000
1354	873	9631	1248	16	4.4400	1.7316	3.0000
745	873	9631	1248	16	1.7000	0.7650	2.0000
889	873	2570	1248	16	4.8300	2.3184	3.0000
585	873	2570	1248	16	6.5400	2.8776	3.0000
668	873	2570	1248	16	11.7900	5.4234	3.0000
319	873	4676	1248	16	4.8000	2.0640	3.0000
323	873	4676	1248	16	10.5000	4.0950	3.0000
1138	873	4676	1248	16	7.3200	3.1476	3.0000
1394	873	4676	1248	16	10.1200	3.2384	4.0000
902	873	430	1248	16	2.9100	1.0476	3.0000
932	873	430	1248	16	4.7700	2.2896	3.0000
16	873	430	1248	16	7.6600	3.6002	2.0000
1158	873	7502	1248	16	3.9600	1.7820	3.0000
1308	873	7502	1248	16	7.7400	3.4056	3.0000
859	873	7502	1248	16	5.2400	2.2532	4.0000
649	873	7502	1248	16	10.2000	4.9980	4.0000
865	873	7502	1248	16	11.1600	4.6872	4.0000
216	873	7502	1248	16	10.8000	3.7800	3.0000
810	873	5374	1248	16	2.2800	0.9348	4.0000
387	873	5374	1248	16	9.6400	3.1812	4.0000
264	873	5592	1248	16	5.5600	2.3908	2.0000
447	873	976	1248	16	8.6400	3.6288	3.0000
743	873	976	1248	16	1.9200	0.6144	2.0000
1410	873	7051	1248	16	6.8800	3.3024	4.0000
1360	873	7051	1248	16	7.2600	2.9766	3.0000
1510	873	7051	1248	16	2.8800	1.3248	3.0000
1060	873	7051	1248	16	11.4800	3.6736	4.0000
850	873	7051	1248	16	5.3200	2.3408	4.0000
1067	873	7051	1248	16	5.2200	1.9836	3.0000
418	873	7051	1248	16	12.6400	5.4352	4.0000
1106	873	6957	1248	16	3.0400	1.2464	2.0000
1443	873	6957	1248	16	4.3400	1.4756	2.0000
68	873	4391	1248	16	14.2400	5.2688	4.0000
711	873	4391	1248	16	8.6700	2.6877	3.0000
341	873	4391	1248	16	8.3100	3.0747	3.0000
624	873	4391	1248	16	9.8400	4.2312	4.0000
1333	873	4391	1248	16	3.7200	1.3020	4.0000
1177	873	4391	1248	16	4.6200	2.2638	3.0000
205	873	7862	1248	16	8.1300	2.6016	3.0000
276	873	7862	1248	16	19.3000	7.1410	5.0000
891	873	7862	1248	16	9.8800	4.3472	4.0000
188	873	7862	1248	16	7.7400	3.2508	3.0000
292	873	1297	1248	16	7.2400	3.1132	4.0000
841	873	1297	1248	16	7.4000	2.8120	4.0000
338	873	1297	1248	16	2.2800	0.7980	4.0000
1147	873	1528	1248	16	2.8400	1.0224	2.0000
565	873	1528	1248	16	3.6000	1.7640	4.0000
754	873	1528	1248	16	10.2800	3.1868	4.0000
1330	873	1528	1248	16	6.6500	2.3275	5.0000
16	873	1528	1248	16	11.4900	3.4470	3.0000
1257	873	1528	1248	16	3.8800	1.7848	2.0000
1493	873	1297	1248	16	7.9200	3.4056	2.0000
1483	873	1297	1248	16	6.3900	2.6838	3.0000
1100	873	1297	1248	16	2.8800	1.3824	4.0000
151	873	8351	1248	16	8.7300	3.4047	3.0000
834	873	8351	1248	16	5.9200	2.3088	2.0000
1445	878	2587	0	16	2.2200	0.9768	3.0000
875	878	2587	0	16	6.8800	2.2016	2.0000
199	878	2587	0	16	5.0100	2.2545	3.0000
669	878	2587	0	16	5.4000	2.3760	3.0000
190	878	10238	0	16	11.2200	4.7124	3.0000
1532	878	2587	0	16	2.7800	1.1120	2.0000
590	878	2587	0	16	5.7900	2.4897	3.0000
1293	878	1690	0	16	2.8800	0.9216	2.0000
163	878	1690	0	16	4.7600	2.1420	2.0000
1166	878	1690	0	16	8.8400	3.8896	4.0000
130	878	1690	0	16	4.4600	1.9624	2.0000
1266	878	1690	0	16	3.5400	1.0620	3.0000
360	878	5542	0	16	3.9300	1.3755	3.0000
963	878	5542	0	16	7.2000	2.3040	3.0000
1539	878	5542	0	16	7.1600	2.8640	2.0000
1369	878	5542	0	16	10.1400	4.9686	3.0000
1053	878	5542	0	16	3.7000	1.6650	2.0000
443	878	5542	0	16	3.9900	1.8753	3.0000
714	878	5542	0	16	8.1000	2.4300	3.0000
1469	878	5374	0	16	6.3900	2.7477	3.0000
753	878	5374	0	16	5.6700	2.1546	3.0000
198	878	5374	0	16	3.6800	1.2144	4.0000
720	878	5374	0	16	3.4400	1.7200	4.0000
298	878	5374	0	16	8.4900	2.7168	3.0000
420	878	5374	0	16	9.0800	3.7228	4.0000
1196	878	5374	0	16	5.8400	2.1024	2.0000
427	878	5374	0	16	8.5600	2.8248	4.0000
1476	878	6957	0	16	4.5200	1.9436	2.0000
400	878	6957	0	16	4.2900	1.6731	3.0000
510	878	6957	0	16	1.8300	0.8784	3.0000
594	878	6957	0	16	2.3200	0.8584	4.0000
344	878	6957	0	16	6.8400	2.2572	3.0000
1093	878	6957	0	16	5.6200	1.9670	2.0000
1548	878	6957	0	16	2.0100	0.7839	3.0000
1326	878	6957	0	16	6.8400	3.3516	4.0000
1086	878	2553	0	16	10.1200	4.2504	4.0000
1130	878	2553	0	16	4.6500	1.9065	3.0000
1413	878	2553	0	16	6.7600	2.7716	2.0000
564	878	2553	0	16	1.9800	0.9108	3.0000
408	878	2553	0	16	6.6000	2.6400	3.0000
1366	878	5432	0	16	11.0400	4.7472	4.0000
678	878	5432	0	16	14.7600	6.1992	4.0000
41	878	5432	0	16	2.6700	1.2549	3.0000
1537	878	5432	0	16	8.1900	2.7846	3.0000
921	878	7862	0	16	5.4000	2.3760	4.0000
1283	878	7862	0	16	2.3700	0.7821	3.0000
927	878	7862	0	16	1.8900	0.8127	3.0000
445	878	976	0	16	10.3800	4.8786	3.0000
1154	878	976	0	16	5.1000	1.8360	3.0000
1310	878	9631	0	16	15.9200	7.3232	4.0000
1260	878	9631	0	16	2.6800	1.2328	4.0000
1410	878	9631	0	16	3.4400	1.5824	2.0000
960	878	9631	0	16	6.4500	2.0640	3.0000
750	878	9631	0	16	9.7500	4.2900	5.0000
967	878	9631	0	16	2.4400	1.0492	4.0000
318	878	9631	0	16	12.3500	5.1870	5.0000
1517	878	6912	0	16	2.3200	0.9512	4.0000
1440	878	6912	0	16	16.8600	6.5754	6.0000
65	878	6912	0	16	15.0400	5.5648	4.0000
708	878	6912	0	16	14.7200	4.5632	4.0000
752	878	6912	0	16	1.7000	0.6120	2.0000
1035	878	6912	0	16	5.5500	2.3310	5.0000
1330	878	6912	0	16	5.3200	1.8088	4.0000
1174	878	6912	0	16	9.0800	3.5412	4.0000
983	878	2587	0	16	2.4600	1.1562	3.0000
1054	878	2587	0	16	4.4400	1.7316	3.0000
112	878	2587	0	16	4.5200	1.4464	4.0000
967	878	2587	0	16	2.4400	0.7564	4.0000
1104	878	2587	0	16	7.3500	2.6460	3.0000
1520	878	2587	0	16	4.6200	1.9866	2.0000
272	878	2587	0	16	7.8200	2.8152	2.0000
900	878	2587	0	16	5.5800	1.9530	3.0000
551	878	9040	0	16	6.4200	1.9902	2.0000
794	878	9040	0	16	4.8000	2.3040	4.0000
478	878	9040	0	16	11.6400	3.4920	4.0000
53	878	976	0	16	10.8300	3.2490	3.0000
802	878	976	0	16	8.9700	2.8704	3.0000
1490	878	3491	0	16	2.8000	1.2040	2.0000
336	878	3491	0	16	3.4500	1.4490	3.0000
1097	878	3491	0	16	6.4500	2.1930	3.0000
148	878	769	0	16	15.8000	4.7400	4.0000
831	878	769	0	16	3.1600	1.3588	2.0000
342	878	769	0	16	4.5000	1.8900	3.0000
664	878	769	0	16	5.2200	2.5056	3.0000
315	878	6835	0	16	2.8800	1.0080	3.0000
332	878	6835	0	16	4.4200	1.6796	2.0000
282	878	6835	0	16	1.8600	0.7626	2.0000
1051	878	1491	0	16	1.5600	0.5772	3.0000
508	878	1491	0	16	11.3700	5.1165	3.0000
262	878	1491	0	16	5.3600	2.1976	4.0000
878	878	1491	0	16	5.6100	2.0757	3.0000
589	878	1491	0	16	7.9500	3.1005	3.0000
312	878	1491	0	16	8.5200	4.0896	4.0000
616	878	8511	0	16	5.3200	1.6492	4.0000
1078	878	4868	0	16	4.9200	1.7220	3.0000
1548	878	4868	0	16	2.6800	1.1256	4.0000
572	878	5432	0	16	10.0400	3.9156	4.0000
362	878	5432	0	16	11.9100	5.4786	3.0000
578	878	5432	0	16	9.1600	4.0304	4.0000
1487	878	5432	0	16	3.8000	1.6720	4.0000
732	878	5432	0	16	2.7300	1.2012	3.0000
295	878	5432	0	16	9.3600	3.3696	3.0000
709	878	6307	0	16	2.8500	1.0260	5.0000
1485	878	6307	0	16	3.0000	1.0200	2.0000
1129	878	6307	0	16	9.7200	3.3048	4.0000
1052	878	6307	0	16	4.2000	1.6800	3.0000
1141	878	976	0	16	5.3600	2.6264	4.0000
187	878	976	0	16	3.9600	1.6632	3.0000
763	878	976	0	16	7.6500	3.1365	3.0000
592	878	976	0	16	7.4400	3.4968	3.0000
736	878	2921	0	16	6.3900	2.3643	3.0000
259	878	2921	0	16	5.7000	1.7670	3.0000
1275	878	2921	0	16	3.5100	1.4391	3.0000
1345	878	2921	0	16	11.0400	3.9744	3.0000
403	878	2921	0	16	4.6500	1.8135	3.0000
248	878	7862	0	16	2.5800	1.2126	3.0000
903	878	7862	0	16	5.0400	2.4696	2.0000
81	878	7862	0	16	10.6500	3.4080	5.0000
1402	878	7862	0	16	7.7700	3.6519	3.0000
1286	878	7862	0	16	4.5000	1.6650	5.0000
77	878	7862	0	16	8.4000	3.2760	3.0000
1273	878	4391	0	16	13.2400	4.3692	4.0000
1357	878	4391	0	16	10.8400	5.3116	4.0000
1107	878	4391	0	16	10.8000	4.2120	4.0000
298	878	4391	0	16	8.4900	4.0752	3.0000
753	878	4391	0	16	7.5600	3.3264	4.0000
531	878	4391	0	16	2.4000	1.1040	4.0000
424	878	1690	0	16	2.9000	1.1020	2.0000
1493	878	1690	0	16	11.8800	4.3956	3.0000
258	878	1690	0	16	3.4400	1.4792	2.0000
434	878	1690	0	16	4.2600	2.0874	3.0000
318	878	1690	0	16	7.4100	3.4827	3.0000
667	878	1690	0	16	7.9800	3.6708	3.0000
1177	878	1690	0	16	6.1600	2.8336	4.0000
707	878	2663	0	16	3.7400	1.1220	2.0000
645	878	2663	0	16	9.9600	3.8844	3.0000
102	878	2663	0	16	7.3500	2.5725	3.0000
1316	878	2663	0	16	1.4200	0.4544	2.0000
374	878	2663	0	16	4.4700	1.5198	3.0000
85	878	2663	0	16	4.0800	1.7544	3.0000
1366	878	2663	0	16	8.2800	2.7324	3.0000
1208	878	5542	0	16	8.6100	2.5830	3.0000
359	878	5542	0	16	2.6400	0.9768	2.0000
1347	878	5542	0	16	3.5400	1.7346	2.0000
671	878	5542	0	16	8.7900	4.3071	3.0000
1141	878	5542	0	16	2.6800	0.9112	2.0000
1297	878	6835	0	16	4.9800	1.7430	3.0000
821	878	6835	0	16	5.7300	2.1774	3.0000
692	878	6835	0	16	4.6500	2.1855	3.0000
80	878	1528	0	16	10.8900	3.9204	3.0000
602	878	1528	0	16	6.4200	2.5038	3.0000
179	878	1528	0	16	8.2500	2.8050	3.0000
302	878	1528	0	16	13.8000	6.7620	4.0000
379	878	1690	0	16	11.5500	3.6960	3.0000
1261	878	1690	0	16	2.4000	1.0560	4.0000
173	878	1690	0	16	4.2900	1.5873	3.0000
502	878	4868	0	16	12.6800	5.3256	4.0000
479	878	4868	0	16	4.3000	2.0640	2.0000
1554	878	5432	0	16	12.7000	4.4450	5.0000
851	878	5432	0	16	5.0200	2.2088	2.0000
988	878	5432	0	16	14.4400	4.4764	4.0000
1405	878	5432	0	16	1.7800	0.6052	2.0000
156	878	5432	0	16	2.2000	0.8140	4.0000
898	878	8351	0	16	5.2200	2.2968	3.0000
1247	878	8351	0	16	6.7200	3.1584	4.0000
199	878	8351	0	16	6.6800	2.8056	4.0000
642	878	8351	0	16	6.6400	2.1248	4.0000
1284	878	8351	0	16	7.2900	2.4786	3.0000
914	878	8351	0	16	7.3800	3.0996	3.0000
365	878	4676	0	16	11.8800	5.1084	3.0000
142	878	4676	0	16	6.9600	3.2016	3.0000
1224	878	4676	0	16	4.9600	2.0832	4.0000
681	878	4676	0	16	6.9000	2.6910	3.0000
752	878	4676	0	16	3.4000	1.4280	4.0000
1368	878	4676	0	16	14.2000	4.4020	4.0000
665	878	4676	0	16	4.7100	2.1666	3.0000
802	878	4676	0	16	8.9700	3.7674	3.0000
163	878	4925	0	16	7.1400	2.7132	3.0000
1078	878	1720	0	16	4.9200	2.0172	3.0000
1095	878	1720	0	16	7.9000	3.2390	5.0000
1045	878	1720	0	16	11.1000	3.6630	3.0000
1194	878	1720	0	16	14.0500	6.4630	5.0000
745	878	1720	0	16	3.4000	1.5300	4.0000
949	878	1720	0	16	12.5500	3.8905	5.0000
1531	878	2201	0	16	1.5300	0.7038	3.0000
562	878	2201	0	16	1.7700	0.6726	3.0000
1498	878	2201	0	16	4.6000	1.7020	2.0000
662	878	2201	0	16	9.2000	3.3120	4.0000
1529	878	3491	0	16	13.0800	5.3628	4.0000
959	878	3491	0	16	3.0000	0.9300	2.0000
283	878	3491	0	16	10.9200	5.1324	4.0000
753	878	3491	0	16	7.5600	3.7800	4.0000
170	878	3491	0	16	9.6000	3.7440	3.0000
432	878	10173	0	16	4.7000	1.5510	2.0000
303	878	10173	0	16	10.3200	3.4056	4.0000
1518	878	10173	0	16	10.5600	4.7520	3.0000
576	878	10173	0	16	2.8000	1.0640	4.0000
287	878	10173	0	16	4.6800	1.7784	3.0000
1483	862	1310	0	16	4.2600	1.6614	2.0000
661	862	1310	0	16	4.6800	2.1060	2.0000
838	862	1310	0	16	7.7400	2.5542	3.0000
721	862	1310	0	16	6.7800	2.9154	3.0000
1071	862	1310	0	16	10.5600	4.0128	4.0000
20	862	2587	0	16	11.1200	3.3360	4.0000
409	862	2587	0	16	11.7300	4.6920	3.0000
386	862	2587	0	16	6.6900	2.7429	3.0000
869	862	2587	0	16	4.2400	1.8656	2.0000
1119	862	4676	0	16	9.5100	4.1844	3.0000
230	862	4676	0	16	3.5700	1.4280	3.0000
1509	862	7072	0	16	5.9600	2.4436	2.0000
1419	862	7072	0	16	1.6600	0.5644	2.0000
544	862	7072	0	16	8.8500	2.9205	3.0000
1199	862	7072	0	16	5.1200	1.9968	2.0000
377	862	7072	0	16	6.3000	1.9530	3.0000
839	862	10238	0	16	1.9800	0.8514	3.0000
1043	862	10238	0	16	3.1400	1.5072	2.0000
827	862	3826	0	16	1.9000	0.8740	2.0000
350	862	3826	0	16	3.2600	1.4018	2.0000
1365	862	3826	0	16	1.5900	0.7950	3.0000
1436	862	3826	0	16	1.8400	0.8832	2.0000
494	862	3826	0	16	5.7900	2.7213	3.0000
1349	862	3826	0	16	11.6000	5.4520	4.0000
187	862	9897	0	16	2.6400	1.1352	2.0000
696	862	9897	0	16	1.4400	0.4608	2.0000
1139	862	9897	0	16	11.4400	4.8048	4.0000
1368	862	9897	0	16	10.6500	4.6860	3.0000
1412	862	9897	0	16	7.3200	3.3672	4.0000
137	862	9897	0	16	14.8000	7.4000	4.0000
846	862	9897	0	16	3.4200	1.5390	2.0000
1162	862	5295	0	16	3.1800	1.5900	2.0000
886	862	5295	0	16	12.4400	5.5980	4.0000
1302	862	5295	0	16	7.4000	3.1080	4.0000
53	862	5295	0	16	14.4400	4.4764	4.0000
1193	862	5295	0	16	1.7800	0.7120	2.0000
1182	862	5295	0	16	5.6000	2.0160	4.0000
800	862	5295	0	16	16.3000	5.2160	5.0000
804	862	5295	0	16	4.4200	1.8122	2.0000
161	862	6912	0	16	7.6000	3.5720	5.0000
17	862	6912	0	16	14.9500	7.4750	5.0000
131	862	6912	0	16	7.2000	2.8080	3.0000
81	862	6912	0	16	8.5200	2.8968	4.0000
291	862	9928	0	16	6.6600	2.8638	3.0000
15	862	9928	0	16	9.1600	2.9312	4.0000
431	862	9928	0	16	2.8800	1.3824	3.0000
741	862	9928	0	16	1.4600	0.7300	2.0000
1123	862	3021	0	16	7.8400	2.3520	4.0000
221	862	3021	0	16	14.6400	7.0272	4.0000
957	862	3021	0	16	11.8800	5.5836	4.0000
1530	862	2371	0	16	3.8100	1.3335	3.0000
1360	862	2371	0	16	7.2600	2.3232	3.0000
1044	862	2371	0	16	2.5400	1.0160	2.0000
434	862	2371	0	16	4.2600	2.0874	3.0000
705	862	2371	0	16	1.7600	0.7920	2.0000
1021	862	2663	0	16	3.6600	1.7934	3.0000
1331	862	2663	0	16	5.4800	2.1372	2.0000
401	862	2663	0	16	2.1000	0.7350	3.0000
804	862	2663	0	16	6.6300	2.8509	3.0000
1547	862	1310	0	16	7.1400	2.8560	3.0000
1310	862	1310	0	16	11.9400	4.7760	3.0000
1193	862	1310	0	16	2.6700	1.2015	3.0000
1543	862	1310	0	16	4.9600	1.8352	2.0000
494	862	1310	0	16	5.7900	2.8950	3.0000
1489	862	1491	0	16	6.9200	2.8372	4.0000
1466	862	1491	0	16	5.4000	1.8360	3.0000
391	862	1491	0	16	3.9300	1.2969	3.0000
501	862	1491	0	16	5.8000	2.2040	4.0000
584	862	1491	0	16	7.7700	3.4965	3.0000
335	862	1491	0	16	11.2200	4.8246	3.0000
385	862	1567	0	16	6.2400	2.7456	4.0000
1031	862	1567	0	16	4.8400	2.1296	4.0000
528	862	1567	0	16	3.8400	1.3440	4.0000
1210	862	1567	0	16	6.8000	2.8560	4.0000
1447	862	9928	0	16	8.8800	3.5520	3.0000
838	862	9928	0	16	7.7400	3.5604	3.0000
981	862	3021	0	16	3.8100	1.8669	3.0000
677	862	3021	0	16	8.8800	3.9960	3.0000
761	862	3021	0	16	5.1000	2.3970	3.0000
411	862	5174	0	16	1.5300	0.5202	3.0000
415	862	5174	0	16	11.6400	4.6560	4.0000
1231	862	5174	0	16	14.8400	4.7488	4.0000
1487	862	5174	0	16	1.9000	0.6080	2.0000
305	862	5174	0	16	13.5600	4.2036	4.0000
1145	862	1310	0	16	6.2800	2.3236	4.0000
575	862	1310	0	16	8.4300	3.8778	3.0000
1457	862	1310	0	16	13.3600	5.6112	4.0000
309	862	4727	0	16	14.4800	6.5160	4.0000
1111	862	4727	0	16	2.3400	1.0530	3.0000
675	862	4727	0	16	14.3600	4.4516	4.0000
1157	862	4727	0	16	13.4400	5.7792	4.0000
1268	862	4727	0	16	5.2000	2.1320	4.0000
1290	862	8511	0	16	12.8400	4.1088	4.0000
868	862	8511	0	16	10.7400	4.1886	3.0000
991	862	8511	0	16	9.7500	4.3875	3.0000
209	862	8511	0	16	3.7400	1.6082	2.0000
489	862	8511	0	16	4.8200	1.6388	2.0000
959	862	8511	0	16	4.5000	2.1150	3.0000
1521	862	8511	0	16	2.8000	1.2880	4.0000
566	862	8511	0	16	3.5600	1.1392	2.0000
1142	862	8511	0	16	11.8000	4.4840	4.0000
971	862	8511	0	16	8.5500	2.6505	3.0000
942	862	1528	0	16	9.3600	4.1184	4.0000
13	862	1528	0	16	7.9500	3.8955	3.0000
416	862	1528	0	16	9.9600	3.4860	3.0000
33	862	1528	0	16	2.7200	1.2784	2.0000
242	862	2553	0	16	10.3600	3.3152	4.0000
125	862	2553	0	16	9.2800	3.1552	4.0000
475	862	2553	0	16	7.8300	2.8971	3.0000
1417	862	4925	0	16	10.8300	4.8735	3.0000
129	862	4925	0	16	4.6500	2.0460	3.0000
146	862	4925	0	16	7.6600	3.7534	2.0000
928	862	4397	0	16	3.3000	1.5840	2.0000
452	862	4397	0	16	9.9200	3.2736	4.0000
1467	862	4397	0	16	11.6400	4.6560	3.0000
1538	862	4397	0	16	13.6000	5.1680	4.0000
595	862	4397	0	16	4.2600	1.5762	3.0000
1450	862	4397	0	16	5.5400	2.0498	2.0000
968	862	4727	0	16	3.8400	1.1520	3.0000
17	862	4727	0	16	8.9700	3.3189	3.0000
460	862	4727	0	16	8.0500	2.8980	5.0000
689	862	4727	0	16	3.5200	1.2320	2.0000
393	862	10173	0	16	2.2400	0.7616	2.0000
888	862	10173	0	16	2.6400	0.8448	3.0000
499	862	6957	0	16	5.9200	1.7760	2.0000
156	862	6957	0	16	2.2000	1.0780	4.0000
772	862	6957	0	16	5.8200	2.8518	3.0000
483	862	6957	0	16	5.8200	2.0370	3.0000
206	862	6957	0	16	4.2200	1.9834	2.0000
622	862	6957	0	16	3.2400	1.4580	4.0000
636	862	10238	0	16	7.9200	3.9600	3.0000
1279	862	10238	0	16	8.8800	3.1080	3.0000
1322	862	10238	0	16	12.8000	5.3760	4.0000
47	862	10238	0	16	7.7100	2.6985	3.0000
723	862	3567	0	16	2.0400	0.8160	4.0000
286	862	3567	0	16	5.6800	2.6128	4.0000
769	862	3567	0	16	2.3600	0.8968	4.0000
879	862	3567	0	16	3.3300	1.1988	3.0000
962	862	3567	0	16	5.6100	2.0196	3.0000
713	862	3567	0	16	13.8400	5.8128	4.0000
1462	862	3567	0	16	2.9200	0.9928	4.0000
773	862	3567	0	16	1.4200	0.4828	2.0000
1226	862	4397	0	16	5.9200	2.6640	2.0000
311	862	4397	0	16	4.3000	1.4190	2.0000
354	862	4397	0	16	9.0000	4.4100	4.0000
637	862	4397	0	16	3.4400	1.5480	4.0000
933	862	4397	0	16	13.5200	6.3544	4.0000
1303	862	9797	0	16	2.0400	0.7548	3.0000
494	862	9797	0	16	5.7900	2.3160	3.0000
949	862	9797	0	16	5.0200	2.5100	2.0000
727	862	9797	0	16	7.6400	3.4380	4.0000
250	862	9797	0	16	10.3600	4.8692	4.0000
1265	862	9797	0	16	2.1600	0.9072	3.0000
1336	862	9797	0	16	13.5600	4.2036	4.0000
394	862	9797	0	16	9.3900	4.4133	3.0000
608	862	511	0	16	1.3600	0.4216	2.0000
1490	862	511	0	16	5.6000	2.5760	4.0000
1546	862	511	0	16	1.2200	0.5246	2.0000
964	862	511	0	16	3.9800	1.7910	2.0000
1134	862	8452	0	16	7.2800	2.2568	4.0000
325	862	8452	0	16	7.5500	2.8690	5.0000
781	862	8452	0	16	15.8000	5.8460	4.0000
558	862	8452	0	16	4.0000	1.4400	5.0000
82	862	8452	0	16	10.8000	5.1840	4.0000
1097	862	8452	0	16	8.6000	3.0960	4.0000
1168	862	8452	0	16	15.2800	5.1952	4.0000
89	862	4397	0	16	4.7700	1.5264	3.0000
318	862	4397	0	16	7.4100	2.2971	3.0000
362	862	4397	0	16	15.8800	4.9228	4.0000
645	862	4397	0	16	9.9600	3.6852	3.0000
1354	862	4397	0	16	4.4400	2.1756	3.0000
1198	862	4397	0	16	10.2900	4.9392	3.0000
129	862	4727	0	16	4.6500	1.4415	3.0000
1344	862	4727	0	16	6.0800	2.1888	4.0000
402	862	4727	0	16	3.3900	1.4577	3.0000
112	862	4727	0	16	3.3900	1.1865	3.0000
1458	862	1310	0	16	8.7000	3.2190	3.0000
935	862	5542	0	16	8.4000	3.2760	3.0000
1285	862	5542	0	16	3.7400	1.7578	2.0000
236	862	5542	0	16	5.4300	2.0091	3.0000
266	862	5542	0	16	3.2400	1.0368	2.0000
908	862	5542	0	16	2.0700	0.7245	3.0000
952	862	5542	0	16	5.8200	2.2116	2.0000
403	862	2224	0	16	6.2000	2.7900	4.0000
1324	862	2224	0	16	9.9300	4.7664	3.0000
848	862	2224	0	16	9.0400	3.3448	4.0000
719	862	2224	0	16	4.9000	1.6170	2.0000
376	862	2224	0	16	6.8100	2.4516	3.0000
992	862	2224	0	16	5.3700	2.0943	3.0000
1525	862	9797	0	16	11.7900	5.7771	3.0000
563	862	10173	0	16	3.3600	1.6128	2.0000
406	862	10173	0	16	4.9200	2.0172	3.0000
1082	862	6957	0	16	5.7300	2.5212	3.0000
1232	862	6957	0	16	3.3900	1.2543	3.0000
783	862	6957	0	16	9.8800	4.1496	4.0000
573	862	6957	0	16	13.5600	6.5088	4.0000
789	862	6957	0	16	14.4800	5.9368	4.0000
140	862	6957	0	16	5.4600	1.8564	3.0000
206	903	511	0	16	6.3300	2.0889	3.0000
755	903	511	0	16	8.9400	4.2018	3.0000
666	903	511	0	16	1.7800	0.7832	2.0000
284	903	5592	0	16	1.9800	0.9108	2.0000
1260	903	5592	0	16	2.6800	1.1256	4.0000
391	903	6712	0	16	2.6200	1.0480	2.0000
607	903	6712	0	16	8.3400	4.0866	3.0000
1256	903	2448	0	16	3.6600	1.5006	3.0000
713	903	2448	0	16	10.3800	4.4634	3.0000
1056	903	1690	0	16	8.7900	3.6918	3.0000
1312	903	1690	0	16	4.5900	1.7442	3.0000
1350	903	6114	0	16	3.6800	1.4352	4.0000
846	903	6114	0	16	8.5500	2.7360	5.0000
1529	903	6114	0	16	9.8100	3.0411	3.0000
1040	903	6114	0	16	5.2800	1.9536	4.0000
1362	903	6114	0	16	5.9600	2.6224	4.0000
777	903	6835	0	16	14.8800	4.6128	4.0000
981	903	6835	0	16	2.5400	1.1938	2.0000
1197	903	6835	0	16	9.4200	4.0506	3.0000
134	903	6835	0	16	7.2900	3.3534	3.0000
937	903	6835	0	16	10.8300	3.6822	3.0000
914	903	6835	0	16	4.9200	2.4600	2.0000
1397	903	6835	0	16	4.2900	1.9734	3.0000
1526	903	7234	0	16	6.6000	3.1020	4.0000
1436	903	7234	0	16	2.7600	1.1316	3.0000
561	903	7234	0	16	2.3100	0.9240	3.0000
72	903	7234	0	16	8.2200	3.7812	3.0000
394	903	7234	0	16	6.2600	2.0032	2.0000
1367	903	976	0	16	10.7100	4.7124	3.0000
1157	903	976	0	16	6.7200	3.2928	2.0000
941	903	4676	0	16	11.8500	4.5030	3.0000
458	903	2201	0	16	3.0000	1.4400	2.0000
934	903	6307	0	16	3.3000	1.5180	3.0000
1311	903	6307	0	16	9.6600	3.0912	3.0000
468	903	192	0	16	6.9600	3.4104	4.0000
1151	903	192	0	16	2.4800	1.1904	4.0000
248	903	192	0	16	2.5800	1.2384	3.0000
984	903	192	0	16	3.2400	1.5552	4.0000
732	903	6835	0	16	1.8200	0.6370	2.0000
749	903	6835	0	16	5.3400	2.0292	2.0000
699	903	6835	0	16	2.8400	1.1360	2.0000
569	903	8351	0	16	12.6400	4.2976	4.0000
26	903	8351	0	16	2.6400	1.1880	3.0000
97	903	8351	0	16	1.7700	0.6018	3.0000
712	903	8351	0	16	15.4800	4.7988	4.0000
9	903	8351	0	16	4.8400	1.8876	2.0000
147	903	8351	0	16	2.5600	1.0752	4.0000
134	903	5295	0	16	9.7200	3.4992	4.0000
577	903	5295	0	16	13.1000	5.8950	5.0000
1219	903	5295	0	16	9.4400	3.7760	4.0000
849	903	5295	0	16	3.3000	1.2210	2.0000
1132	903	5295	0	16	4.9800	1.9422	3.0000
283	903	5295	0	16	8.1900	3.9312	3.0000
1159	903	2019	0	16	15.1200	5.7456	4.0000
369	903	511	0	16	6.9000	2.5530	3.0000
1411	903	511	0	16	5.7000	1.8240	3.0000
257	903	511	0	16	1.5900	0.7632	3.0000
573	903	1528	0	16	6.7800	2.5764	2.0000
995	903	4868	0	16	3.4500	1.6905	3.0000
1505	903	4868	0	16	8.2500	2.9700	3.0000
390	903	4868	0	16	14.9600	5.2360	4.0000
619	903	4868	0	16	4.5000	1.5750	2.0000
323	903	9797	0	16	7.0000	2.5900	2.0000
53	903	1567	0	16	14.4400	5.0540	4.0000
802	903	1567	0	16	8.9700	2.9601	3.0000
443	903	4175	0	16	5.3200	2.5536	4.0000
433	903	4175	0	16	5.2200	2.0880	3.0000
50	903	4175	0	16	7.9000	3.1600	2.0000
54	903	4175	0	16	11.7200	5.2740	4.0000
870	903	4175	0	16	5.9100	2.1867	3.0000
1252	903	3567	0	16	6.8400	2.3256	3.0000
1535	903	3567	0	16	11.6800	4.7888	4.0000
687	903	3567	0	16	2.9100	0.9894	3.0000
117	903	3567	0	16	8.2500	2.7225	3.0000
999	903	3567	0	16	10.8400	4.1192	4.0000
1469	903	3567	0	16	4.2600	1.9170	2.0000
1389	903	6957	0	16	10.5200	3.9976	4.0000
1100	903	6957	0	16	2.1600	0.7992	3.0000
823	903	6957	0	16	10.2900	3.7044	3.0000
1239	903	6957	0	16	9.1200	3.8304	4.0000
1250	903	4925	0	16	6.4800	2.2032	3.0000
374	903	4925	0	16	4.4700	1.3410	3.0000
1029	903	4925	0	16	5.0400	1.9656	3.0000
208	903	4925	0	16	7.4100	3.5568	3.0000
384	903	4925	0	16	2.1600	0.9504	4.0000
268	903	4925	0	16	5.1900	2.1279	3.0000
617	903	4925	0	16	4.6400	2.2736	4.0000
977	903	9040	0	16	2.2800	1.0488	3.0000
754	903	9040	0	16	5.1400	2.3644	2.0000
278	903	9040	0	16	13.4400	4.1664	4.0000
1553	903	4767	0	16	7.4400	2.2320	4.0000
997	903	4767	0	16	9.8700	4.1454	3.0000
1520	903	4767	0	16	6.9300	2.4948	3.0000
1097	903	4767	0	16	8.6000	3.5260	4.0000
1453	903	2587	0	16	9.3300	4.1052	3.0000
1297	903	2587	0	16	3.3200	1.1952	2.0000
621	903	2587	0	16	4.1700	2.0433	3.0000
677	903	2587	0	16	11.8400	5.6832	4.0000
515	903	2201	0	16	5.7300	1.8909	3.0000
265	903	2201	0	16	10.8300	4.8735	3.0000
1014	903	2201	0	16	2.3600	1.1328	4.0000
1431	903	4021	0	16	8.4600	3.6378	3.0000
129	903	4021	0	16	6.2000	2.7900	4.0000
505	903	4021	0	16	5.0100	2.4048	3.0000
1348	903	4021	0	16	4.9400	1.8772	2.0000
503	884	9318	0	16	7.4400	2.9016	4.0000
547	884	9318	0	16	9.2400	3.0492	4.0000
1240	884	3826	0	16	9.0400	3.6160	4.0000
1096	884	3826	0	16	7.6800	3.2256	3.0000
1080	884	5592	0	16	6.5700	3.0222	3.0000
1163	884	5592	0	16	2.4600	1.1070	3.0000
913	884	5592	0	16	7.1200	2.2072	4.0000
104	884	5592	0	16	11.6700	4.3179	3.0000
973	884	5592	0	16	4.0200	1.2060	3.0000
337	884	5592	0	16	3.0000	1.4700	4.0000
274	884	5592	0	16	7.4800	2.6180	2.0000
790	884	3567	0	16	1.5400	0.7546	2.0000
1300	884	3567	0	16	2.9000	0.8990	2.0000
1329	884	3567	0	16	6.6000	2.7060	4.0000
145	884	1720	0	16	9.0800	4.2676	4.0000
95	884	1720	0	16	7.3000	2.1900	5.0000
1503	884	976	0	16	8.8200	2.9988	3.0000
694	884	976	0	16	5.9000	1.7700	2.0000
238	884	2587	0	16	7.8800	2.5216	4.0000
228	884	2587	0	16	2.4600	1.1808	3.0000
1403	884	2587	0	16	4.8800	2.4400	2.0000
994	884	2587	0	16	2.3700	0.7821	3.0000
1031	884	6114	0	16	3.6300	1.4520	3.0000
1380	884	6114	0	16	10.8600	5.4300	3.0000
1476	884	6114	0	16	6.7800	2.6442	3.0000
361	884	6114	0	16	3.3900	1.1865	3.0000
1004	884	6114	0	16	8.6100	2.7552	3.0000
1048	884	6114	0	16	4.4200	1.7680	2.0000
182	884	3021	0	16	7.3600	2.5760	4.0000
1517	884	3021	0	16	1.1600	0.4756	2.0000
1041	884	3021	0	16	2.1300	0.7029	3.0000
498	884	3021	0	16	5.1000	2.2950	2.0000
568	884	3021	0	16	6.6600	2.9970	2.0000
1184	884	3021	0	16	8.5200	2.5560	3.0000
481	884	3021	0	16	11.4000	4.2180	4.0000
544	884	1720	0	16	8.8500	3.7170	3.0000
827	884	1720	0	16	3.8000	1.4060	4.0000
1536	884	1720	0	16	3.9900	1.8753	3.0000
1380	884	1720	0	16	10.8600	3.3666	3.0000
704	884	1720	0	16	3.2600	1.2714	2.0000
92	884	2587	0	16	2.4900	1.0209	3.0000
1427	884	2587	0	16	9.8100	4.8069	3.0000
951	884	2587	0	16	7.7200	3.0108	4.0000
408	884	2587	0	16	6.6000	2.2440	3.0000
479	884	2587	0	16	4.3000	1.5480	2.0000
1095	884	2587	0	16	4.7400	1.8486	3.0000
1118	884	6712	0	16	8.7900	4.1313	3.0000
1467	884	6712	0	16	11.6400	3.9576	3.0000
419	884	6712	0	16	14.2800	5.8548	4.0000
862	884	6712	0	16	8.1900	3.1941	3.0000
1091	884	6712	0	16	14.2400	5.4112	4.0000
1134	884	6712	0	16	7.2800	2.7664	4.0000
1417	884	6712	0	16	10.8300	5.4150	3.0000
1271	884	6153	0	16	17.5000	6.4750	5.0000
982	884	6153	0	16	11.5200	4.0320	4.0000
705	884	6153	0	16	3.5200	1.2320	4.0000
1121	884	6153	0	16	19.3500	7.9335	5.0000
1131	884	4391	0	16	9.6000	3.0720	4.0000
256	884	4391	0	16	7.9500	3.0210	3.0000
1325	884	4391	0	16	5.7200	1.7732	4.0000
89	884	4391	0	16	4.7700	2.3850	3.0000
266	884	4391	0	16	8.1000	3.9690	5.0000
150	884	4391	0	16	13.8000	4.8300	4.0000
1268	884	7862	0	16	3.9000	1.1700	3.0000
1378	884	7862	0	16	2.1900	1.0293	3.0000
1461	884	7862	0	16	7.6800	3.7632	3.0000
1212	884	7862	0	16	2.1200	0.8056	4.0000
403	884	7862	0	16	7.7500	3.7200	5.0000
320	884	6114	0	16	13.0400	5.3464	4.0000
1522	884	6114	0	16	4.5600	1.4136	4.0000
1445	884	6114	0	16	2.2200	1.0434	3.0000
1262	884	6114	0	16	3.0400	1.5200	4.0000
253	884	6114	0	16	2.6700	1.3350	3.0000
163	884	6114	0	16	11.9000	5.3550	5.0000
665	884	9040	0	16	6.2800	2.7004	4.0000
882	884	9040	0	16	4.9800	2.4900	2.0000
233	884	9040	0	16	7.3800	3.0996	3.0000
622	884	9040	0	16	2.4300	1.0206	3.0000
599	884	9040	0	16	6.9600	3.2712	3.0000
1248	884	2587	0	16	9.9900	4.1958	3.0000
692	884	2587	0	16	4.6500	2.3250	3.0000
1215	884	2587	0	16	4.3800	1.4454	3.0000
998	884	1297	0	16	3.7500	1.6125	3.0000
1441	884	1297	0	16	3.9300	1.3755	3.0000
526	884	1297	0	16	6.7500	3.3750	3.0000
207	884	1690	0	16	4.9600	2.0336	4.0000
357	884	1690	0	16	5.4000	1.7820	3.0000
806	884	2019	0	16	10.4000	3.1200	4.0000
3	884	769	0	16	2.4900	1.0956	3.0000
140	884	769	0	16	5.4600	1.8564	3.0000
556	884	769	0	16	9.7500	4.7775	3.0000
453	884	769	0	16	8.7600	2.7156	3.0000
835	884	4175	0	16	10.4700	4.6068	3.0000
346	884	4175	0	16	4.2400	1.6960	2.0000
24	884	6348	0	16	3.4600	1.5570	2.0000
906	884	6348	0	16	1.8900	0.6615	3.0000
533	884	2570	0	16	7.2600	2.3958	3.0000
84	884	2570	0	16	5.6200	1.8546	2.0000
287	884	2570	0	16	4.6800	2.1060	3.0000
882	884	3826	0	16	7.4700	2.7639	3.0000
593	884	3826	0	16	3.7400	1.5708	2.0000
870	884	7702	0	16	7.8800	2.9156	4.0000
466	884	5592	0	16	10.5200	4.8392	4.0000
283	884	5592	0	16	8.1900	3.1122	3.0000
833	884	5592	0	16	9.5600	2.9636	4.0000
1082	884	4868	0	16	5.7300	2.0055	3.0000
1552	884	4868	0	16	10.8000	4.5360	4.0000
674	884	6114	0	16	12.7200	5.2152	4.0000
464	884	6114	0	16	10.6800	5.0196	3.0000
680	884	6114	0	16	5.8800	2.6460	4.0000
31	884	6114	0	16	6.2000	2.7280	4.0000
834	884	6114	0	16	8.8800	3.9072	3.0000
397	884	6114	0	16	4.0500	1.4580	3.0000
713	884	6307	0	16	17.3000	6.2280	5.0000
1489	884	6307	0	16	3.4600	1.1764	2.0000
1133	884	6307	0	16	6.1600	2.0944	4.0000
1056	884	6307	0	16	8.7900	3.5160	3.0000
758	905	8427	0	16	9.5700	3.9237	3.0000
1361	905	8427	0	16	3.6200	1.4842	2.0000
396	905	2448	0	16	12.9600	3.8880	4.0000
1305	905	2448	0	16	1.7100	0.7524	3.0000
1381	905	5374	0	16	8.6800	3.3852	4.0000
1451	905	5374	0	16	4.8600	2.0412	3.0000
509	905	5374	0	16	7.6000	2.3560	4.0000
1185	905	6912	0	16	6.7500	2.0925	5.0000
370	905	9797	0	16	1.8400	0.7544	2.0000
1052	905	9797	0	16	4.2000	1.5540	3.0000
149	905	9797	0	16	9.9600	3.8844	4.0000
786	905	4868	0	16	2.9100	1.0767	3.0000
948	905	4868	0	16	5.9200	2.7824	2.0000
1216	905	10238	0	16	4.2200	1.6458	2.0000
47	905	10238	0	16	7.7100	3.7008	3.0000
483	905	6113	0	16	7.7600	2.6384	4.0000
1099	905	6113	0	16	12.9600	5.1840	4.0000
396	905	6113	0	16	9.7200	4.4712	3.0000
340	905	4094	0	16	2.5200	1.1592	4.0000
1116	905	4094	0	16	5.0600	2.1252	2.0000
346	905	4094	0	16	10.6000	4.1340	5.0000
683	905	4094	0	16	8.6400	3.5424	4.0000
500	905	4094	0	16	5.3200	1.5960	2.0000
1049	905	4094	0	16	15.7200	6.2880	4.0000
546	905	4094	0	16	8.3400	2.9190	3.0000
128	905	5592	0	16	1.0600	0.4346	2.0000
611	905	5592	0	16	3.2800	1.2136	4.0000
501	905	1415	0	16	2.9000	1.1890	2.0000
224	905	1415	0	16	5.1900	2.4912	3.0000
640	905	1415	0	16	7.7700	3.1080	3.0000
950	905	1415	0	16	6.9400	2.7066	2.0000
434	905	1415	0	16	5.6800	2.5560	4.0000
18	905	9200	0	16	10.6800	4.3788	4.0000
528	905	9200	0	16	1.9200	0.5760	2.0000
557	905	9200	0	16	5.4400	2.1760	4.0000
1200	905	9200	0	16	3.7400	1.3464	2.0000
1243	905	9200	0	16	2.3600	0.9440	2.0000
1526	905	9200	0	16	4.9500	2.4255	3.0000
678	905	9200	0	16	11.0700	4.8708	3.0000
1091	905	4868	0	16	10.6800	3.9516	3.0000
814	905	4868	0	16	5.1900	1.8684	3.0000
1230	905	4868	0	16	3.0800	1.2936	4.0000
1540	905	4868	0	16	14.0800	4.9280	4.0000
1024	905	4868	0	16	7.9000	2.6070	2.0000
1014	905	4868	0	16	1.7700	0.5841	3.0000
631	905	4868	0	16	2.3400	0.9126	3.0000
1053	905	378	0	16	5.5500	2.6640	3.0000
99	905	378	0	16	7.0800	3.1860	3.0000
675	905	378	0	16	10.7700	4.5234	3.0000
1487	905	5592	0	16	2.8500	1.3110	3.0000
13	905	5592	0	16	5.3000	2.3850	2.0000
1321	905	5592	0	16	9.9600	3.0876	4.0000
512	905	5592	0	16	8.2200	3.5346	3.0000
968	905	5592	0	16	5.1200	1.7920	4.0000
745	905	5592	0	16	3.4000	1.1900	4.0000
269	905	5592	0	16	8.5200	3.4080	3.0000
784	905	3491	0	16	1.0400	0.5096	2.0000
1294	905	3491	0	16	3.4400	1.0664	2.0000
179	905	3491	0	16	11.0000	4.4000	4.0000
1352	905	6835	0	16	7.9500	3.7365	3.0000
1302	905	6835	0	16	5.5500	2.2200	3.0000
1452	905	6835	0	16	8.6700	3.9015	3.0000
589	905	6835	0	16	10.6000	3.2860	4.0000
793	905	6835	0	16	11.4000	4.3320	4.0000
1009	905	6835	0	16	8.9100	3.2967	3.0000
360	905	6835	0	16	3.9300	1.4148	3.0000
1049	905	6348	0	16	11.7900	4.1265	3.0000
1386	905	6348	0	16	3.2800	1.0824	2.0000
11	905	4021	0	16	14.0400	4.3524	4.0000
240	905	4021	0	16	2.5800	1.2900	3.0000
283	905	4021	0	16	13.6500	4.2315	5.0000
566	905	4021	0	16	7.1200	2.6344	4.0000
1275	905	4021	0	16	4.6800	2.2932	4.0000
1119	905	4021	0	16	9.5100	4.5648	3.0000
147	905	4767	0	16	1.9200	0.5952	3.0000
1362	905	4767	0	16	5.9600	2.1456	4.0000
420	905	4767	0	16	6.8100	2.9283	3.0000
131	905	4767	0	16	7.2000	2.5920	3.0000
1379	905	663	0	16	5.7600	2.0736	3.0000
857	905	4925	0	16	6.6600	3.1302	3.0000
1206	905	4925	0	16	10.2900	4.0131	3.0000
158	905	4925	0	16	6.3200	2.4648	4.0000
187	905	4925	0	16	2.6400	1.0032	2.0000
830	905	4925	0	16	4.9000	2.1560	2.0000
417	905	2378	0	16	10.8800	4.2432	4.0000
527	905	2378	0	16	9.5200	3.6176	4.0000
611	905	2378	0	16	2.4600	0.9594	3.0000
361	905	2378	0	16	3.3900	1.0170	3.0000
1110	905	2378	0	16	5.6000	2.4080	2.0000
421	905	2378	0	16	8.8500	3.7170	3.0000
1343	905	2378	0	16	11.4800	5.5104	4.0000
866	905	2378	0	16	10.3800	3.5292	3.0000
1463	905	4868	0	16	3.9600	1.9404	2.0000
188	905	4868	0	16	10.3200	4.5408	4.0000
484	905	4868	0	16	10.9200	4.3680	3.0000
328	905	4868	0	16	2.5200	1.0836	2.0000
1210	905	4868	0	16	6.8000	2.1760	4.0000
122	905	4868	0	16	5.9700	2.5074	3.0000
683	905	4868	0	16	6.4800	2.7864	3.0000
830	905	9728	0	16	7.3500	2.5725	3.0000
1234	905	9728	0	16	1.6800	0.7560	3.0000
59	905	4676	0	16	4.2000	1.4700	3.0000
847	905	4676	0	16	7.6800	3.2256	2.0000
1184	905	4676	0	16	5.6800	1.9880	2.0000
1001	905	4676	0	16	7.5600	2.5704	3.0000
1550	905	4676	0	16	7.2400	2.2444	4.0000
947	905	8427	0	16	1.3000	0.6500	2.0000
964	905	8427	0	16	5.9700	2.5074	3.0000
914	905	8427	0	16	7.3800	2.5830	3.0000
1064	905	8427	0	16	1.6200	0.6480	3.0000
847	905	9510	0	16	7.6800	3.3792	2.0000
1263	905	9510	0	16	3.3200	0.9960	4.0000
1160	905	9510	0	16	5.5200	2.6496	2.0000
644	905	9510	0	16	3.4800	1.6356	4.0000
1053	905	5432	0	16	5.5500	2.1645	3.0000
1376	905	5432	0	16	5.0400	2.4192	3.0000
1553	905	5432	0	16	3.7200	1.7112	2.0000
1436	905	5432	0	16	3.6800	1.6928	4.0000
228	905	5432	0	16	3.2800	1.0496	4.0000
737	905	5432	0	16	5.1200	2.2528	4.0000
1180	905	5432	0	16	11.7000	5.0310	3.0000
1409	905	5432	0	16	1.5900	0.6678	3.0000
1024	905	430	0	16	7.9000	2.3700	2.0000
1440	905	430	0	16	8.4300	3.8778	3.0000
192	905	430	0	16	6.0800	2.6144	4.0000
1234	905	430	0	16	1.6800	0.5208	3.0000
1223	905	430	0	16	1.1800	0.4720	2.0000
841	905	430	0	16	5.5500	2.0535	3.0000
845	905	430	0	16	4.2600	1.4484	3.0000
405	905	4925	0	16	11.0700	3.5424	3.0000
981	905	4925	0	16	2.5400	1.2192	2.0000
253	907	4391	0	16	3.5600	1.5664	4.0000
1055	907	4391	0	16	6.4800	2.5272	4.0000
619	907	4391	0	16	9.0000	4.0500	4.0000
1101	907	4391	0	16	13.1000	4.8470	5.0000
1211	907	4391	0	16	11.3700	4.0932	3.0000
846	907	5542	0	16	6.8400	2.8044	4.0000
424	907	5542	0	16	5.8000	1.9720	4.0000
301	907	5766	0	16	1.5900	0.5088	3.0000
184	907	5766	0	16	6.8000	2.5840	2.0000
979	907	9897	0	16	11.3400	5.3298	3.0000
24	907	9897	0	16	6.9200	2.9756	4.0000
600	907	9897	0	16	6.9300	2.8413	3.0000
1413	907	5295	0	16	13.5200	6.0840	4.0000
1496	907	5295	0	16	7.4100	3.2604	3.0000
1247	907	5295	0	16	6.7200	3.3600	4.0000
438	907	5295	0	16	7.7200	3.2424	4.0000
893	907	5295	0	16	4.5500	1.5925	5.0000
671	907	5295	0	16	14.6500	4.9810	5.0000
194	907	5295	0	16	13.4400	5.2416	4.0000
710	907	2663	0	16	2.3800	1.1424	2.0000
1220	907	2663	0	16	3.9000	1.1700	2.0000
105	907	2663	0	16	7.4400	2.4552	2.0000
1454	907	7234	0	16	13.5600	6.5088	4.0000
1404	907	7234	0	16	10.8400	4.5528	4.0000
1554	907	7234	0	16	7.6200	3.5814	3.0000
691	907	7234	0	16	11.4000	3.6480	4.0000
894	907	7234	0	16	2.2800	0.8892	4.0000
1111	907	7234	0	16	1.5600	0.5928	2.0000
462	907	7234	0	16	8.4800	3.2224	4.0000
1150	907	7072	0	16	9.5700	4.7850	3.0000
1487	907	7072	0	16	1.9000	0.7600	2.0000
1304	907	7072	0	16	1.3400	0.4824	2.0000
1318	907	4868	0	16	1.8600	0.5580	2.0000
642	907	4868	0	16	6.6400	2.1248	4.0000
698	907	4868	0	16	9.3200	3.1688	4.0000
116	907	4868	0	16	11.9100	4.5258	3.0000
305	907	4868	0	16	13.5600	4.4748	4.0000
881	907	4868	0	16	3.6200	1.7738	2.0000
1125	907	4868	0	16	4.4200	1.4144	2.0000
808	907	4868	0	16	4.1700	1.7097	3.0000
1098	907	7862	0	16	2.7800	0.8618	2.0000
476	907	7862	0	16	14.5600	6.4064	4.0000
1198	907	7862	0	16	13.7200	6.0368	4.0000
386	907	9510	0	16	8.9200	3.5680	4.0000
1028	907	9510	0	16	8.9600	4.3904	4.0000
1072	907	9510	0	16	7.8000	2.9640	4.0000
762	907	4175	0	16	7.4000	2.7380	2.0000
313	907	4175	0	16	5.7000	2.6220	2.0000
103	907	4175	0	16	3.8000	1.5580	4.0000
319	907	4175	0	16	6.4000	2.3680	4.0000
756	907	6113	0	16	5.3600	1.7688	2.0000
745	907	6113	0	16	2.5500	0.9945	3.0000
363	907	6113	0	16	7.2800	2.2568	4.0000
1511	907	6113	0	16	4.8000	1.9680	4.0000
768	907	6113	0	16	8.2800	3.3948	3.0000
1438	907	6113	0	16	5.4800	2.5756	4.0000
257	907	6113	0	16	1.5900	0.6201	3.0000
798	907	8427	0	16	8.1300	3.4959	3.0000
189	907	8427	0	16	10.3500	3.7260	3.0000
459	907	8427	0	16	1.9200	0.9408	3.0000
476	907	8427	0	16	10.9200	3.7128	3.0000
426	907	8427	0	16	1.2000	0.4800	2.0000
575	907	8427	0	16	5.6200	1.7984	2.0000
1251	907	8511	0	16	7.1600	3.0072	2.0000
1214	907	8511	0	16	2.6400	1.0824	2.0000
498	907	8511	0	16	5.1000	2.4480	2.0000
1501	907	8511	0	16	10.0800	3.4272	4.0000
1062	907	4925	0	16	7.1400	3.4272	3.0000
1344	907	4925	0	16	6.0800	2.6144	4.0000
496	907	4925	0	16	1.6800	0.6552	2.0000
340	907	4925	0	16	1.2600	0.5292	2.0000
1222	907	4925	0	16	9.8000	3.0380	4.0000
1278	907	4925	0	16	8.4600	3.4686	3.0000
695	907	4925	0	16	14.0800	5.9136	4.0000
745	907	9263	0	16	2.5500	0.8415	3.0000
1149	907	9263	0	16	2.6400	1.1616	3.0000
352	907	9263	0	16	2.6800	0.8308	4.0000
356	907	9263	0	16	4.7200	1.4632	2.0000
1172	907	9263	0	16	11.0800	3.4348	4.0000
1428	907	9263	0	16	11.5800	4.8636	3.0000
246	907	9263	0	16	9.6300	4.7187	3.0000
420	907	2769	0	16	9.0800	3.9952	4.0000
1369	907	2769	0	16	10.1400	4.3602	3.0000
1225	907	2769	0	16	6.8800	2.9584	4.0000
1242	907	2769	0	16	5.9400	2.0790	3.0000
133	907	9631	0	16	2.8000	1.2600	4.0000
1402	907	9631	0	16	10.3600	3.3152	4.0000
1125	907	9631	0	16	4.4200	1.9448	2.0000
1541	907	9631	0	16	8.8500	3.8940	3.0000
293	907	9631	0	16	4.8000	2.3520	3.0000
1432	907	9631	0	16	5.4000	2.2140	3.0000
4	907	5542	0	16	7.2800	3.3488	2.0000
287	907	5542	0	16	6.2400	2.8704	4.0000
996	907	5542	0	16	2.5500	0.8160	3.0000
426	907	5542	0	16	1.8000	0.7920	3.0000
1308	907	5542	0	16	7.7400	3.3282	3.0000
220	907	5542	0	16	10.2000	4.3860	4.0000
1196	907	5542	0	16	11.6800	5.7232	4.0000
1385	907	5542	0	16	9.6000	4.0320	4.0000
467	907	3491	0	16	15.2400	6.7056	4.0000
844	907	3491	0	16	6.6200	3.1114	2.0000
1272	907	3491	0	16	4.9600	2.0832	2.0000
717	907	3491	0	16	11.7600	4.4688	3.0000
1239	907	3491	0	16	9.1200	3.1008	4.0000
817	907	3491	0	16	5.0400	2.1672	3.0000
939	907	3491	0	16	2.1000	0.6720	3.0000
284	907	1491	0	16	2.9700	1.3365	3.0000
1393	907	1491	0	16	3.7000	1.2210	2.0000
1189	907	10173	0	16	2.2800	0.7296	3.0000
966	907	10173	0	16	9.9600	3.4860	4.0000
490	907	10173	0	16	4.9500	2.1780	3.0000
1505	907	10173	0	16	8.2500	2.7225	3.0000
747	907	9510	0	16	5.4900	2.4156	3.0000
1536	907	9510	0	16	3.9900	1.5960	3.0000
315	907	9510	0	16	1.9200	0.8064	2.0000
132	907	9510	0	16	7.6800	3.4560	4.0000
681	907	9510	0	16	9.2000	3.6800	4.0000
591	907	9510	0	16	4.6800	1.4040	4.0000
1274	907	9510	0	16	3.9300	1.2576	3.0000
371	907	9510	0	16	1.3200	0.5412	2.0000
221	907	3692	0	16	14.6400	5.4168	4.0000
1556	907	3692	0	16	5.3000	2.2790	2.0000
1080	907	3692	0	16	6.5700	3.2193	3.0000
537	907	3692	0	16	5.3000	2.4910	2.0000
608	907	3692	0	16	1.3600	0.5168	2.0000
1224	907	3692	0	16	2.4800	0.9424	2.0000
521	907	3692	0	16	10.8900	5.4450	3.0000
681	907	2553	0	16	6.9000	2.4840	3.0000
964	907	2553	0	16	9.9500	3.4825	5.0000
115	907	2553	0	16	1.3000	0.4550	2.0000
1517	907	2553	0	16	1.1600	0.4756	2.0000
541	907	663	0	16	3.7600	1.5416	2.0000
991	907	1297	0	16	9.7500	3.4125	3.0000
448	907	1297	0	16	7.7000	3.3110	5.0000
105	907	1297	0	16	14.8800	5.8032	4.0000
720	907	1297	0	16	3.4400	1.2384	4.0000
431	907	1297	0	16	1.9200	0.7488	2.0000
154	907	1297	0	16	9.8000	4.7040	5.0000
555	907	8351	0	16	14.4000	7.2000	5.0000
1017	907	4397	0	16	8.6700	3.0345	3.0000
1487	907	4397	0	16	3.8000	1.5580	4.0000
512	907	5174	0	16	8.2200	3.4524	3.0000
301	907	5174	0	16	1.5900	0.4929	3.0000
518	907	5174	0	16	4.0800	1.9176	3.0000
1427	907	5174	0	16	9.8100	4.8069	3.0000
672	907	5174	0	16	10.0200	3.2064	3.0000
49	893	3567	0	16	6.7600	2.7716	2.0000
477	893	3567	0	16	2.5800	1.1094	3.0000
1480	893	3567	0	16	5.7600	2.8224	4.0000
444	893	3567	0	16	10.3600	4.8692	4.0000
22	893	3567	0	16	9.1600	4.2136	4.0000
144	893	3567	0	16	2.0400	0.9588	4.0000
920	893	3567	0	16	1.4600	0.5548	2.0000
307	893	3826	0	16	2.9600	1.1248	2.0000
97	893	3826	0	16	1.7700	0.5487	3.0000
313	893	3826	0	16	8.5500	3.0780	3.0000
1222	893	3826	0	16	4.9000	2.1560	2.0000
836	893	9263	0	16	4.7200	1.8880	4.0000
454	893	9263	0	16	1.8600	0.6696	2.0000
44	893	9263	0	16	8.7900	3.3402	3.0000
187	893	7072	0	16	3.9600	1.8216	3.0000
843	893	7072	0	16	5.8800	2.8224	2.0000
21	893	7072	0	16	9.3200	2.8892	4.0000
1342	893	7072	0	16	11.1900	5.1474	3.0000
1225	893	7072	0	16	6.8800	2.4768	4.0000
17	893	7072	0	16	8.9700	3.4086	3.0000
1213	893	4021	0	16	5.8600	2.5198	2.0000
1296	893	4021	0	16	7.5300	3.0120	3.0000
1046	893	4021	0	16	4.9800	2.3904	3.0000
237	893	4021	0	16	10.7200	4.0736	4.0000
693	893	4021	0	16	7.9600	2.6268	4.0000
470	893	4021	0	16	5.8000	2.0300	2.0000
1145	893	6113	0	16	6.2800	2.1352	4.0000
656	893	6113	0	16	15.4000	7.2380	4.0000
978	893	6113	0	16	4.8000	2.2080	3.0000
1455	893	4397	0	16	5.0600	1.7204	2.0000
140	893	4397	0	16	5.4600	1.9656	3.0000
1382	893	4397	0	16	3.3900	1.3221	3.0000
772	893	4397	0	16	5.8200	2.7936	3.0000
629	893	4397	0	16	1.6500	0.7425	3.0000
1042	893	5592	0	16	3.4500	1.6905	3.0000
1352	893	5592	0	16	7.9500	3.5775	3.0000
836	893	5592	0	16	4.7200	1.9352	4.0000
826	893	5592	0	16	5.4900	2.3607	3.0000
10	893	1415	0	16	4.2600	1.5762	3.0000
187	893	1415	0	16	3.9600	1.9404	3.0000
71	893	1415	0	16	5.5200	2.5944	2.0000
420	893	1415	0	16	9.0800	4.2676	4.0000
930	893	1415	0	16	4.4400	1.4652	3.0000
959	893	1415	0	16	4.5000	2.0250	3.0000
44	893	1415	0	16	8.7900	3.9555	3.0000
1509	893	3567	0	16	8.9400	4.1124	3.0000
1426	893	663	0	16	11.2200	4.7124	3.0000
1416	893	663	0	16	11.1200	4.6704	4.0000
1033	893	663	0	16	5.7300	2.7504	3.0000
85	893	7502	0	16	2.7200	1.0336	2.0000
767	893	7502	0	16	5.8000	2.2040	4.0000
1256	893	4391	0	16	4.8800	1.8544	4.0000
1100	893	4391	0	16	2.1600	0.7128	3.0000
424	893	4391	0	16	5.8000	2.8420	4.0000
894	893	4391	0	16	2.8500	0.9120	5.0000
1456	893	4391	0	16	3.6600	1.4640	2.0000
671	893	8427	0	16	8.7900	3.1644	3.0000
128	893	8427	0	16	1.5900	0.7155	3.0000
198	893	8427	0	16	2.7600	0.9660	3.0000
814	893	8427	0	16	5.1900	1.6089	3.0000
111	893	8427	0	16	6.9600	2.7144	2.0000
248	893	8427	0	16	2.5800	1.0836	3.0000
138	893	5374	0	16	10.8000	3.8880	4.0000
581	893	5374	0	16	14.2000	6.3900	5.0000
1224	893	5374	0	16	4.9600	1.9840	4.0000
854	893	5374	0	16	3.2000	1.1840	2.0000
1137	893	5374	0	16	3.5400	1.3806	2.0000
288	893	5374	0	16	8.5800	4.1184	3.0000
1164	893	2019	0	16	6.8400	2.5992	4.0000
374	893	511	0	16	4.4700	1.6539	3.0000
1416	893	511	0	16	8.3400	2.6688	3.0000
261	893	511	0	16	10.1400	5.0700	3.0000
675	893	2019	0	16	7.1800	2.9438	2.0000
171	893	2019	0	16	8.8500	3.1860	3.0000
1047	893	4676	0	16	6.4600	2.9070	2.0000
198	893	4676	0	16	2.7600	0.9384	3.0000
42	893	4676	0	16	5.6400	1.6920	2.0000
924	893	4676	0	16	8.1000	2.5920	3.0000
321	893	1310	0	16	9.6400	3.5668	4.0000
404	893	1310	0	16	3.7500	1.2375	3.0000
155	893	1310	0	16	11.4300	4.1148	3.0000
904	893	1310	0	16	4.5000	1.9800	3.0000
1380	893	9897	0	16	7.2400	2.9684	2.0000
758	893	9897	0	16	12.7600	5.8696	4.0000
1480	893	9897	0	16	4.3200	1.6416	3.0000
458	893	9897	0	16	6.0000	1.8600	4.0000
917	893	9897	0	16	3.3600	1.0080	3.0000
196	893	6153	0	16	7.4100	2.5935	3.0000
439	893	6153	0	16	14.0000	4.7600	4.0000
123	893	6153	0	16	15.3600	6.1440	4.0000
1071	893	6153	0	16	10.5600	4.8576	4.0000
928	893	6153	0	16	6.6000	2.9040	4.0000
944	893	6153	0	16	4.4000	1.8920	5.0000
235	893	6348	0	16	10.6500	3.9405	3.0000
1051	893	6348	0	16	2.0800	0.9152	4.0000
162	893	6348	0	16	11.4000	4.1040	4.0000
539	893	6348	0	16	7.4800	2.6180	2.0000
1258	893	4676	0	16	1.2200	0.5490	2.0000
343	893	4676	0	16	6.9000	2.3460	3.0000
386	893	4676	0	16	8.9200	4.3708	4.0000
669	893	4676	0	16	7.2000	3.2400	4.0000
965	893	4676	0	16	6.1200	2.9376	4.0000
1335	893	9897	0	16	7.2300	2.4582	3.0000
426	893	8452	0	16	2.4000	0.9600	4.0000
1281	893	8452	0	16	13.8500	6.9250	5.0000
1418	893	8452	0	16	6.4400	2.9624	4.0000
276	893	8452	0	16	15.4400	6.9480	4.0000
586	893	8452	0	16	4.2600	2.0874	3.0000
1214	893	8452	0	16	5.2800	2.3232	4.0000
60	893	8452	0	16	7.9800	3.1920	3.0000
2	893	4021	0	16	3.7000	1.3690	5.0000
978	893	4021	0	16	4.8000	1.9200	3.0000
23	893	4021	0	16	8.7500	4.2000	5.0000
185	893	4021	0	16	1.7100	0.6327	3.0000
428	893	4021	0	16	2.6800	0.8844	4.0000
112	893	4021	0	16	4.5200	2.2600	4.0000
1061	893	4021	0	16	6.6400	2.5232	4.0000
1331	893	4021	0	16	8.2200	3.9456	3.0000
501	893	2448	0	16	4.3500	1.4355	3.0000
1038	893	2448	0	16	1.4800	0.6808	2.0000
256	893	2448	0	16	5.3000	2.0140	2.0000
1044	893	2448	0	16	3.8100	1.4478	3.0000
1381	893	2448	0	16	4.3400	1.8662	2.0000
1198	893	2448	0	16	10.2900	5.1450	3.0000
189	893	2448	0	16	10.3500	4.9680	3.0000
1335	893	430	0	16	7.2300	2.6751	3.0000
1312	893	430	0	16	3.0600	0.9792	2.0000
236	893	430	0	16	3.6200	1.7376	2.0000
60	893	1720	0	16	10.6400	3.7240	4.0000
49	893	1720	0	16	10.1400	3.1434	3.0000
1224	893	1720	0	16	3.7200	1.7856	3.0000
1228	893	1720	0	16	6.5700	2.3652	3.0000
949	893	4925	0	16	7.5300	2.9367	3.0000
1299	893	4925	0	16	8.2800	3.9744	3.0000
250	893	4925	0	16	7.7700	2.8749	3.0000
279	893	4925	0	16	5.6400	1.8612	2.0000
922	893	4925	0	16	7.7700	2.7195	3.0000
966	893	4925	0	16	4.9800	1.8924	2.0000
1400	926	6835	0	16	2.5800	1.2126	3.0000
1124	926	6835	0	16	2.4300	1.2150	3.0000
222	926	2371	0	16	15.8000	6.0040	4.0000
744	926	2371	0	16	11.7300	4.8093	3.0000
322	926	2371	0	16	5.9600	2.2052	2.0000
445	926	2371	0	16	10.3800	3.4254	3.0000
619	926	2663	0	16	4.5000	1.3950	2.0000
1501	926	2663	0	16	10.0800	4.7376	4.0000
413	926	2663	0	16	9.0000	3.8700	4.0000
975	926	2663	0	16	7.5200	3.3840	2.0000
1145	926	8511	0	16	6.2800	1.9468	4.0000
336	926	8511	0	16	4.6000	1.9780	4.0000
792	926	8511	0	16	6.3900	2.3643	3.0000
569	926	8511	0	16	12.6400	5.3088	4.0000
93	926	8511	0	16	2.8800	1.3824	3.0000
1108	926	8511	0	16	3.2800	1.3120	2.0000
1178	926	8511	0	16	7.5600	2.6460	2.0000
100	926	4676	0	16	3.9000	1.4820	2.0000
743	926	4676	0	16	2.8800	0.8928	3.0000
373	926	4676	0	16	5.5200	1.9872	2.0000
656	926	4676	0	16	11.5500	4.8510	3.0000
1365	926	4676	0	16	1.5900	0.5406	3.0000
1209	926	4676	0	16	8.1000	3.8880	3.0000
140	926	7234	0	16	3.6400	1.1284	2.0000
210	926	7234	0	16	7.7000	2.7720	5.0000
826	926	7234	0	16	5.4900	2.3607	3.0000
123	926	7234	0	16	11.5200	4.7232	3.0000
227	926	663	0	16	7.9200	3.4848	4.0000
776	926	663	0	16	15.5600	6.0684	4.0000
370	926	663	0	16	3.6800	1.2880	4.0000
1179	926	1690	0	16	5.2600	1.8936	2.0000
597	926	1690	0	16	5.6000	2.1280	2.0000
786	926	1690	0	16	1.9400	0.7954	2.0000
1362	926	1690	0	16	2.9800	1.3112	2.0000
48	926	1690	0	16	7.5200	2.9328	4.0000
1289	926	1690	0	16	3.6300	1.3068	3.0000
647	926	5374	0	16	8.2200	3.4524	3.0000
636	926	5374	0	16	7.9200	3.6432	3.0000
254	926	5374	0	16	2.2400	1.0976	4.0000
258	926	5374	0	16	3.4400	1.3072	2.0000
1073	926	5374	0	16	13.8000	6.6240	4.0000
1329	926	5374	0	16	4.9500	2.4255	3.0000
719	926	5742	0	16	9.8000	4.0180	4.0000
136	926	5742	0	16	15.4800	7.5852	4.0000
994	926	769	0	16	2.3700	0.8769	3.0000
1210	926	769	0	16	5.1000	1.6320	3.0000
561	926	769	0	16	2.3100	1.1088	3.0000
1364	926	769	0	16	3.2000	0.9920	2.0000
927	926	769	0	16	1.8900	0.7560	3.0000
1410	926	769	0	16	5.1600	2.5800	3.0000
461	926	7051	0	16	10.8800	4.4608	4.0000
106	926	7051	0	16	8.8800	3.6408	3.0000
29	926	7051	0	16	5.3400	2.0292	3.0000
1404	926	7051	0	16	8.1300	2.5203	3.0000
395	926	7051	0	16	4.4400	1.9536	2.0000
305	926	7051	0	16	13.5600	6.6444	4.0000
988	926	7051	0	16	14.4400	5.0540	4.0000
1223	926	4868	0	16	1.7700	0.5487	3.0000
1333	926	4868	0	16	2.7900	1.2276	3.0000
1417	926	4868	0	16	7.2200	3.1046	2.0000
1167	926	4868	0	16	7.0500	3.4545	3.0000
1390	926	3692	0	16	5.7300	2.5212	3.0000
834	926	3692	0	16	8.8800	2.8416	3.0000
1356	926	3692	0	16	4.8000	1.6800	3.0000
1140	926	1850	0	16	10.2400	3.7888	4.0000
25	926	1850	0	16	3.1000	1.2400	2.0000
668	926	1850	0	16	7.8600	2.7510	2.0000
395	926	1850	0	16	4.4400	1.9980	2.0000
965	926	9318	0	16	4.5900	1.6065	3.0000
948	926	2587	0	16	5.9200	1.9536	2.0000
1404	926	2587	0	16	5.4200	2.1138	2.0000
482	926	3826	0	16	2.1900	0.8760	3.0000
1010	926	7072	0	16	7.9500	2.8620	3.0000
388	926	7072	0	16	7.0500	3.0315	3.0000
1110	926	7072	0	16	11.2000	4.5920	4.0000
615	926	7862	0	16	5.4000	1.7820	4.0000
844	926	7862	0	16	13.2400	5.2960	4.0000
1311	926	9318	0	16	6.4400	2.3828	2.0000
429	926	4391	0	16	3.0200	1.2382	2.0000
646	926	4391	0	16	3.8400	1.6896	3.0000
1295	926	2570	0	16	3.7000	1.2580	2.0000
752	926	2570	0	16	3.4000	1.0880	4.0000
409	926	2570	0	16	11.7300	3.7536	3.0000
1024	926	2570	0	16	11.8500	4.5030	3.0000
735	926	2570	0	16	5.8800	1.7640	4.0000
459	926	2570	0	16	1.9200	0.9408	3.0000
875	926	2570	0	16	13.7600	6.8800	4.0000
1009	926	378	0	16	8.9100	4.2768	3.0000
439	926	378	0	16	7.0000	3.2900	2.0000
1115	926	7072	0	16	7.5000	3.3750	3.0000
1265	926	7072	0	16	2.1600	0.9288	3.0000
816	926	7072	0	16	9.1600	3.9388	4.0000
606	926	7072	0	16	10.6000	5.1940	4.0000
822	926	7072	0	16	7.4400	3.0504	4.0000
173	926	7072	0	16	4.2900	1.7160	3.0000
1155	926	7502	0	16	7.5200	2.2560	4.0000
732	926	7502	0	16	2.7300	0.9828	3.0000
855	926	7502	0	16	7.2300	2.3859	3.0000
73	926	7502	0	16	9.3200	2.8892	4.0000
1134	926	2553	0	16	5.4600	1.6926	3.0000
46	926	2553	0	16	13.7600	5.9168	4.0000
920	914	7862	0	16	3.6500	1.2045	5.0000
710	914	7862	0	16	3.5700	1.5351	3.0000
927	914	7862	0	16	2.5200	1.1340	4.0000
277	914	7862	0	16	9.6400	3.7596	4.0000
667	914	7862	0	16	10.6400	5.1072	4.0000
644	914	7862	0	16	3.4800	1.2876	4.0000
1126	914	7862	0	16	3.4800	1.1832	3.0000
989	914	4021	0	16	4.2000	1.8480	5.0000
900	914	4021	0	16	7.4400	3.6456	4.0000
24	914	4021	0	16	6.9200	2.4220	4.0000
713	914	8275	0	16	13.8400	4.7056	4.0000
1316	914	8275	0	16	1.4200	0.5112	2.0000
1478	914	8275	0	16	10.6400	4.7880	4.0000
164	914	8275	0	16	5.9400	2.0196	2.0000
1405	914	8275	0	16	3.5600	1.1036	4.0000
796	914	8275	0	16	5.2800	2.5344	4.0000
1066	914	8275	0	16	11.5600	4.1616	4.0000
361	914	8427	0	16	3.3900	1.4916	3.0000
1203	914	8427	0	16	4.3800	1.4454	3.0000
234	914	8427	0	16	8.1000	3.8880	3.0000
1170	914	8427	0	16	5.3000	2.3320	2.0000
334	914	8427	0	16	1.5600	0.7332	2.0000
870	914	8427	0	16	3.9400	1.4184	2.0000
88	914	8427	0	16	3.4400	1.5824	4.0000
876	914	8427	0	16	6.8400	3.2148	4.0000
1047	914	1720	0	16	9.6900	4.8450	3.0000
1530	914	1720	0	16	5.0800	2.3368	4.0000
1226	914	1720	0	16	8.8800	4.2624	3.0000
1309	914	1720	0	16	10.3800	3.8406	3.0000
1060	914	1720	0	16	8.6100	2.8413	3.0000
348	914	1720	0	16	4.9200	2.4108	4.0000
198	914	9318	0	16	3.6800	1.1040	4.0000
108	914	9318	0	16	6.5700	2.1024	3.0000
791	914	9318	0	16	6.4500	2.1930	3.0000
302	914	9318	0	16	13.8000	5.9340	4.0000
624	914	9318	0	16	4.9200	1.6236	2.0000
801	914	9318	0	16	10.6000	5.1940	4.0000
1320	914	6113	0	16	5.3200	2.2344	2.0000
245	914	6113	0	16	4.4700	1.6539	3.0000
548	914	1567	0	16	8.7000	3.1320	3.0000
272	914	1567	0	16	15.6400	7.5072	4.0000
688	914	1567	0	16	7.1100	2.9151	3.0000
998	914	1567	0	16	2.5000	1.0000	2.0000
482	914	1567	0	16	2.1900	1.0074	3.0000
66	914	9318	0	16	13.7600	5.0912	4.0000
162	914	9318	0	16	8.5500	3.8475	3.0000
605	914	9318	0	16	9.4400	3.8704	4.0000
1247	914	9318	0	16	3.3600	1.2432	2.0000
1291	914	9318	0	16	9.2000	2.8520	4.0000
16	914	9318	0	16	7.6600	3.0640	2.0000
311	914	9318	0	16	6.4500	3.2250	3.0000
1506	914	430	0	16	10.2900	4.4247	3.0000
85	914	430	0	16	5.4400	1.7952	4.0000
501	914	430	0	16	4.3500	2.1315	3.0000
811	914	430	0	16	8.9100	2.7621	3.0000
1194	914	3826	0	16	8.4300	4.2150	3.0000
291	914	3826	0	16	6.6600	2.7972	3.0000
1027	914	3826	0	16	9.2400	3.8808	4.0000
1090	914	2201	0	16	6.4500	3.1605	3.0000
1333	914	2201	0	16	2.7900	0.8928	3.0000
1017	914	2201	0	16	5.7800	2.3698	2.0000
408	914	2201	0	16	6.6000	1.9800	3.0000
678	914	2201	0	16	7.3800	3.3948	2.0000
1091	914	3491	0	16	10.6800	4.8060	3.0000
987	914	3491	0	16	10.3600	4.1440	4.0000
471	914	3491	0	16	2.4900	0.8964	3.0000
875	914	3491	0	16	10.3200	4.0248	3.0000
1204	914	9263	0	16	8.6400	2.5920	4.0000
1380	914	9263	0	16	10.8600	5.3214	3.0000
1264	914	9263	0	16	7.0500	2.4675	3.0000
55	914	9263	0	16	14.0000	5.8800	4.0000
565	914	9263	0	16	2.7000	1.1070	3.0000
779	914	6348	0	16	5.4300	2.1720	3.0000
756	914	6348	0	16	10.7200	4.9312	4.0000
1238	914	6348	0	16	5.8800	2.2932	4.0000
935	914	6348	0	16	8.4000	3.1080	3.0000
1018	914	6348	0	16	2.7900	1.0323	3.0000
768	914	6348	0	16	11.0400	4.7472	4.0000
1517	914	6348	0	16	2.3200	0.8120	4.0000
829	914	6348	0	16	4.3400	1.4756	2.0000
1184	914	4094	0	16	8.5200	2.7264	3.0000
269	914	4094	0	16	8.5200	2.5560	3.0000
313	914	4094	0	16	14.2500	4.4175	5.0000
596	914	4094	0	16	2.5600	0.9472	4.0000
1305	914	4094	0	16	2.2800	1.1400	4.0000
735	914	4094	0	16	4.4100	2.1168	3.0000
177	914	4925	0	16	4.9800	1.6932	3.0000
1392	914	4925	0	16	1.6600	0.7636	2.0000
776	914	5374	0	16	11.6700	5.8350	3.0000
466	914	7051	0	16	10.5200	4.3132	4.0000
110	914	7051	0	16	7.0500	2.8905	3.0000
33	914	7051	0	16	5.4400	2.5568	4.0000
1408	914	7051	0	16	7.9500	3.1005	3.0000
399	914	7051	0	16	1.7400	0.7656	2.0000
310	914	7051	0	16	3.0400	1.4896	4.0000
992	914	7051	0	16	7.1600	2.5060	4.0000
1228	914	4868	0	16	6.5700	2.1024	3.0000
1338	914	4868	0	16	6.6600	2.9304	3.0000
1421	914	4868	0	16	5.6800	2.4424	2.0000
1172	914	4868	0	16	8.3100	4.0719	3.0000
1394	914	3692	0	16	7.5900	3.3396	3.0000
839	914	3692	0	16	1.9800	0.6336	3.0000
1361	914	3692	0	16	5.4300	1.9005	3.0000
1145	914	1850	0	16	6.2800	2.3236	4.0000
30	914	1850	0	16	2.8200	1.1280	2.0000
769	914	1850	0	16	1.1800	0.4130	2.0000
399	914	1850	0	16	1.7400	0.7830	2.0000
969	914	9510	0	16	7.0400	2.4640	4.0000
953	914	2587	0	16	5.4800	1.8084	2.0000
1408	914	2587	0	16	5.3000	2.0670	2.0000
584	914	4397	0	16	7.7700	3.5742	3.0000
1345	914	4397	0	16	11.0400	5.0784	3.0000
197	914	1491	0	16	8.7300	3.8412	3.0000
534	914	1491	0	16	10.1400	3.9546	3.0000
351	914	1491	0	16	11.0400	3.8640	4.0000
900	914	1491	0	16	7.4400	2.8272	4.0000
397	914	1491	0	16	4.0500	1.9035	3.0000
580	914	4676	0	16	7.2300	2.5305	3.0000
530	914	4676	0	16	11.2800	4.2864	3.0000
679	914	4676	0	16	4.4700	2.1009	3.0000
230	914	4676	0	16	2.3800	1.0234	2.0000
801	931	663	1252	16	10.6000	4.4520	4.0000
285	931	663	1252	16	7.4400	2.8272	4.0000
274	931	663	1252	16	7.4800	2.5432	2.0000
591	931	1567	1252	16	3.5100	1.5093	3.0000
1427	931	7702	1252	16	13.0800	6.1476	4.0000
378	931	7702	1252	16	3.3300	1.1322	3.0000
408	931	7702	1252	16	6.6000	2.6400	3.0000
1050	931	7702	1252	16	3.8400	1.2672	3.0000
1094	931	7702	1252	16	11.3100	3.6192	3.0000
1377	931	7702	1252	16	8.4900	3.1413	3.0000
5	931	9040	1252	16	6.5700	2.8908	3.0000
1087	931	9040	1252	16	6.6400	2.3904	4.0000
958	931	9040	1252	16	5.4400	1.9040	4.0000
615	931	9040	1252	16	2.7000	0.9180	2.0000
891	931	2663	1252	16	4.9400	1.7784	2.0000
815	931	2663	1252	16	2.7600	0.8832	3.0000
632	931	2663	1252	16	1.6600	0.6474	2.0000
1181	931	2663	1252	16	5.3100	2.5488	3.0000
1091	931	2663	1252	16	10.6800	3.9516	3.0000
215	931	2663	1252	16	1.5800	0.5214	2.0000
871	931	2663	1252	16	7.6200	3.8100	3.0000
543	931	9897	1252	16	4.9200	2.0172	3.0000
626	931	9897	1252	16	3.8700	1.3158	3.0000
377	931	9897	1252	16	8.4000	2.7720	4.0000
1425	931	4175	1252	16	6.5400	2.0274	3.0000
683	931	4175	1252	16	4.3200	1.8576	2.0000
427	931	1720	1252	16	10.7000	4.6010	5.0000
976	931	1720	1252	16	4.6800	2.2464	4.0000
886	931	1720	1252	16	12.4400	4.4784	4.0000
11	931	1720	1252	16	17.5500	8.4240	5.0000
1489	931	192	1252	16	6.9200	3.1832	4.0000
879	931	192	1252	16	3.3300	1.0656	3.0000
1023	931	3567	1252	16	3.2800	1.1480	2.0000
1133	931	3567	1252	16	6.1600	1.9096	4.0000
1216	931	3567	1252	16	8.4400	3.9668	4.0000
453	931	5374	1252	16	8.7600	2.7156	3.0000
457	931	5374	1252	16	11.3000	3.3900	5.0000
1273	931	5374	1252	16	9.9300	2.9790	3.0000
1528	931	5374	1252	16	4.8800	2.0496	2.0000
347	931	5374	1252	16	2.4000	0.8640	2.0000
1189	931	5374	1252	16	2.2800	0.7980	3.0000
220	931	5374	1252	16	5.1000	2.0910	2.0000
1326	931	3021	1252	16	5.1300	2.4111	3.0000
1343	931	3021	1252	16	8.6100	3.8745	3.0000
1293	931	3021	1252	16	4.3200	1.9440	3.0000
1442	931	3021	1252	16	6.5600	2.0336	4.0000
993	931	3021	1252	16	15.8000	6.7940	4.0000
1197	931	3021	1252	16	6.2800	2.6376	2.0000
1413	931	3021	1252	16	10.1400	4.2588	3.0000
350	931	3021	1252	16	4.8900	2.3472	3.0000
95	931	7502	1252	16	4.3800	1.7082	3.0000
777	931	7502	1252	16	14.8800	5.6544	4.0000
219	931	4925	1252	16	10.0800	3.6288	4.0000
1207	931	4925	1252	16	3.7800	1.3608	2.0000
531	931	4925	1252	16	1.8000	0.7560	3.0000
1001	931	4925	1252	16	7.5600	2.5704	3.0000
418	931	4925	1252	16	9.4800	3.1284	3.0000
608	931	4925	1252	16	1.3600	0.4488	2.0000
258	931	5295	1252	16	5.1600	2.3736	3.0000
674	931	5295	1252	16	12.7200	4.4520	4.0000
984	931	5295	1252	16	3.2400	1.0044	4.0000
408	931	5374	1252	16	6.6000	2.9700	3.0000
225	931	5374	1252	16	15.5600	4.9792	4.0000
774	931	5374	1252	16	7.3500	3.0135	3.0000
344	931	7502	1252	16	6.8400	2.1888	3.0000
814	931	7502	1252	16	5.1900	2.3355	3.0000
1376	931	7502	1252	16	5.0400	2.2176	3.0000
421	931	7502	1252	16	5.9000	2.9500	2.0000
997	931	7502	1252	16	13.1600	4.7376	4.0000
827	931	7502	1252	16	1.9000	0.9310	2.0000
797	931	663	1252	16	6.5700	2.7594	3.0000
1426	931	663	1252	16	11.2200	3.5904	3.0000
271	931	663	1252	16	9.4800	4.6452	4.0000
587	931	1567	1252	16	9.8100	4.2183	3.0000
1010	931	4868	1252	16	7.9500	3.8955	3.0000
1519	931	4868	1252	16	2.4300	1.0206	3.0000
404	931	4868	1252	16	5.0000	1.8000	4.0000
1047	931	4868	1252	16	6.4600	2.6486	2.0000
435	931	378	1252	16	5.6600	2.2640	2.0000
1344	931	378	1252	16	4.5600	1.5048	3.0000
541	931	192	1252	16	5.6400	1.7484	3.0000
612	931	192	1252	16	9.5200	4.6648	4.0000
1227	931	192	1252	16	8.4300	4.1307	3.0000
524	931	192	1252	16	5.2200	2.0880	3.0000
662	931	192	1252	16	6.9000	3.2430	3.0000
1078	931	192	1252	16	6.5600	3.0176	4.0000
994	931	430	1252	16	1.5800	0.7584	2.0000
1223	931	430	1252	16	2.3600	0.7316	4.0000
1267	931	430	1252	16	4.8000	2.0160	3.0000
1054	931	6113	1252	16	4.4400	1.8648	3.0000
605	931	6113	1252	16	7.0800	2.8320	3.0000
809	931	6113	1252	16	3.6600	1.4640	3.0000
1025	931	6113	1252	16	5.8000	2.6680	4.0000
1520	931	6113	1252	16	9.2400	3.5112	4.0000
172	931	4175	1252	16	13.2800	6.2416	4.0000
549	931	4175	1252	16	5.0400	1.6632	3.0000
1391	931	4175	1252	16	2.3200	1.0440	2.0000
422	931	4175	1252	16	7.3400	2.7158	2.0000
1358	931	4175	1252	16	4.2000	1.5540	2.0000
522	931	4175	1252	16	3.2600	1.3692	2.0000
1058	931	4175	1252	16	8.2800	4.1400	3.0000
1420	931	4175	1252	16	5.1900	2.2317	3.0000
1355	931	7702	1252	16	1.8900	0.6993	3.0000
918	931	7702	1252	16	8.9100	2.8512	3.0000
1401	931	7702	1252	16	4.7700	2.2896	3.0000
80	931	1850	1252	16	10.8900	3.2670	3.0000
70	931	1850	1252	16	3.8800	1.7848	4.0000
1245	931	1850	1252	16	4.6400	2.2272	2.0000
835	931	1850	1252	16	10.4700	3.2457	3.0000
872	931	5174	1252	16	10.0800	4.7376	4.0000
1222	931	5174	1252	16	7.3500	2.8665	3.0000
1318	931	5174	1252	16	3.7200	1.1904	4.0000
203	931	5174	1252	16	2.5200	1.2348	4.0000
845	931	5174	1252	16	5.6800	1.9880	4.0000
1214	931	4767	1252	16	3.9600	1.2276	3.0000
1324	931	4767	1252	16	13.2400	5.8256	4.0000
1408	931	4767	1252	16	7.9500	3.4185	3.0000
1158	931	4767	1252	16	5.2800	2.5872	4.0000
1381	931	3692	1252	16	6.5100	2.8644	3.0000
825	931	3692	1252	16	8.4900	2.6319	3.0000
1347	931	3692	1252	16	5.3100	1.8585	3.0000
1422	922	3567	0	16	4.4600	1.3826	2.0000
307	922	3567	0	16	2.9600	1.1248	2.0000
950	922	3567	0	16	13.8800	4.1640	4.0000
580	922	3567	0	16	7.2300	3.1089	3.0000
863	922	3567	0	16	8.9400	3.7548	3.0000
51	922	9510	0	16	7.3500	2.4990	5.0000
1360	922	9510	0	16	7.2600	2.9766	3.0000
550	922	9510	0	16	4.8000	1.8720	2.0000
1006	922	9510	0	16	6.4200	2.5038	3.0000
783	922	9510	0	16	9.8800	2.9640	4.0000
307	922	9510	0	16	5.9200	2.1904	4.0000
1322	922	9510	0	16	6.4000	2.3040	2.0000
1393	922	9510	0	16	7.4000	2.6640	4.0000
21	922	3692	0	16	9.3200	3.9144	4.0000
1423	922	3692	0	16	4.7400	1.5168	2.0000
747	922	3692	0	16	5.4900	1.8117	3.0000
804	922	3692	0	16	8.8400	3.1824	4.0000
221	922	3692	0	16	10.9800	4.2822	3.0000
897	922	430	0	16	1.6200	0.5346	3.0000
354	922	430	0	16	9.0000	3.5100	4.0000
11	922	430	0	16	10.5300	4.7385	3.0000
627	922	430	0	16	5.1000	1.9380	3.0000
338	922	430	0	16	1.1400	0.4218	2.0000
681	922	2769	0	16	9.2000	4.3240	4.0000
1003	922	2769	0	16	2.3400	1.1232	3.0000
1180	922	2769	0	16	11.7000	3.8610	3.0000
1064	922	2769	0	16	1.6200	0.6480	3.0000
1413	922	2769	0	16	10.1400	3.3462	3.0000
365	922	2769	0	16	11.8800	3.8016	3.0000
818	922	4021	0	16	6.7500	2.5650	5.0000
568	922	4021	0	16	13.3200	5.8608	4.0000
1317	922	4021	0	16	11.3000	4.0680	5.0000
628	922	4021	0	16	5.6000	1.9600	4.0000
757	922	4925	0	16	5.8800	2.3520	4.0000
335	922	4925	0	16	14.9600	4.9368	4.0000
212	922	5432	0	16	8.3000	2.8220	5.0000
1274	922	5766	0	16	5.2400	2.4104	4.0000
11	922	5766	0	16	7.0200	2.5974	2.0000
1413	922	5766	0	16	6.7600	2.0280	2.0000
737	922	5766	0	16	5.1200	2.5088	4.0000
1207	922	5766	0	16	3.7800	1.3230	2.0000
1363	922	7051	0	16	5.3200	2.2876	2.0000
880	922	2201	0	16	10.9500	4.2705	3.0000
1190	922	2201	0	16	3.9000	1.2090	3.0000
261	922	2201	0	16	6.7600	2.9068	2.0000
431	922	1850	0	16	3.8400	1.6896	4.0000
980	922	1850	0	16	5.1600	2.5800	3.0000
891	922	1850	0	16	7.4100	2.6676	3.0000
15	922	1850	0	16	9.1600	4.3968	4.0000
1493	922	192	0	16	15.8400	7.2864	4.0000
884	922	192	0	16	5.2000	2.3920	2.0000
542	922	663	0	16	3.0200	1.4194	2.0000
1088	922	1567	0	16	9.9600	3.6852	3.0000
978	922	4175	0	16	6.4000	3.0720	4.0000
462	922	4175	0	16	6.3600	2.9256	3.0000
866	922	4175	0	16	10.3800	4.6710	3.0000
69	922	4175	0	16	12.4000	5.5800	4.0000
73	922	4175	0	16	6.9900	2.5863	3.0000
889	922	4175	0	16	6.4400	3.2200	4.0000
1432	922	4676	0	16	3.6000	1.1160	2.0000
1488	922	4676	0	16	9.3600	3.7440	4.0000
905	922	4676	0	16	4.6600	1.9572	2.0000
649	922	9631	0	16	12.7500	4.0800	5.0000
1229	922	9631	0	16	5.2000	2.4960	4.0000
926	922	9631	0	16	2.2400	0.6720	4.0000
1009	922	9631	0	16	8.9100	3.4749	3.0000
553	922	9815	0	16	5.7300	2.5212	3.0000
1396	922	9815	0	16	10.6000	4.4520	4.0000
490	922	9728	0	16	3.3000	1.2870	2.0000
1	922	9728	0	16	8.5500	3.2490	3.0000
324	922	9728	0	16	5.9100	2.5413	3.0000
500	922	9728	0	16	7.9800	3.9900	3.0000
384	922	9728	0	16	1.6200	0.6966	3.0000
733	922	9728	0	16	5.8500	2.4570	3.0000
1243	922	9728	0	16	3.5400	1.6638	3.0000
773	922	3491	0	16	1.4200	0.4402	2.0000
297	922	3491	0	16	2.7000	1.0800	3.0000
168	922	3491	0	16	3.7800	1.8900	3.0000
1382	922	3491	0	16	3.3900	1.4577	3.0000
440	922	3491	0	16	2.0100	0.9045	3.0000
151	922	3491	0	16	8.7300	2.9682	3.0000
1432	922	3491	0	16	3.6000	1.5840	2.0000
497	922	1415	0	16	5.6100	2.4123	3.0000
792	922	1415	0	16	4.2600	1.3632	2.0000
1362	922	6835	0	16	4.4700	2.1009	3.0000
1312	922	6835	0	16	4.5900	1.8360	3.0000
1462	922	6835	0	16	2.1900	0.9855	3.0000
1013	922	6835	0	16	6.2000	1.9220	4.0000
803	922	6835	0	16	14.0400	6.1776	4.0000
1019	922	6835	0	16	11.2200	4.1514	3.0000
370	922	6835	0	16	3.6800	1.5456	4.0000
1059	922	6712	0	16	4.5600	1.8696	2.0000
1493	922	6712	0	16	11.8800	4.1580	3.0000
118	922	4676	0	16	2.9600	1.1840	2.0000
760	922	4676	0	16	3.7400	1.3090	2.0000
390	922	4676	0	16	7.4800	3.3660	2.0000
673	922	4676	0	16	8.2200	3.8634	3.0000
1382	922	4676	0	16	2.2600	0.8136	2.0000
1226	922	4676	0	16	11.8400	5.3280	4.0000
550	922	4676	0	16	4.8000	1.9680	2.0000
694	922	1297	0	16	8.8500	4.0710	3.0000
590	922	1297	0	16	7.7200	2.7020	4.0000
1106	922	6307	0	16	3.0400	1.2160	2.0000
84	922	6307	0	16	8.4300	3.5406	3.0000
860	922	6307	0	16	9.3600	3.0888	4.0000
980	922	4676	0	16	5.1600	2.4768	3.0000
1263	922	4676	0	16	2.4900	0.9213	3.0000
414	922	4676	0	16	5.5400	1.8282	2.0000
258	922	4676	0	16	5.1600	1.8060	3.0000
1140	922	4676	0	16	7.6800	2.9184	3.0000
431	922	2378	0	16	3.8400	1.7280	4.0000
1353	922	2378	0	16	6.7200	2.2848	3.0000
1290	922	2378	0	16	12.8400	5.5212	4.0000
747	922	2378	0	16	5.4900	2.1411	3.0000
404	922	2378	0	16	3.7500	1.3125	3.0000
1020	922	2378	0	16	1.5300	0.6885	3.0000
1554	922	9897	0	16	10.1600	5.0800	4.0000
846	919	4676	1251	16	5.1300	1.5390	3.0000
170	919	4676	1251	16	9.6000	3.4560	3.0000
640	919	4676	1251	16	10.3600	3.6260	4.0000
57	919	4676	1251	16	2.4400	1.0004	4.0000
247	919	4676	1251	16	5.3400	2.5632	3.0000
823	919	4676	1251	16	13.7200	6.3112	4.0000
1066	919	4676	1251	16	8.6700	3.9015	3.0000
377	919	7234	1251	16	6.3000	2.5200	3.0000
1192	919	7234	1251	16	4.9000	2.0580	5.0000
304	919	7234	1251	16	7.5600	3.4020	4.0000
681	919	7234	1251	16	4.6000	1.8400	2.0000
1109	919	7234	1251	16	2.2000	0.7920	4.0000
853	919	4676	1251	16	11.6400	3.4920	3.0000
177	919	4676	1251	16	4.9800	2.2908	3.0000
647	919	4676	1251	16	8.2200	3.5346	3.0000
1209	919	4676	1251	16	8.1000	2.5920	3.0000
254	919	4676	1251	16	1.6800	0.7056	3.0000
830	919	4676	1251	16	9.8000	3.6260	4.0000
418	919	9631	1251	16	12.6400	6.0672	4.0000
894	919	6113	1251	16	1.7100	0.7866	3.0000
857	919	6113	1251	16	6.6600	2.1312	3.0000
428	919	9928	1251	16	2.0100	0.8442	3.0000
1110	919	9928	1251	16	11.2000	4.9280	4.0000
208	919	9928	1251	16	7.4100	3.4086	3.0000
1334	919	8511	1251	16	7.3600	3.1648	4.0000
1497	919	8511	1251	16	6.5800	2.6978	2.0000
182	919	8511	1251	16	3.6800	1.6192	2.0000
1424	919	8511	1251	16	15.6400	5.0048	4.0000
1504	919	4094	1251	16	6.3600	3.1164	4.0000
961	919	4094	1251	16	5.2400	1.8864	4.0000
1032	919	4094	1251	16	1.6500	0.5775	3.0000
1188	919	7862	1251	16	7.1600	3.2936	4.0000
352	919	7862	1251	16	2.6800	0.8844	4.0000
229	919	8452	1251	16	6.6900	3.2112	3.0000
412	919	769	1251	16	2.7600	1.2972	2.0000
1121	919	769	1251	16	11.6100	4.1796	3.0000
1375	919	9897	1251	16	6.3900	3.0033	3.0000
1325	919	9897	1251	16	4.2900	1.9734	3.0000
1474	919	9897	1251	16	6.4500	2.9025	3.0000
1025	919	9897	1251	16	5.8000	1.7980	4.0000
1229	919	9897	1251	16	5.2000	2.2880	4.0000
1445	919	9897	1251	16	1.4800	0.6216	2.0000
382	919	9897	1251	16	4.8600	2.0412	3.0000
1485	919	9815	1251	16	3.0000	1.2000	2.0000
1408	919	9815	1251	16	7.9500	3.1005	3.0000
33	919	6712	1251	16	4.0800	1.3056	3.0000
936	919	7072	1251	16	11.1200	4.0032	4.0000
353	919	7072	1251	16	3.1400	1.1304	2.0000
543	919	7072	1251	16	4.9200	2.0664	3.0000
263	919	1567	1251	16	7.6000	3.1160	2.0000
373	919	1567	1251	16	5.5200	2.3736	2.0000
457	919	1567	1251	16	4.5200	2.0792	2.0000
207	919	1567	1251	16	4.9600	1.7856	4.0000
956	919	1567	1251	16	4.8000	1.4880	4.0000
267	919	1567	1251	16	2.4900	0.8217	3.0000
1189	919	1567	1251	16	3.0400	1.0944	4.0000
1293	919	8275	1251	16	4.3200	2.1600	3.0000
84	919	8275	1251	16	8.4300	4.2150	3.0000
180	919	8275	1251	16	2.7600	1.1592	4.0000
623	919	8275	1251	16	5.4000	2.4840	3.0000
1266	919	8275	1251	16	4.7200	2.1240	4.0000
1309	919	8275	1251	16	6.9200	2.0760	2.0000
34	919	8275	1251	16	6.7600	2.5012	4.0000
669	919	10173	1251	16	3.6000	1.4760	2.0000
1478	919	9797	1251	16	10.6400	3.5112	4.0000
1069	919	9797	1251	16	1.7100	0.8379	3.0000
253	919	4391	1251	16	3.5600	1.2816	4.0000
70	919	4391	1251	16	3.8800	1.2416	4.0000
619	919	4391	1251	16	11.2500	3.8250	5.0000
530	919	4391	1251	16	15.0400	6.4672	4.0000
1212	919	4391	1251	16	1.5900	0.6042	3.0000
309	919	4391	1251	16	7.2400	2.6064	2.0000
1046	919	4391	1251	16	4.9800	1.9422	3.0000
809	919	4391	1251	16	3.6600	1.7202	3.0000
1116	919	1720	1251	16	10.1200	3.7444	4.0000
1006	919	4397	1251	16	8.5600	4.1088	4.0000
490	919	4397	1251	16	4.9500	2.2770	3.0000
893	919	4397	1251	16	2.7300	1.2558	3.0000
97	919	4397	1251	16	2.3600	1.0856	4.0000
101	919	4397	1251	16	2.1600	0.7992	3.0000
916	919	4397	1251	16	10.2800	3.0840	4.0000
1459	919	4727	1251	16	2.8600	1.2298	2.0000
1515	919	4727	1251	16	2.2000	0.7920	2.0000
933	919	4727	1251	16	6.7600	2.8392	2.0000
1122	919	4727	1251	16	1.4800	0.5180	2.0000
953	919	2587	1251	16	8.2200	2.7126	3.0000
264	919	2587	1251	16	5.5600	2.1684	2.0000
487	919	6307	1251	16	13.0000	5.3300	5.0000
104	919	6307	1251	16	19.4500	7.1965	5.0000
108	919	6307	1251	16	6.5700	2.1681	3.0000
1396	919	5174	1251	16	5.3000	2.0670	2.0000
1004	919	5174	1251	16	8.6100	3.5301	3.0000
1327	919	5174	1251	16	11.5200	4.9536	3.0000
1503	919	5174	1251	16	5.8800	1.8816	2.0000
994	919	7051	1251	16	2.3700	0.8295	3.0000
944	919	7051	1251	16	3.5200	1.4080	4.0000
1094	919	7051	1251	16	11.3100	5.3157	3.0000
644	919	7051	1251	16	3.4800	1.5660	4.0000
434	919	7051	1251	16	4.2600	1.8744	3.0000
284	919	6835	1251	16	2.9700	1.0989	3.0000
1100	919	6835	1251	16	2.8800	1.2384	4.0000
212	919	6835	1251	16	6.6400	2.4568	4.0000
588	919	6835	1251	16	3.0800	1.0780	2.0000
1307	919	4868	1251	16	2.6400	1.2144	2.0000
392	919	4868	1251	16	3.9000	1.3260	3.0000
436	919	4868	1251	16	3.0600	1.5300	2.0000
718	919	4868	1251	16	9.2800	4.2688	4.0000
1014	919	4868	1251	16	2.3600	1.1328	4.0000
1384	919	10238	1251	16	10.2800	3.4952	4.0000
475	919	9200	1251	16	7.8300	3.1320	3.0000
1330	919	9200	1251	16	3.9900	1.1970	3.0000
1467	919	9200	1251	16	11.6400	5.3544	3.0000
325	919	9200	1251	16	4.5300	1.5402	3.0000
635	919	9200	1251	16	4.1400	1.6146	3.0000
1264	919	9200	1251	16	9.4000	3.1960	4.0000
109	919	9200	1251	16	11.8500	3.6735	3.0000
828	919	9728	1251	16	3.8700	1.4706	3.0000
246	919	9728	1251	16	6.4200	3.0816	2.0000
849	919	9728	1251	16	4.9500	1.4850	3.0000
1011	919	9728	1251	16	6.3400	2.4726	2.0000
63	919	2553	1251	16	8.8500	3.5400	3.0000
1398	919	2553	1251	16	9.4500	4.6305	3.0000
922	919	2553	1251	16	10.3600	3.9368	4.0000
379	919	2553	1251	16	15.4000	5.2360	4.0000
449	919	2553	1251	16	7.3800	2.6568	2.0000
1065	919	2553	1251	16	5.6400	1.6920	3.0000
408	919	2224	1251	16	4.4000	1.7160	2.0000
758	919	2224	1251	16	9.5700	3.9237	3.0000
1267	919	2224	1251	16	4.8000	2.2080	3.0000
1441	972	4727	0	16	5.2400	2.0436	4.0000
686	972	4727	0	16	7.2800	2.4752	4.0000
663	972	4727	0	16	5.2800	2.1120	3.0000
1146	972	4727	0	16	7.7100	2.4672	3.0000
842	972	4727	0	16	12.8000	4.0960	4.0000
988	972	6307	0	16	10.8300	4.2237	3.0000
984	972	4021	0	16	3.2400	1.5876	4.0000
894	972	4021	0	16	1.7100	0.8379	3.0000
18	972	4021	0	16	10.6800	3.6312	4.0000
1121	972	8275	0	16	7.7400	3.4830	2.0000
1310	972	8275	0	16	15.9200	7.1640	4.0000
734	972	4727	0	16	2.5200	1.1088	4.0000
85	972	4727	0	16	4.0800	1.3872	3.0000
888	972	4727	0	16	4.4000	2.2000	5.0000
1377	972	8275	0	16	8.4900	3.3960	3.0000
129	972	8275	0	16	6.2000	2.4800	4.0000
1171	972	8275	0	16	9.5400	4.2930	3.0000
1257	972	8275	0	16	5.8200	2.2116	3.0000
875	972	8275	0	16	10.3200	3.7152	3.0000
1391	972	5374	0	16	2.3200	1.0904	2.0000
475	972	5374	0	16	7.8300	2.8188	3.0000
519	972	5374	0	16	7.6400	2.3684	2.0000
802	972	5374	0	16	8.9700	3.7674	3.0000
1097	972	5374	0	16	4.3000	1.9350	2.0000
1079	972	8275	0	16	8.8400	2.6520	4.0000
270	972	8275	0	16	4.4800	1.5232	2.0000
726	972	8275	0	16	12.8400	6.0348	4.0000
503	972	8275	0	16	5.5800	2.0088	3.0000
27	972	8275	0	16	7.9500	3.3390	3.0000
1042	972	8275	0	16	4.6000	1.5640	4.0000
1112	972	8275	0	16	10.7400	5.0478	3.0000
1107	972	1310	0	16	8.1000	2.4300	3.0000
191	972	1310	0	16	11.4800	5.3956	4.0000
1379	972	1310	0	16	3.8400	1.4976	2.0000
104	972	1310	0	16	15.5600	4.9792	4.0000
101	972	2371	0	16	2.8800	1.0368	4.0000
78	972	2371	0	16	6.5700	2.4966	3.0000
560	972	2371	0	16	3.6000	1.4400	3.0000
670	972	2371	0	16	7.1600	3.1504	4.0000
754	972	2371	0	16	7.7100	3.0069	3.0000
504	972	2371	0	16	5.5200	1.9320	3.0000
1253	972	2371	0	16	5.1300	1.9494	3.0000
1116	972	8427	0	16	10.1200	4.9588	4.0000
1293	972	8427	0	16	4.3200	2.0736	3.0000
1176	972	8427	0	16	5.1300	1.7955	3.0000
1525	972	8427	0	16	15.7200	6.4452	4.0000
477	972	8427	0	16	2.5800	1.0062	3.0000
691	972	6113	0	16	5.7000	2.5080	2.0000
668	972	6113	0	16	15.7200	6.2880	4.0000
1150	972	6113	0	16	12.7600	5.3592	4.0000
847	972	6113	0	16	11.5200	3.5712	3.0000
930	972	6113	0	16	4.4400	2.0424	3.0000
680	972	6113	0	16	5.8800	2.5284	4.0000
1429	972	6113	0	16	7.2000	3.2400	3.0000
148	972	2201	0	16	11.8500	4.5030	3.0000
325	972	2201	0	16	4.5300	1.4043	3.0000
208	972	2201	0	16	7.4100	2.2230	3.0000
558	972	2201	0	16	3.2000	0.9600	4.0000
1067	972	2201	0	16	6.9600	2.5056	4.0000
1096	972	2201	0	16	10.2400	4.9152	4.0000
181	972	2201	0	16	2.7900	1.3113	3.0000
89	972	4397	0	16	4.7700	1.5741	3.0000
1304	972	4397	0	16	2.0100	0.9045	3.0000
688	972	4767	0	16	11.8500	5.8065	5.0000
378	972	6348	0	16	2.2200	0.9324	2.0000
22	972	6348	0	16	9.1600	2.9312	4.0000
1503	972	6348	0	16	11.7600	5.6448	4.0000
1320	972	6348	0	16	7.9800	2.3940	3.0000
311	972	6348	0	16	8.6000	3.5260	4.0000
222	972	6348	0	16	7.9000	2.8440	2.0000
1501	972	3826	0	16	10.0800	3.5280	4.0000
159	972	3826	0	16	3.4200	1.4706	2.0000
808	972	9897	0	16	2.7800	0.9174	2.0000
265	972	9897	0	16	10.8300	4.9818	3.0000
336	972	9897	0	16	3.4500	1.0695	3.0000
951	972	9897	0	16	5.7900	2.1423	3.0000
248	972	9897	0	16	3.4400	1.6856	4.0000
386	972	9897	0	16	8.9200	3.7464	4.0000
802	972	9897	0	16	5.9800	2.8106	2.0000
425	972	6153	0	16	3.8400	1.6512	3.0000
269	972	6153	0	16	5.6800	2.4992	2.0000
1151	972	6153	0	16	3.1000	1.4260	5.0000
1207	972	6153	0	16	5.6700	1.9845	3.0000
625	972	6153	0	16	6.4400	2.8336	4.0000
1228	972	6153	0	16	4.3800	1.7520	2.0000
1390	972	6153	0	16	3.8200	1.4134	2.0000
1160	972	10238	0	16	8.2800	3.4776	3.0000
1164	972	10238	0	16	5.1300	2.0520	3.0000
422	972	10238	0	16	7.3400	2.8626	2.0000
405	972	1528	0	16	7.3800	2.9520	2.0000
727	972	1528	0	16	3.8200	1.6044	2.0000
904	972	1528	0	16	4.5000	2.0250	3.0000
788	972	1528	0	16	1.6500	0.5775	3.0000
1137	972	1528	0	16	3.5400	1.1328	2.0000
1057	972	2224	0	16	4.2900	1.8447	3.0000
302	972	2224	0	16	13.8000	5.3820	4.0000
279	972	2224	0	16	8.4600	2.9610	3.0000
762	972	2224	0	16	11.1000	4.1070	3.0000
1012	972	1491	0	16	11.0400	4.5264	4.0000
1268	972	1491	0	16	3.9000	1.4820	3.0000
891	972	3021	0	16	9.8800	4.7424	4.0000
802	972	3021	0	16	5.9800	2.8106	2.0000
1484	972	3021	0	16	1.9800	0.6534	3.0000
1028	972	7072	0	16	4.4800	1.4336	2.0000
985	972	6957	0	16	2.1600	0.7776	3.0000
1032	972	6957	0	16	2.2000	0.9020	4.0000
1182	972	6957	0	16	4.2000	2.0160	3.0000
732	972	6957	0	16	3.6400	1.6744	4.0000
522	972	6957	0	16	4.8900	2.2005	3.0000
372	972	7234	0	16	11.9400	4.7760	3.0000
1188	972	7234	0	16	8.9500	3.7590	5.0000
300	972	7234	0	16	11.7600	5.2920	4.0000
676	972	7234	0	16	6.5800	2.6320	2.0000
1105	972	7234	0	16	7.4000	2.5900	4.0000
849	972	4676	0	16	4.9500	2.4750	3.0000
173	972	4676	0	16	4.2900	1.9734	3.0000
643	972	4676	0	16	5.5200	2.4288	3.0000
1204	972	4676	0	16	6.4800	2.0736	3.0000
250	972	4676	0	16	7.7700	3.1857	3.0000
826	972	4676	0	16	7.3200	2.7084	4.0000
413	972	9510	0	16	6.7500	2.0925	3.0000
723	972	9510	0	16	2.0400	0.9792	4.0000
1351	972	9510	0	16	5.0100	1.7535	3.0000
197	972	9510	0	16	8.7300	3.4047	3.0000
1372	972	9510	0	16	9.9600	3.3864	4.0000
962	972	9510	0	16	7.4800	2.2440	4.0000
220	972	9510	0	16	10.2000	3.3660	4.0000
890	972	9510	0	16	10.4400	4.3848	4.0000
607	972	2201	0	16	8.3400	3.4194	3.0000
557	972	2201	0	16	5.4400	2.7200	4.0000
707	972	2201	0	16	5.6100	2.1879	3.0000
722	972	2201	0	16	11.3200	3.9620	4.0000
414	969	769	1255	16	8.3100	3.0747	3.0000
1456	969	769	1255	16	5.4900	2.5803	3.0000
302	969	769	1255	16	10.3500	4.4505	3.0000
151	969	9040	1255	16	8.7300	4.3650	3.0000
1205	969	9040	1255	16	5.2000	2.3920	2.0000
330	969	9040	1255	16	7.9600	3.8208	2.0000
1399	969	9040	1255	16	5.3400	1.9758	3.0000
163	969	9040	1255	16	9.5200	4.4744	4.0000
340	969	9040	1255	16	2.5200	1.2348	4.0000
1273	969	2769	1255	16	6.6200	3.1114	2.0000
198	969	2769	1255	16	2.7600	0.9108	3.0000
1452	969	2769	1255	16	5.7800	2.6010	2.0000
1535	969	2769	1255	16	5.8400	2.5696	2.0000
1286	969	2769	1255	16	2.7000	1.1880	3.0000
477	969	2769	1255	16	1.7200	0.8428	2.0000
1346	969	2769	1255	16	4.7000	1.9740	2.0000
930	969	2570	1255	16	5.9200	2.6048	4.0000
813	969	2570	1255	16	4.3500	1.8705	3.0000
1163	969	2570	1255	16	2.4600	1.2054	3.0000
114	969	2570	1255	16	1.8400	0.6440	2.0000
949	969	2378	1255	16	12.5500	4.2670	5.0000
739	969	2378	1255	16	7.1400	3.4986	3.0000
956	969	2378	1255	16	3.6000	1.6200	3.0000
307	969	2378	1255	16	4.4400	2.1312	3.0000
1109	969	2378	1255	16	2.2000	0.8140	4.0000
673	969	2378	1255	16	10.9600	5.1512	4.0000
1155	969	2378	1255	16	5.6400	2.7072	3.0000
140	969	9040	1255	16	7.2800	3.5672	4.0000
51	969	9040	1255	16	4.4100	2.0286	3.0000
733	969	9040	1255	16	5.8500	2.8080	3.0000
1388	969	9040	1255	16	7.0000	2.5900	4.0000
566	969	9040	1255	16	3.5600	1.1392	2.0000
743	969	9040	1255	16	3.8400	1.9200	4.0000
1263	969	5592	1255	16	1.6600	0.5312	2.0000
187	969	5592	1255	16	2.6400	1.0032	2.0000
297	969	5592	1255	16	1.8000	0.5400	2.0000
381	969	5592	1255	16	6.9900	3.0756	3.0000
131	969	5592	1255	16	7.2000	3.5280	3.0000
880	969	5592	1255	16	10.9500	3.8325	3.0000
1336	969	5592	1255	16	6.7800	3.1866	2.0000
919	969	2553	1255	16	4.6200	1.4322	3.0000
803	969	2553	1255	16	10.5300	4.6332	3.0000
1152	969	2553	1255	16	13.1500	4.8655	5.0000
104	969	2553	1255	16	11.6700	4.9014	3.0000
547	969	2553	1255	16	4.6200	2.2638	2.0000
1190	969	2553	1255	16	2.6000	1.0660	2.0000
1470	969	6114	1255	16	7.2300	2.8197	3.0000
368	969	6114	1255	16	5.7000	2.1660	5.0000
145	969	6114	1255	16	4.5400	1.9522	2.0000
1227	969	6114	1255	16	8.4300	4.2150	3.0000
611	969	5592	1255	16	2.4600	0.9840	3.0000
1499	969	8511	1255	16	4.1700	2.0016	3.0000
1010	969	8511	1255	16	7.9500	3.1005	3.0000
1333	969	8511	1255	16	2.7900	1.2834	3.0000
1510	969	8511	1255	16	1.9200	0.8448	2.0000
1393	969	8511	1255	16	7.4000	3.2560	4.0000
1071	969	4175	1255	16	10.5600	3.2736	4.0000
105	969	4175	1255	16	7.4400	3.4224	2.0000
908	969	4175	1255	16	2.7600	1.1868	4.0000
885	969	4175	1255	16	4.1400	1.8630	3.0000
1367	969	4175	1255	16	10.7100	3.6414	3.0000
564	969	4397	1255	16	1.9800	0.6138	3.0000
1500	969	4397	1255	16	4.8200	1.9280	2.0000
664	969	4397	1255	16	5.2200	1.8792	3.0000
1201	969	4397	1255	16	13.4800	4.3136	4.0000
5	969	4397	1255	16	4.3800	1.7958	2.0000
1207	969	4397	1255	16	3.7800	1.1340	2.0000
1130	969	4397	1255	16	4.6500	2.1390	3.0000
947	969	4397	1255	16	2.6000	1.0140	4.0000
877	969	1850	1255	16	4.7400	2.0856	3.0000
960	969	1850	1255	16	8.6000	3.4400	4.0000
711	969	1850	1255	16	11.5600	4.9708	4.0000
1460	969	1850	1255	16	6.3900	2.0448	3.0000
378	969	2921	1255	16	3.3300	1.5651	3.0000
900	969	2921	1255	16	5.5800	1.8972	3.0000
478	969	2921	1255	16	5.8200	2.3280	2.0000
600	969	2921	1255	16	4.6200	1.7556	2.0000
1376	969	2921	1255	16	3.3600	1.2432	2.0000
752	969	7051	1255	16	3.4000	1.6660	4.0000
581	969	7051	1255	16	8.5200	3.5784	3.0000
897	969	7234	1255	16	2.7000	0.9720	5.0000
874	969	7234	1255	16	4.7700	2.1942	3.0000
1357	969	7234	1255	16	10.8400	5.2032	4.0000
1180	969	1690	1255	16	11.7000	4.6800	3.0000
26	969	1690	1255	16	2.6400	1.1880	3.0000
1298	969	1690	1255	16	4.0200	1.2462	3.0000
349	969	9728	1255	16	4.6800	1.9188	2.0000
1032	969	9728	1255	16	1.6500	0.6105	3.0000
129	969	9728	1255	16	6.2000	2.4180	4.0000
765	969	4767	1255	16	7.6800	2.8416	4.0000
928	969	4767	1255	16	4.9500	2.3265	3.0000
1098	969	10173	1255	16	2.7800	1.0286	2.0000
1487	969	10173	1255	16	3.8000	1.7860	4.0000
463	969	5766	1255	16	5.0000	1.7000	4.0000
1079	969	5766	1255	16	8.8400	3.4476	4.0000
376	969	5766	1255	16	6.8100	3.1326	3.0000
320	969	4021	1255	16	13.0400	5.9984	4.0000
1095	969	4021	1255	16	6.3200	2.5912	4.0000
326	969	4021	1255	16	9.8800	3.6556	4.0000
663	969	4021	1255	16	8.8000	3.5200	5.0000
480	969	4021	1255	16	6.7600	3.3124	4.0000
1029	969	4021	1255	16	5.0400	1.9152	3.0000
526	969	4021	1255	16	4.5000	1.8000	2.0000
496	969	8427	1255	16	2.5200	0.9324	3.0000
979	969	8427	1255	16	7.5600	3.6288	2.0000
675	969	8427	1255	16	10.7700	3.6618	3.0000
112	969	4094	1255	16	4.5200	2.0340	4.0000
1287	969	4094	1255	16	4.2000	1.8900	3.0000
139	969	1297	1255	16	5.3700	1.9869	3.0000
62	969	1297	1255	16	15.2800	7.0288	4.0000
1437	969	1297	1255	16	5.2200	2.1924	3.0000
1354	969	7862	1255	16	5.9200	1.7760	4.0000
678	969	7862	1255	16	11.0700	4.0959	3.0000
1148	969	7862	1255	16	8.0700	4.0350	3.0000
333	969	1415	1255	16	3.9600	1.6236	3.0000
1454	969	1415	1255	16	10.1700	3.9663	3.0000
379	969	1415	1255	16	15.4000	6.0060	4.0000
489	969	1415	1255	16	7.2300	2.8197	3.0000
572	969	1415	1255	16	5.0200	1.5562	2.0000
322	969	1415	1255	16	5.9600	2.6224	2.0000
469	969	4727	1255	16	5.1600	2.5284	4.0000
1018	969	4727	1255	16	2.7900	1.3671	3.0000
929	969	4727	1255	16	1.5900	0.5565	3.0000
53	969	4727	1255	16	10.8300	5.0901	3.0000
1435	969	2371	1255	16	10.8800	5.0048	4.0000
825	969	2371	1255	16	5.6600	1.8112	2.0000
969	969	2921	1255	16	3.5200	1.1968	2.0000
1079	969	2921	1255	16	8.8400	2.6520	4.0000
1162	969	2921	1255	16	6.3600	2.0352	4.0000
812	969	4925	1255	16	10.0200	4.2084	3.0000
403	969	4925	1255	16	6.2000	2.7280	4.0000
1315	969	4925	1255	16	5.3400	2.5098	3.0000
427	969	4925	1255	16	4.2800	1.5408	2.0000
390	969	4925	1255	16	11.2200	3.5904	3.0000
1232	969	4925	1255	16	4.5200	1.5368	4.0000
377	969	2371	1255	16	6.3000	2.8350	3.0000
539	969	2371	1255	16	11.2200	4.9368	3.0000
783	969	2371	1255	16	4.9400	2.4206	2.0000
467	969	2371	1255	16	15.2400	5.4864	4.0000
1415	969	2371	1255	16	11.4000	5.5860	3.0000
127	969	2371	1255	16	3.4800	1.6704	2.0000
144	969	2371	1255	16	2.0400	0.6732	4.0000
167	969	2921	1255	16	1.8000	0.5580	3.0000
756	969	2921	1255	16	8.0400	2.7336	3.0000
231	969	2921	1255	16	7.9500	3.4980	3.0000
953	969	2921	1255	16	5.4800	2.1372	2.0000
1489	969	2921	1255	16	3.4600	1.4186	2.0000
553	969	5766	1255	16	3.8200	1.2988	2.0000
1129	969	5766	1255	16	7.2900	2.3328	3.0000
1373	969	5766	1255	16	10.8000	3.3480	3.0000
370	969	3692	1255	16	2.7600	1.1868	3.0000
121	969	3692	1255	16	5.9600	2.1456	2.0000
25	968	1567	1255	16	4.6500	2.0460	3.0000
15	968	1567	1255	16	6.8700	2.4045	3.0000
1190	968	1567	1255	16	6.5000	2.6650	5.0000
1120	968	4175	1255	16	6.8400	2.1204	4.0000
245	968	4175	1255	16	4.4700	1.6539	3.0000
1314	968	4175	1255	16	1.9200	0.5952	3.0000
78	968	4175	1255	16	6.5700	3.2850	3.0000
255	968	4175	1255	16	2.5600	1.2544	4.0000
138	968	4175	1255	16	10.8000	3.7800	4.0000
1257	968	7702	1255	16	5.8200	1.8624	3.0000
1367	968	7702	1255	16	10.7100	3.2130	3.0000
1450	968	7702	1255	16	5.5400	2.7146	2.0000
1201	968	7702	1255	16	10.1100	4.9539	3.0000
1423	968	4021	1255	16	9.4800	4.3608	4.0000
868	968	4021	1255	16	10.7400	5.2626	3.0000
1390	968	4021	1255	16	5.7300	2.5212	3.0000
968	968	4021	1255	16	3.8400	1.5360	3.0000
1090	968	4021	1255	16	10.7500	4.0850	5.0000
665	968	6712	1255	16	4.7100	1.5072	3.0000
382	968	2553	1255	16	4.8600	2.3328	3.0000
532	968	2553	1255	16	7.7400	2.7864	2.0000
83	968	2553	1255	16	15.5200	7.1392	4.0000
266	968	4727	1255	16	3.2400	1.3932	2.0000
882	968	4727	1255	16	4.9800	2.2908	2.0000
1171	968	3491	1255	16	6.3600	2.1624	2.0000
455	968	3491	1255	16	5.0400	1.8648	3.0000
1458	968	3491	1255	16	11.6000	5.3360	4.0000
422	968	3491	1255	16	11.0100	4.6242	3.0000
1558	968	3491	1255	16	4.3200	1.9440	2.0000
122	968	3491	1255	16	5.9700	2.8656	3.0000
735	968	769	1255	16	2.9400	1.0290	2.0000
1006	968	769	1255	16	8.5600	3.5096	4.0000
1022	968	769	1255	16	3.0200	1.4194	2.0000
972	968	769	1255	16	8.9200	3.5680	4.0000
1122	968	769	1255	16	3.7000	1.4430	5.0000
259	968	769	1255	16	3.8000	1.6720	2.0000
463	968	769	1255	16	3.7500	1.1625	3.0000
713	968	6307	1255	16	13.8400	6.6432	4.0000
1488	968	6307	1255	16	7.0200	3.3696	3.0000
286	968	511	1255	16	4.2600	1.6188	3.0000
796	968	511	1255	16	5.2800	1.9536	4.0000
1239	968	511	1255	16	4.5600	1.6872	2.0000
788	968	511	1255	16	1.1000	0.4730	2.0000
832	968	511	1255	16	6.4800	2.2680	2.0000
1115	968	511	1255	16	7.5000	2.5500	3.0000
266	968	511	1255	16	4.8600	1.6038	3.0000
110	968	511	1255	16	4.7000	1.8330	2.0000
505	968	6348	1255	16	5.0100	2.0541	3.0000
122	968	6348	1255	16	7.9600	2.9452	4.0000
126	968	6348	1255	16	3.2200	1.0626	2.0000
1414	968	5295	1255	16	4.0200	1.5276	3.0000
925	968	5295	1255	16	3.0400	1.2464	4.0000
1248	968	5295	1255	16	9.9900	4.3956	3.0000
1424	968	5295	1255	16	11.7300	3.7536	3.0000
1012	968	7072	1255	16	8.2800	2.8980	3.0000
962	968	7072	1255	16	7.4800	2.9920	4.0000
1112	968	7072	1255	16	10.7400	5.0478	3.0000
663	968	7072	1255	16	7.0400	3.1680	4.0000
452	968	7072	1255	16	7.4400	3.2736	3.0000
303	968	6912	1255	16	12.9000	4.7730	5.0000
1118	968	6912	1255	16	14.6500	6.2995	5.0000
230	968	6912	1255	16	5.9500	2.1420	5.0000
606	968	6912	1255	16	10.6000	3.8160	4.0000
1325	968	4925	1255	16	2.8600	1.3156	2.0000
410	968	4925	1255	16	3.7800	1.3230	3.0000
454	968	4925	1255	16	1.8600	0.9300	2.0000
737	968	4925	1255	16	5.1200	2.3552	4.0000
1032	968	4925	1255	16	2.2000	1.0780	4.0000
1402	968	378	1255	16	10.3600	3.5224	4.0000
493	968	9263	1255	16	7.9200	3.2472	3.0000
1348	968	9263	1255	16	7.4100	2.2230	3.0000
1486	968	9263	1255	16	5.3400	2.5098	3.0000
344	968	9263	1255	16	6.8400	2.3940	3.0000
653	968	9263	1255	16	8.3400	3.1692	3.0000
1282	968	9263	1255	16	13.7600	4.8160	4.0000
127	968	9263	1255	16	5.2200	1.6182	3.0000
846	968	9797	1255	16	6.8400	3.3516	4.0000
264	968	9797	1255	16	5.5600	2.3352	2.0000
867	968	9797	1255	16	5.6400	2.3124	3.0000
1029	968	9797	1255	16	5.0400	2.3688	3.0000
1273	968	9797	1255	16	9.9300	3.2769	3.0000
404	968	8427	1255	16	3.7500	1.2750	3.0000
1259	968	8427	1255	16	6.4200	3.1458	3.0000
1396	968	8427	1255	16	7.9500	3.6570	3.0000
254	968	8427	1255	16	1.6800	0.8064	3.0000
150	968	8427	1255	16	6.9000	2.5530	2.0000
1192	968	8427	1255	16	2.9400	0.9408	3.0000
38	968	8427	1255	16	2.6200	1.2576	2.0000
660	968	8427	1255	16	8.4000	2.6040	3.0000
77	968	8427	1255	16	5.6000	2.6320	2.0000
267	968	8427	1255	16	1.6600	0.8134	2.0000
843	968	8427	1255	16	5.8800	1.8816	2.0000
1549	968	9815	1255	16	4.5600	1.3680	3.0000
913	968	9815	1255	16	3.5600	1.1748	2.0000
850	968	9815	1255	16	5.3200	2.2344	4.0000
307	968	9815	1255	16	5.9200	2.1904	4.0000
597	968	8351	1255	16	8.4000	3.0240	3.0000
241	968	8351	1255	16	11.6400	5.2380	4.0000
512	968	7702	1255	16	10.9600	5.3704	4.0000
974	968	4175	1255	16	3.1600	0.9796	4.0000
945	968	2201	1255	16	4.5600	1.7784	2.0000
801	968	2201	1255	16	7.9500	3.8160	3.0000
818	968	2201	1255	16	4.0500	1.7415	3.0000
768	968	2201	1255	16	11.0400	4.3056	4.0000
918	968	2201	1255	16	11.8800	4.9896	4.0000
468	968	2201	1255	16	5.2200	1.5660	3.0000
258	968	2201	1255	16	5.1600	2.0640	3.0000
475	968	2201	1255	16	7.8300	3.2886	3.0000
519	968	5374	1255	16	11.4600	4.9278	3.0000
430	968	5374	1255	16	5.4000	2.1600	3.0000
1112	968	5374	1255	16	10.7400	5.1552	3.0000
209	968	5374	1255	16	5.6100	2.1318	3.0000
946	968	5374	1255	16	5.7000	1.8810	2.0000
1122	968	5374	1255	16	2.2200	0.6660	3.0000
1006	968	5374	1255	16	6.4200	2.4396	3.0000
1355	968	5374	1255	16	1.8900	0.9072	3.0000
446	968	5742	1255	16	15.0000	5.1000	4.0000
1062	968	5742	1255	16	7.1400	2.7846	3.0000
359	968	5742	1255	16	3.9600	1.2276	3.0000
303	968	3826	1255	16	5.1600	2.2704	2.0000
1079	968	3826	1255	16	6.6300	3.3150	3.0000
1532	968	8452	1255	16	5.5600	2.6688	4.0000
483	968	8452	1255	16	7.7600	2.6384	4.0000
926	968	8452	1255	16	2.8000	1.2600	5.0000
11	968	8452	1255	16	14.0400	5.3352	4.0000
1199	968	8452	1255	16	7.6800	2.8416	3.0000
1482	968	8452	1255	16	3.0000	1.2900	5.0000
427	968	1491	1255	16	8.5600	4.1944	4.0000
1509	968	1491	1255	16	11.9200	4.2912	4.0000
966	968	1491	1255	16	7.4700	2.6145	3.0000
1036	968	1491	1255	16	6.4200	2.2470	3.0000
899	968	5592	1255	16	5.7600	2.5344	3.0000
154	968	2201	1255	16	5.8800	2.5872	3.0000
331	968	2201	1255	16	8.4900	2.6319	3.0000
214	968	2201	1255	16	8.4600	4.1454	3.0000
564	968	2201	1255	16	2.6400	1.2936	4.0000
1073	968	2201	1255	16	13.8000	4.8300	4.0000
1516	968	2201	1255	16	10.0800	4.7376	3.0000
187	968	2201	1255	16	3.9600	1.8612	3.0000
95	968	4397	1255	16	2.9200	0.8760	2.0000
1310	968	4397	1255	16	15.9200	5.7312	4.0000
368	968	4397	1255	16	3.4200	1.4364	3.0000
78	968	4397	1255	16	6.5700	2.2995	3.0000
1326	968	378	1255	16	3.4200	1.3680	2.0000
318	968	378	1255	16	7.4100	3.4086	3.0000
228	968	378	1255	16	2.4600	0.9348	3.0000
910	968	378	1255	16	7.3600	2.7232	4.0000
422	968	378	1255	16	7.3400	2.7158	2.0000
744	968	378	1255	16	11.7300	5.0439	3.0000
921	968	378	1255	16	4.0500	1.4175	3.0000
804	968	378	1255	16	6.6300	2.1879	3.0000
1466	968	2921	1255	16	5.4000	2.4300	3.0000
1383	968	430	1255	16	7.7700	3.1857	3.0000
1373	968	430	1255	16	10.8000	4.4280	3.0000
990	968	430	1255	16	9.3600	4.3992	3.0000
41	968	7072	1255	16	1.7800	0.6764	2.0000
724	968	7072	1255	16	11.7600	4.4688	4.0000
1213	968	4094	1255	16	11.7200	4.3364	4.0000
1057	968	4094	1255	16	2.8600	0.9152	2.0000
381	968	4094	1255	16	9.3200	4.4736	4.0000
851	968	4094	1255	16	12.5500	3.8905	5.0000
1412	968	4094	1255	16	3.6600	1.4640	2.0000
627	968	7862	1255	16	5.1000	1.7850	3.0000
85	968	7862	1255	16	4.0800	1.7952	3.0000
155	968	7862	1255	16	15.2400	5.1816	4.0000
771	968	7862	1255	16	5.6000	1.6800	5.0000
68	968	7862	1255	16	7.1200	2.7056	2.0000
205	968	7862	1255	16	13.5500	5.6910	5.0000
95	968	4925	1255	16	5.8400	2.1024	4.0000
538	968	4925	1255	16	3.7200	1.6740	4.0000
1181	968	4925	1255	16	7.0800	2.8320	4.0000
811	968	4925	1255	16	5.9400	2.1384	2.0000
1093	968	4925	1255	16	5.6200	2.1918	2.0000
245	968	4925	1255	16	4.4700	2.1009	3.0000
1120	968	1720	1255	16	6.8400	2.5992	4.0000
106	971	4727	1255	16	11.8400	4.3808	4.0000
509	971	4727	1255	16	7.6000	2.5080	4.0000
1271	971	4727	1255	16	7.0000	2.4500	2.0000
1372	971	4727	1255	16	9.9600	3.7848	4.0000
996	971	5766	1255	16	1.7000	0.7650	2.0000
1345	971	5766	1255	16	11.0400	5.2992	3.0000
297	971	5766	1255	16	2.7000	1.0260	3.0000
740	971	5766	1255	16	3.9400	1.3002	2.0000
969	971	5766	1255	16	5.2800	1.8480	3.0000
1012	971	5766	1255	16	8.2800	3.1464	3.0000
463	971	2448	1255	16	3.7500	1.7625	3.0000
1385	971	2448	1255	16	7.2000	2.5200	3.0000
1322	971	2448	1255	16	9.6000	4.3200	3.0000
779	971	2448	1255	16	5.4300	2.1720	3.0000
436	971	2448	1255	16	4.5900	1.6983	3.0000
1052	971	2448	1255	16	4.2000	1.8900	3.0000
28	971	9928	1255	16	15.6400	4.8484	4.0000
377	971	9928	1255	16	6.3000	2.9610	3.0000
1425	971	1720	1255	16	10.9000	4.1420	5.0000
444	971	1720	1255	16	7.7700	2.8749	3.0000
687	971	1720	1255	16	3.8800	1.6684	4.0000
371	971	1720	1255	16	1.9800	0.9702	3.0000
1319	971	1720	1255	16	5.0400	1.9656	3.0000
1176	971	1720	1255	16	6.8400	2.5992	4.0000
1192	971	1720	1255	16	2.9400	1.1172	3.0000
536	971	8452	1255	16	7.2800	2.4024	4.0000
546	971	6114	1255	16	11.1200	5.4488	4.0000
363	971	6114	1255	16	3.6400	1.4196	2.0000
912	971	6114	1255	16	10.5200	3.7872	4.0000
823	971	6114	1255	16	10.2900	3.9102	3.0000
86	971	8275	1255	16	11.8800	4.9896	4.0000
1328	971	8275	1255	16	6.7800	2.5764	3.0000
380	971	378	1255	16	3.6600	1.3542	3.0000
862	971	378	1255	16	10.9200	4.5864	4.0000
973	971	378	1255	16	5.3600	2.5728	4.0000
1186	971	1310	1255	16	5.0400	2.2176	3.0000
803	971	1310	1255	16	10.5300	4.2120	3.0000
394	971	1310	1255	16	12.5200	6.0096	4.0000
1209	971	1310	1255	16	8.1000	2.5920	3.0000
321	971	1310	1255	16	7.2300	3.3981	3.0000
317	971	2448	1255	16	6.5400	2.1582	3.0000
530	971	8511	1255	16	7.5200	2.3312	2.0000
774	971	8511	1255	16	9.8000	4.6060	4.0000
457	971	8511	1255	16	9.0400	4.5200	4.0000
1493	971	769	1255	16	11.8800	5.8212	3.0000
684	971	769	1255	16	2.7200	0.8160	4.0000
1373	971	2570	1255	16	10.8000	3.8880	3.0000
218	971	2570	1255	16	6.8800	2.2016	2.0000
698	971	5766	1255	16	6.9900	3.0756	3.0000
1486	971	5766	1255	16	3.5600	1.3884	2.0000
265	971	5766	1255	16	10.8300	4.4403	3.0000
82	971	5766	1255	16	5.4000	2.3760	2.0000
631	971	5766	1255	16	2.3400	0.7956	3.0000
128	971	5766	1255	16	1.0600	0.5194	2.0000
810	971	5766	1255	16	1.7100	0.5472	3.0000
322	971	5766	1255	16	5.9600	2.0860	2.0000
172	971	976	1255	16	6.6400	2.5232	2.0000
1093	971	976	1255	16	5.6200	1.6860	2.0000
1031	971	976	1255	16	4.8400	2.3716	4.0000
488	971	976	1255	16	7.7700	3.7296	3.0000
145	971	976	1255	16	6.8100	3.1326	3.0000
1499	971	6348	1255	16	2.7800	1.0564	2.0000
1377	971	3021	1255	16	8.4900	3.3960	3.0000
1406	971	3021	1255	16	1.6800	0.7560	3.0000
491	971	3021	1255	16	7.0200	2.2464	2.0000
534	971	3021	1255	16	10.1400	4.4616	3.0000
817	971	3021	1255	16	5.0400	2.2176	3.0000
174	971	10173	1255	16	5.1300	2.1546	3.0000
1516	971	2570	1255	16	6.7200	2.6208	2.0000
574	971	2570	1255	16	8.0100	3.3642	3.0000
1277	971	1567	1255	16	7.6200	2.4384	3.0000
147	971	1567	1255	16	1.2800	0.5888	2.0000
1150	971	1567	1255	16	12.7600	5.6144	4.0000
114	971	1567	1255	16	3.6800	1.6192	4.0000
1250	971	1567	1255	16	8.6400	4.3200	4.0000
344	971	5432	1255	16	6.8400	2.3940	3.0000
948	971	5432	1255	16	8.8800	2.7528	3.0000
1524	971	5432	1255	16	2.5200	1.0080	2.0000
1353	971	5432	1255	16	6.7200	3.2928	3.0000
1037	971	5432	1255	16	1.7400	0.7830	3.0000
428	971	5432	1255	16	2.0100	0.9447	3.0000
698	971	5432	1255	16	6.9900	2.0970	3.0000
1453	971	5295	1255	16	12.4400	5.3492	4.0000
737	971	5295	1255	16	3.8400	1.8432	3.0000
182	971	5295	1255	16	5.5200	2.3736	3.0000
704	971	5295	1255	16	4.8900	1.9071	3.0000
282	971	5295	1255	16	4.6500	1.9530	5.0000
405	971	5295	1255	16	11.0700	3.4317	3.0000
1180	971	5295	1255	16	19.5000	8.9700	5.0000
411	971	5295	1255	16	1.5300	0.6426	3.0000
678	971	2201	1255	16	7.3800	2.7306	2.0000
1161	971	2201	1255	16	14.3600	4.7388	4.0000
1271	971	2201	1255	16	10.5000	5.1450	3.0000
1354	971	2201	1255	16	4.4400	1.6872	3.0000
485	971	9510	1255	16	8.7600	3.1536	4.0000
1001	971	6153	1255	16	7.5600	2.5704	3.0000
1338	971	6153	1255	16	6.6600	2.2644	3.0000
60	971	4175	1255	16	7.9800	2.5536	3.0000
289	971	4175	1255	16	4.1100	1.2741	3.0000
333	971	4175	1255	16	5.2800	1.5840	4.0000
615	971	4175	1255	16	5.4000	1.9440	4.0000
1325	971	4175	1255	16	4.2900	2.1021	3.0000
1169	971	4175	1255	16	8.9400	4.2018	3.0000
100	971	4676	1255	16	3.9000	1.1700	2.0000
1314	971	4676	1255	16	2.5600	0.9216	4.0000
372	971	4676	1255	16	11.9400	5.0148	3.0000
83	971	4676	1255	16	11.6400	4.0740	3.0000
1331	971	430	1255	16	10.9600	3.3976	4.0000
322	971	430	1255	16	8.9400	3.3078	3.0000
233	971	430	1255	16	7.3800	3.6900	3.0000
915	971	430	1255	16	8.6100	4.1328	3.0000
426	971	430	1255	16	2.4000	1.1520	4.0000
69	971	430	1255	16	9.3000	3.1620	3.0000
246	971	430	1255	16	9.6300	4.4298	3.0000
129	971	430	1255	16	4.6500	2.0925	3.0000
1471	971	3021	1255	16	4.6500	2.0925	3.0000
1388	971	430	1255	16	5.2500	2.1525	3.0000
1377	971	430	1255	16	8.4900	3.4809	3.0000
995	971	430	1255	16	3.4500	1.6215	3.0000
46	971	7072	1255	16	6.8800	2.6144	2.0000
728	971	7072	1255	16	5.6700	2.2113	3.0000
1314	971	4727	1255	16	1.9200	0.5760	3.0000
1158	971	4727	1255	16	2.6400	0.9240	2.0000
482	971	4727	1255	16	3.6500	1.4965	5.0000
952	971	4727	1255	16	11.6400	3.9576	4.0000
1514	971	4727	1255	16	1.7400	0.8178	3.0000
559	971	4727	1255	16	11.3400	3.6288	3.0000
210	971	4868	1255	16	4.6200	1.6170	3.0000
432	971	378	1255	16	7.0500	2.1150	3.0000
1102	971	378	1255	16	3.8000	1.4440	2.0000
1065	971	378	1255	16	5.6400	2.3688	3.0000
349	971	378	1255	16	7.0200	2.6676	3.0000
1352	971	378	1255	16	10.6000	3.6040	4.0000
316	971	378	1255	16	5.2400	1.9388	4.0000
1555	971	7072	1255	16	5.9000	2.8910	2.0000
1239	971	7072	1255	16	4.5600	1.8696	2.0000
629	971	7072	1255	16	1.6500	0.5775	3.0000
900	971	7072	1255	16	5.5800	2.2320	3.0000
916	971	7072	1255	16	7.7100	3.5466	3.0000
866	971	7072	1255	16	10.3800	3.4254	3.0000
1016	971	7072	1255	16	4.6800	1.4508	4.0000
906	971	5766	1255	16	2.5200	1.1844	4.0000
70	971	5766	1255	16	2.9100	1.1349	3.0000
606	971	5766	1255	16	10.6000	3.3920	4.0000
1382	971	5766	1255	16	3.3900	1.0848	3.0000
613	971	5766	1255	16	5.4600	2.0748	3.0000
949	971	5766	1255	16	10.0400	4.4176	4.0000
766	971	5766	1255	16	1.8600	0.7812	3.0000
1316	971	5766	1255	16	2.1300	0.8733	3.0000
1142	971	9263	1255	16	11.8000	5.4280	4.0000
893	971	9263	1255	16	2.7300	1.2285	3.0000
84	971	9263	1255	16	11.2400	3.4844	4.0000
953	971	9263	1255	16	8.2200	3.0414	3.0000
317	971	9263	1255	16	6.5400	3.2700	3.0000
254	971	9263	1255	16	2.2400	1.0976	4.0000
38	971	9510	1255	16	3.9300	1.4934	3.0000
360	971	9510	1255	16	5.2400	2.0960	4.0000
537	971	9510	1255	16	10.6000	4.4520	4.0000
400	971	7072	1255	16	5.7200	2.3452	4.0000
84	971	7072	1255	16	5.6200	2.0794	2.0000
280	971	9797	1255	16	7.2400	2.3892	4.0000
762	971	9797	1255	16	14.8000	7.2520	4.0000
872	971	9797	1255	16	10.0800	3.1248	4.0000
1053	971	9797	1255	16	5.5500	1.8870	3.0000
597	971	6957	1255	16	8.4000	3.2760	3.0000
1026	971	6957	1255	16	8.5200	3.4932	4.0000
437	971	9510	1255	16	5.9100	2.2458	3.0000
1092	971	9510	1255	16	7.1400	2.6418	3.0000
271	971	9510	1255	16	4.7400	1.7538	2.0000
447	971	9510	1255	16	11.5200	5.6448	4.0000
331	971	9510	1255	16	11.3200	4.7544	4.0000
680	971	9510	1255	16	5.8800	2.4108	4.0000
776	971	9510	1255	16	11.6700	5.6016	3.0000
817	971	3692	1255	16	3.3600	1.5456	2.0000
341	971	3692	1255	16	11.0800	3.5456	4.0000
1356	971	3692	1255	16	3.2000	1.4080	2.0000
1426	971	3692	1255	16	14.9600	5.3856	4.0000
484	971	3692	1255	16	10.9200	3.9312	3.0000
1339	971	3692	1255	16	3.9300	1.6113	3.0000
857	971	4021	1255	16	8.8800	4.3512	4.0000
1366	971	4021	1255	16	8.2800	2.6496	3.0000
251	971	4021	1255	16	9.7600	4.0016	4.0000
528	971	1690	1255	16	2.8800	1.2672	3.0000
478	971	1690	1255	16	8.7300	3.1428	3.0000
628	971	1690	1255	16	4.2000	1.3020	3.0000
388	971	9510	1255	16	7.0500	2.7495	3.0000
459	971	9510	1255	16	2.5600	1.1008	4.0000
1074	971	9510	1255	16	12.5200	4.7576	4.0000
371	971	9510	1255	16	2.6400	0.8976	4.0000
508	971	9510	1255	16	15.1600	5.6092	4.0000
649	963	5174	0	16	7.6500	2.7540	3.0000
825	963	5174	0	16	5.6600	2.5470	2.0000
378	963	6153	0	16	4.4400	1.5984	4.0000
1353	963	6153	0	16	11.2000	5.1520	5.0000
1164	963	9510	0	16	6.8400	3.0096	4.0000
1380	963	9510	0	16	10.8600	3.9096	3.0000
317	963	9510	0	16	8.7200	4.2728	4.0000
1120	963	9510	0	16	5.1300	2.4624	3.0000
1097	963	9510	0	16	10.7500	3.5475	5.0000
188	963	3021	0	16	10.3200	4.6440	4.0000
777	963	3021	0	16	11.1600	3.9060	3.0000
155	963	3021	0	16	11.4300	5.0292	3.0000
877	963	3021	0	16	3.1600	1.2640	2.0000
1413	963	3021	0	16	10.1400	3.6504	3.0000
574	963	6113	0	16	5.3400	1.8156	2.0000
1151	963	6113	0	16	1.8600	0.8742	3.0000
1394	963	6113	0	16	7.5900	3.4914	3.0000
391	963	1491	0	16	3.9300	1.4934	3.0000
142	963	1491	0	16	6.9600	2.5056	3.0000
951	963	1567	0	16	7.7200	3.7828	4.0000
435	963	1567	0	16	8.4900	4.1601	3.0000
425	963	1567	0	16	3.8400	1.3440	3.0000
42	963	1567	0	16	5.6400	2.6508	2.0000
1441	963	3021	0	16	2.6200	1.1528	2.0000
1325	963	3021	0	16	4.2900	1.3728	3.0000
116	963	3021	0	16	11.9100	5.0022	3.0000
212	963	3021	0	16	6.6400	2.4568	4.0000
655	963	3021	0	16	6.9300	2.3562	3.0000
1298	963	3021	0	16	5.3600	2.3048	4.0000
1341	963	3021	0	16	10.3500	3.3120	3.0000
765	963	8275	0	16	7.6800	3.3024	4.0000
1381	963	8275	0	16	6.5100	2.0832	3.0000
678	963	8275	0	16	11.0700	4.6494	3.0000
815	963	8275	0	16	2.7600	1.0488	3.0000
1331	963	6113	0	16	8.2200	3.2058	3.0000
1241	963	6113	0	16	8.9400	3.8442	3.0000
366	963	6113	0	16	7.0800	2.9736	3.0000
1021	963	6113	0	16	4.8800	2.3424	4.0000
199	963	6113	0	16	3.3400	1.3360	2.0000
1540	963	4397	0	16	7.0400	2.8160	2.0000
185	963	4397	0	16	1.7100	0.8550	3.0000
402	963	4397	0	16	2.2600	1.0170	2.0000
1311	963	4397	0	16	9.6600	4.0572	3.0000
142	963	4397	0	16	6.9600	2.0880	3.0000
1483	963	5374	0	16	6.3900	2.4282	3.0000
768	963	5374	0	16	11.0400	4.5264	4.0000
1357	963	5374	0	16	13.5500	4.0650	5.0000
734	963	5374	0	16	2.5200	1.1844	4.0000
1456	963	5374	0	16	3.6600	1.7934	2.0000
435	963	5374	0	16	11.3200	3.6224	4.0000
1048	963	2553	0	16	8.8400	3.8012	4.0000
992	963	3567	0	16	7.1600	2.7924	4.0000
1487	963	3567	0	16	2.8500	0.8835	3.0000
732	963	3567	0	16	2.7300	1.2012	3.0000
709	963	3567	0	16	2.2800	0.9804	4.0000
626	963	6153	0	16	5.1600	1.8576	4.0000
1441	963	6153	0	16	6.5500	2.7510	5.0000
139	963	6153	0	16	8.9500	3.1325	5.0000
515	963	6153	0	16	5.7300	1.8909	3.0000
1235	963	4397	0	16	4.1400	1.3248	3.0000
319	963	4397	0	16	4.8000	1.4880	3.0000
363	963	4397	0	16	7.2800	2.2568	4.0000
646	963	4397	0	16	5.1200	1.8944	4.0000
1355	963	4397	0	16	2.5200	1.2348	4.0000
785	963	4397	0	16	6.8400	3.2832	3.0000
130	963	4727	0	16	6.6900	2.2077	3.0000
1345	963	4727	0	16	7.3600	3.3856	2.0000
729	963	5174	0	16	6.8800	3.3712	4.0000
419	963	6835	0	16	7.1400	2.9988	2.0000
63	963	6835	0	16	11.8000	3.7760	4.0000
1544	963	6835	0	16	5.8400	2.9200	4.0000
1361	963	6835	0	16	5.4300	1.7376	3.0000
353	963	6835	0	16	6.2800	2.5748	4.0000
263	963	6835	0	16	7.6000	2.7360	2.0000
1542	963	4094	0	16	4.7500	1.6625	5.0000
200	963	4094	0	16	5.3000	2.3320	2.0000
849	963	10173	0	16	3.3000	1.0890	2.0000
306	963	10173	0	16	11.8800	5.4648	3.0000
377	963	10173	0	16	4.2000	1.3020	2.0000
992	963	10173	0	16	5.3700	1.9869	3.0000
290	963	10173	0	16	6.8000	3.4000	4.0000
427	963	10173	0	16	8.5600	3.6808	4.0000
843	963	10173	0	16	5.8800	2.8224	2.0000
466	963	6348	0	16	5.2600	1.7884	2.0000
1189	963	6348	0	16	1.5200	0.6840	2.0000
513	963	6348	0	16	1.7400	0.8178	3.0000
569	963	6348	0	16	6.3200	2.2120	2.0000
1544	963	6348	0	16	5.8400	2.6280	4.0000
589	963	6348	0	16	5.3000	2.1200	2.0000
752	963	6348	0	16	1.7000	0.6290	2.0000
1201	963	430	0	16	10.1100	4.2462	3.0000
1205	963	430	0	16	7.8000	3.1980	3.0000
463	963	430	0	16	2.5000	1.0000	2.0000
446	963	1690	0	16	11.2500	4.6125	3.0000
768	963	1690	0	16	5.5200	2.3736	2.0000
945	963	1690	0	16	4.5600	2.1432	2.0000
829	963	1690	0	16	6.5100	2.4087	3.0000
1178	963	1690	0	16	7.5600	2.4192	2.0000
1099	963	2448	0	16	6.4800	2.8512	2.0000
343	963	2448	0	16	9.2000	3.5880	4.0000
320	963	2448	0	16	9.7800	3.4230	3.0000
803	963	2448	0	16	10.5300	4.0014	3.0000
1053	963	1567	0	16	7.4000	3.1080	4.0000
1309	963	1567	0	16	10.3800	3.9444	3.0000
932	963	3567	0	16	6.3600	3.0528	4.0000
843	963	3567	0	16	5.8800	2.8224	2.0000
1525	963	3567	0	16	11.7900	4.0086	3.0000
1069	963	7502	0	16	1.1400	0.3762	2.0000
1123	963	7072	0	16	5.8800	2.5284	3.0000
1073	963	7072	0	16	13.8000	4.2780	4.0000
1223	963	7072	0	16	1.7700	0.8319	3.0000
773	963	7072	0	16	2.1300	0.9159	3.0000
563	963	7072	0	16	5.0400	2.2680	3.0000
780	963	7072	0	16	8.5200	2.8968	3.0000
590	963	4676	0	16	7.7200	3.7056	4.0000
1112	963	4676	0	16	10.7400	3.9738	3.0000
690	963	4676	0	16	5.7600	2.7072	4.0000
813	963	4676	0	16	2.9000	1.2470	2.0000
31	963	4676	0	16	3.1000	1.4260	2.0000
1233	963	4676	0	16	2.1900	0.7665	3.0000
155	963	9040	0	16	11.4300	5.1435	3.0000
1110	963	9263	0	16	8.4000	3.7800	3.0000
1087	963	9263	0	16	4.9800	2.4900	3.0000
11	963	9263	0	16	10.5300	3.7908	3.0000
122	963	9263	0	16	5.9700	2.8656	3.0000
931	963	6153	0	16	5.7000	2.6220	3.0000
893	963	6153	0	16	3.6400	1.1648	4.0000
465	963	192	0	16	5.9000	2.5370	2.0000
1147	963	192	0	16	4.2600	1.6188	3.0000
244	963	192	0	16	8.1000	3.2400	3.0000
881	963	5432	0	16	5.4300	2.0634	3.0000
1043	963	5432	0	16	3.1400	1.5386	2.0000
534	963	6113	0	16	10.1400	4.0560	3.0000
923	963	6113	0	16	5.7600	2.0160	4.0000
900	963	6113	0	16	5.5800	1.7856	3.0000
1383	963	6113	0	16	7.7700	3.1080	3.0000
1493	963	6113	0	16	7.9200	3.9600	2.0000
18	963	6113	0	16	8.0100	3.6846	3.0000
1	963	2570	0	16	5.7000	2.2800	2.0000
1376	963	2570	0	16	3.3600	1.2096	2.0000
368	963	2570	0	16	4.5600	1.7328	4.0000
1422	963	2570	0	16	4.4600	1.8286	2.0000
547	963	2570	0	16	6.9300	2.0790	3.0000
58	963	2570	0	16	6.9300	3.1878	3.0000
710	963	9797	0	16	2.3800	0.7616	2.0000
1513	963	9797	0	16	3.8000	1.5960	2.0000
1536	963	5432	0	16	2.6600	1.0640	2.0000
594	963	5432	0	16	1.7400	0.8352	3.0000
1297	963	4175	0	16	3.3200	1.0624	2.0000
581	963	4175	0	16	5.6800	2.5560	2.0000
1170	963	4175	0	16	10.6000	4.5580	4.0000
548	963	4175	0	16	5.8000	2.4940	2.0000
1270	963	4175	0	16	8.0700	3.9543	3.0000
681	963	4925	0	16	4.6000	1.5640	2.0000
870	963	4925	0	16	5.9100	2.1276	3.0000
1446	963	4925	0	16	2.5200	0.9828	2.0000
132	963	4925	0	16	5.7600	2.8224	3.0000
1374	963	4925	0	16	8.6700	3.9015	3.0000
764	963	4925	0	16	11.4300	5.3721	3.0000
621	963	4925	0	16	4.1700	1.2510	3.0000
329	963	5374	0	16	5.2200	2.2446	3.0000
757	963	5374	0	16	4.4100	1.4994	3.0000
202	963	5374	0	16	2.9800	1.2814	2.0000
724	963	5374	0	16	5.8800	2.3520	2.0000
302	963	5374	0	16	10.3500	4.3470	3.0000
425	963	5374	0	16	3.8400	1.1904	3.0000
1200	963	5374	0	16	9.3500	4.3010	5.0000
845	963	5374	0	16	4.2600	1.8318	3.0000
698	963	2224	0	16	4.6600	1.7242	2.0000
1181	963	2224	0	16	7.0800	2.3364	4.0000
1291	963	2224	0	16	9.2000	3.2200	4.0000
1374	963	2224	0	16	14.4500	5.4910	5.0000
505	963	9631	0	16	8.3500	2.7555	5.0000
1347	963	9631	0	16	8.8500	2.8320	5.0000
792	963	9631	0	16	4.2600	2.0874	2.0000
1467	963	8275	0	16	11.6400	5.4708	3.0000
418	963	8275	0	16	12.6400	4.1712	4.0000
861	963	8275	0	16	9.8000	4.4100	4.0000
1504	963	8275	0	16	6.3600	2.3532	4.0000
1134	963	8275	0	16	3.6400	1.3468	2.0000
1417	963	8275	0	16	14.4400	6.0648	4.0000
362	963	1297	0	16	15.8800	7.6224	4.0000
1444	963	1297	0	16	8.8000	3.0800	5.0000
901	963	1297	0	16	14.9500	5.0830	5.0000
971	963	1297	0	16	8.5500	2.9070	3.0000
834	963	5295	0	16	14.8000	6.6600	5.0000
806	992	1297	0	16	10.4000	3.7440	4.0000
850	992	1297	0	16	5.3200	2.6068	4.0000
1133	992	1297	0	16	4.6200	1.8018	3.0000
284	992	1297	0	16	1.9800	0.7920	2.0000
519	992	8452	0	16	15.2800	5.8064	4.0000
1002	992	8452	0	16	8.2800	4.0572	3.0000
698	992	8452	0	16	6.9900	2.3766	3.0000
135	992	4175	0	16	11.6700	5.2515	3.0000
1310	992	4175	0	16	11.9400	5.3730	3.0000
162	992	1310	0	16	8.5500	3.1635	3.0000
85	992	1310	0	16	5.4400	2.5568	4.0000
1460	992	1310	0	16	6.3900	2.6838	3.0000
1377	992	8275	0	16	8.4900	2.5470	3.0000
701	992	8275	0	16	2.2500	0.8325	3.0000
1171	992	8275	0	16	6.3600	3.1800	2.0000
355	992	1528	0	16	3.2400	1.3284	4.0000
1477	992	1528	0	16	10.8000	4.3200	4.0000
401	992	1528	0	16	2.8000	1.0920	4.0000
512	992	1528	0	16	8.2200	3.2880	3.0000
595	992	1528	0	16	2.8400	0.8804	2.0000
345	992	1528	0	16	4.2200	1.8568	2.0000
492	992	4767	0	16	7.0800	3.5400	4.0000
1041	992	4767	0	16	2.1300	1.0437	3.0000
952	992	4767	0	16	8.7300	3.0555	3.0000
76	992	4767	0	16	5.0700	2.4336	3.0000
1457	992	2448	0	16	13.3600	6.1456	4.0000
848	992	2448	0	16	6.7800	2.1696	3.0000
991	992	3021	0	16	6.5000	2.2750	2.0000
1102	992	3021	0	16	7.6000	2.4320	4.0000
1185	992	3021	0	16	5.4000	1.8360	4.0000
932	992	5742	0	16	6.3600	2.0352	4.0000
523	992	5742	0	16	6.8800	2.1328	4.0000
1338	992	5742	0	16	6.6600	2.3976	3.0000
450	992	5742	0	16	6.7400	2.8982	2.0000
412	992	5742	0	16	2.7600	0.9936	2.0000
1255	992	5742	0	16	3.7200	1.3020	3.0000
699	992	5742	0	16	2.8400	1.1360	2.0000
150	992	2769	0	16	13.8000	4.1400	4.0000
167	992	2769	0	16	1.8000	0.7020	3.0000
117	992	2769	0	16	8.2500	4.0425	3.0000
267	992	2769	0	16	1.6600	0.5312	2.0000
962	992	2769	0	16	5.6100	1.9074	3.0000
1165	992	2769	0	16	8.4600	3.2148	3.0000
1382	992	2769	0	16	3.3900	1.1187	3.0000
730	992	6114	0	16	5.1600	2.2704	3.0000
1518	992	6114	0	16	7.0400	2.8160	2.0000
297	992	6114	0	16	1.8000	0.7560	2.0000
114	992	6114	0	16	1.8400	0.8280	2.0000
663	992	6114	0	16	5.2800	1.7952	3.0000
160	992	6114	0	16	4.2600	2.1300	2.0000
842	992	6114	0	16	9.6000	3.0720	3.0000
353	992	6114	0	16	3.1400	1.0990	2.0000
204	992	1310	0	16	6.4000	3.1360	4.0000
1125	992	1310	0	16	8.8400	3.7128	4.0000
1063	992	1310	0	16	6.3600	2.5440	2.0000
520	992	1310	0	16	5.6000	2.2400	2.0000
177	992	1310	0	16	4.9800	2.2908	3.0000
1513	992	6712	0	16	3.8000	1.4440	2.0000
1390	992	3021	0	16	5.7300	2.2920	3.0000
1420	992	3021	0	16	5.1900	2.3355	3.0000
504	992	3021	0	16	3.6800	1.1776	2.0000
548	992	3021	0	16	8.7000	3.9150	3.0000
831	992	3021	0	16	4.7400	2.0856	3.0000
188	992	10238	0	16	7.7400	3.2508	3.0000
1530	992	2587	0	16	2.5400	1.0160	2.0000
588	992	2587	0	16	4.6200	2.0328	3.0000
1388	992	2224	0	16	3.5000	1.0850	2.0000
258	992	2224	0	16	6.8800	2.3392	4.0000
1261	992	2224	0	16	3.0000	1.4700	5.0000
225	992	2224	0	16	11.6700	5.2515	3.0000
1361	992	2224	0	16	5.4300	2.2263	3.0000
1483	992	2224	0	16	8.5200	4.2600	4.0000
441	992	9263	0	16	1.7100	0.5472	3.0000
712	992	9263	0	16	7.7400	3.0960	2.0000
728	992	9263	0	16	5.6700	2.7783	3.0000
678	992	9263	0	16	7.3800	3.3210	2.0000
828	992	9263	0	16	3.8700	1.8189	3.0000
379	992	9263	0	16	11.5500	3.5805	3.0000
6	992	5766	0	16	3.4500	1.2075	3.0000
522	992	2921	0	16	6.5200	2.0212	4.0000
859	992	2921	0	16	3.9300	1.8471	3.0000
676	992	2921	0	16	6.5800	3.2242	2.0000
1225	992	2921	0	16	6.8800	2.2016	4.0000
1135	992	2921	0	16	5.8800	2.7636	3.0000
259	992	2921	0	16	7.6000	2.8120	4.0000
915	992	2921	0	16	8.6100	3.3579	3.0000
1285	992	4397	0	16	7.4800	2.4684	4.0000
1368	992	4397	0	16	10.6500	5.2185	3.0000
1119	992	4397	0	16	9.5100	3.6138	3.0000
309	992	4397	0	16	7.2400	3.4752	2.0000
765	992	4397	0	16	5.7600	2.5344	3.0000
542	992	4397	0	16	6.0400	2.7784	4.0000
436	992	1720	0	16	3.0600	1.1628	2.0000
1505	992	1720	0	16	11.0000	4.0700	4.0000
269	992	1720	0	16	8.5200	3.6636	3.0000
446	992	1720	0	16	11.2500	5.5125	3.0000
330	992	1720	0	16	15.9200	7.4824	4.0000
679	992	1720	0	16	4.4700	2.0562	3.0000
1189	992	1720	0	16	3.0400	1.4288	4.0000
719	992	2769	0	16	4.9000	1.4700	2.0000
656	992	2769	0	16	11.5500	4.5045	3.0000
113	992	2769	0	16	6.8700	3.1602	3.0000
1328	992	2769	0	16	9.0400	3.7968	4.0000
386	992	2769	0	16	6.6900	2.9436	3.0000
97	992	2769	0	16	1.7700	0.5841	3.0000
1378	992	2769	0	16	2.1900	0.9417	3.0000
442	992	976	0	16	6.7200	3.1584	3.0000
1152	992	976	0	16	7.8900	2.8404	3.0000
1308	992	9631	0	16	10.3200	4.7472	4.0000
1258	992	9631	0	16	2.4400	1.0980	4.0000
1408	992	9631	0	16	7.9500	3.5775	3.0000
958	992	9631	0	16	5.4400	1.6864	4.0000
748	992	9631	0	16	8.8000	3.7840	4.0000
965	992	9631	0	16	6.1200	2.5704	4.0000
316	992	9631	0	16	6.5500	2.7510	5.0000
953	998	9318	1257	16	5.4800	2.0824	2.0000
770	998	9318	1257	16	5.4900	2.6352	3.0000
1319	998	9318	1257	16	3.3600	1.5120	2.0000
1229	998	9318	1257	16	3.9000	1.3260	3.0000
354	998	9318	1257	16	9.0000	3.9600	4.0000
1009	998	9318	1257	16	11.8800	4.7520	4.0000
129	998	3567	1257	16	6.2000	1.9220	4.0000
518	998	3567	1257	16	4.0800	1.6728	3.0000
495	998	3567	1257	16	3.5100	1.5093	3.0000
978	998	3567	1257	16	4.8000	2.1600	3.0000
1227	998	5295	1257	16	11.2400	4.3836	4.0000
339	998	5295	1257	16	4.2000	1.8900	3.0000
302	998	5295	1257	16	17.2500	6.3825	5.0000
152	998	7702	1257	16	11.5600	3.5836	4.0000
35	998	7702	1257	16	8.8400	2.9172	4.0000
385	998	7702	1257	16	4.6800	1.7316	3.0000
1424	998	4925	1257	16	11.7300	5.2785	3.0000
137	998	4925	1257	16	11.1000	4.8840	3.0000
153	998	4925	1257	16	5.4400	2.6656	2.0000
935	998	4397	1257	16	5.6000	2.6880	2.0000
459	998	4397	1257	16	2.5600	0.8448	4.0000
1474	998	4397	1257	16	6.4500	2.5800	3.0000
1545	998	4397	1257	16	9.1600	3.4808	4.0000
602	998	4397	1257	16	4.2800	1.5836	2.0000
1458	998	4397	1257	16	5.8000	2.1460	2.0000
975	998	4727	1257	16	11.2800	5.5272	3.0000
1484	998	4727	1257	16	1.9800	0.7128	3.0000
370	998	4727	1257	16	4.6000	1.6560	5.0000
598	998	4727	1257	16	3.0400	1.0640	2.0000
400	998	10173	1257	16	2.8600	0.9724	2.0000
895	998	10173	1257	16	1.9500	0.6240	3.0000
506	998	6957	1257	16	7.3600	2.2080	2.0000
163	998	6957	1257	16	9.5200	4.6648	4.0000
779	998	6957	1257	16	5.4300	2.6607	3.0000
490	998	6957	1257	16	4.9500	1.7325	3.0000
213	998	6957	1257	16	1.1200	0.5264	2.0000
629	998	6957	1257	16	2.2000	1.0120	4.0000
546	998	192	1257	16	5.5600	2.3908	2.0000
1188	998	192	1257	16	3.5800	1.5036	2.0000
1232	998	192	1257	16	3.3900	1.0848	3.0000
243	998	1310	1257	16	8.4400	3.2916	4.0000
1557	998	9897	1257	16	2.4000	1.2000	2.0000
109	998	9897	1257	16	7.9000	2.8440	2.0000
193	998	9897	1257	16	7.3600	3.5328	2.0000
1501	998	9897	1257	16	7.5600	3.5532	3.0000
692	998	9897	1257	16	4.6500	2.1390	3.0000
3	998	9897	1257	16	1.6600	0.5312	2.0000
453	998	10238	1257	16	11.6800	5.6064	4.0000
1135	998	10238	1257	16	5.8800	2.5284	3.0000
232	998	10238	1257	16	7.8900	3.2349	3.0000
966	998	9200	1257	16	4.9800	1.9422	2.0000
1542	998	9200	1257	16	2.8500	0.9120	3.0000
1371	998	9200	1257	16	7.4100	2.2971	3.0000
783	998	3692	1257	16	7.4100	2.7417	3.0000
533	998	3692	1257	16	4.8400	2.0812	2.0000
1282	998	3692	1257	16	10.3200	3.7152	3.0000
180	998	3692	1257	16	2.7600	1.3524	4.0000
722	998	4767	1257	16	11.3200	4.5280	4.0000
300	998	4767	1257	16	11.7600	3.7632	4.0000
1322	998	5295	1257	16	12.8000	6.4000	4.0000
1205	998	5295	1257	16	10.4000	3.6400	4.0000
1555	998	5295	1257	16	11.8000	5.5460	4.0000
506	998	5295	1257	16	14.7200	5.8880	4.0000
949	998	5295	1257	16	5.0200	1.9578	2.0000
131	998	5295	1257	16	12.0000	5.2800	5.0000
1319	998	5295	1257	16	3.3600	1.0416	2.0000
44	998	5295	1257	16	8.7900	3.8676	3.0000
1518	998	7702	1257	16	14.0800	5.4912	4.0000
600	998	9928	1257	16	9.2400	4.0656	4.0000
1443	998	9928	1257	16	8.6800	3.9928	4.0000
440	998	1720	1257	16	1.3400	0.5092	2.0000
1509	998	1720	1257	16	11.9200	4.4104	4.0000
274	998	1720	1257	16	11.2200	4.8246	3.0000
451	998	1720	1257	16	5.3400	2.6166	3.0000
334	998	1720	1257	16	3.1200	1.4664	4.0000
684	998	1720	1257	16	2.0400	0.9588	3.0000
1193	998	1720	1257	16	3.5600	1.6732	4.0000
723	998	2769	1257	16	1.0200	0.3060	2.0000
661	998	2769	1257	16	7.0200	2.7378	3.0000
118	998	2769	1257	16	4.4400	2.0424	3.0000
1333	998	2769	1257	16	3.7200	1.5624	4.0000
390	998	2769	1257	16	11.2200	4.9368	3.0000
101	998	2769	1257	16	2.1600	0.7128	3.0000
1383	998	2769	1257	16	7.7700	3.3411	3.0000
447	998	976	1257	16	8.6400	4.0608	3.0000
1156	998	976	1257	16	5.4600	1.9656	3.0000
1312	998	9728	1257	16	4.5900	2.1114	3.0000
1262	998	9728	1257	16	2.2800	1.0260	3.0000
1412	998	9728	1257	16	5.4900	2.4705	3.0000
963	998	9728	1257	16	9.6000	2.9760	4.0000
753	998	9728	1257	16	7.5600	3.2508	4.0000
969	998	9728	1257	16	5.2800	2.2704	3.0000
320	998	9728	1257	16	13.0400	5.6072	4.0000
1520	998	6957	1257	16	4.6200	1.8942	2.0000
1443	998	6957	1257	16	6.5100	2.6691	3.0000
165	998	7502	1257	16	3.5000	1.6100	2.0000
808	998	7502	1257	16	2.7800	0.9730	2.0000
851	998	7502	1257	16	5.0200	1.5562	2.0000
1134	998	7502	1257	16	5.4600	2.6208	3.0000
1430	998	7502	1257	16	6.7200	2.4192	2.0000
1274	998	7502	1257	16	5.2400	2.4104	4.0000
598	998	7502	1257	16	3.0400	1.2464	2.0000
741	998	1491	1257	16	1.4600	0.7008	2.0000
1148	998	1491	1257	16	10.7600	3.9812	4.0000
106	998	192	1257	16	5.9200	2.4864	2.0000
229	998	192	1257	16	6.6900	3.2112	3.0000
1005	998	192	1257	16	10.9600	3.7264	4.0000
1028	998	4767	1257	16	8.9600	4.2112	4.0000
1310	998	4767	1257	16	15.9200	6.8456	4.0000
462	998	4767	1257	16	4.2400	1.6536	2.0000
306	998	4767	1257	16	7.9200	3.2472	2.0000
1188	998	4767	1257	16	7.1600	2.1480	4.0000
1244	998	4767	1257	16	3.6300	1.4520	3.0000
661	998	4767	1257	16	9.3600	3.9312	4.0000
32	998	4175	1257	16	5.7200	2.5168	2.0000
435	998	4175	1257	16	8.4900	3.7356	3.0000
1197	998	4175	1257	16	9.4200	3.2970	3.0000
248	998	1528	1257	16	3.4400	1.1008	4.0000
930	998	1528	1257	16	5.9200	2.6048	4.0000
441	998	1528	1257	16	1.7100	0.7524	3.0000
764	998	1528	1257	16	11.4300	5.6007	3.0000
414	998	7234	1257	16	5.5400	2.3822	2.0000
431	998	7234	1257	16	1.9200	0.6720	2.0000
381	998	7234	1257	16	6.9900	2.3766	3.0000
531	998	7234	1257	16	2.4000	0.7920	4.0000
1484	1002	2769	0	16	1.3200	0.6204	2.0000
342	1002	2769	0	16	3.0000	1.2300	2.0000
76	1002	976	0	16	6.7600	2.0956	4.0000
798	1002	976	0	16	5.4200	1.9512	2.0000
1335	1002	976	0	16	7.2300	3.4704	3.0000
139	1002	976	0	16	3.5800	1.4678	2.0000
322	1002	192	0	16	8.9400	2.8608	3.0000
792	1002	192	0	16	4.2600	2.0448	2.0000
209	1002	192	0	16	7.4800	2.3188	4.0000
399	1002	192	0	16	1.7400	0.5916	2.0000
975	1002	192	0	16	11.2800	4.8504	3.0000
96	1002	3567	0	16	6.3300	2.2155	3.0000
712	1002	3567	0	16	15.4800	5.4180	4.0000
423	1002	3567	0	16	4.4100	2.0727	3.0000
1511	1002	1690	0	16	3.6000	1.6560	3.0000
729	1002	1690	0	16	5.1600	1.8576	3.0000
373	1002	1690	0	16	11.0400	3.5328	4.0000
296	1002	1690	0	16	2.0000	0.7000	4.0000
113	1002	1690	0	16	6.8700	3.0228	3.0000
662	1002	1690	0	16	4.6000	1.7940	2.0000
573	1002	1690	0	16	6.7800	2.3730	2.0000
227	1002	9631	0	16	5.9400	2.8512	3.0000
709	1002	9631	0	16	1.7100	0.6498	3.0000
599	1002	4397	0	16	6.9600	2.0880	3.0000
736	1002	4397	0	16	6.3900	2.2365	3.0000
1152	1002	4397	0	16	7.8900	3.2349	3.0000
1462	1002	4397	0	16	2.9200	0.9928	4.0000
532	1002	4397	0	16	11.6100	5.4567	3.0000
936	1002	4397	0	16	8.3400	2.6688	3.0000
553	1002	4397	0	16	3.8200	1.4516	2.0000
975	1002	9897	0	16	11.2800	4.5120	3.0000
21	1002	9897	0	16	6.9900	2.7960	3.0000
183	1002	9897	0	16	9.6400	4.4344	4.0000
426	1002	9897	0	16	1.8000	0.5760	3.0000
110	1002	9897	0	16	7.0500	3.1725	3.0000
1059	1002	9897	0	16	4.5600	2.0064	2.0000
1329	1002	9897	0	16	3.3000	1.6500	2.0000
1346	1002	9897	0	16	7.0500	2.5380	3.0000
1133	1002	9631	0	16	6.1600	2.2176	4.0000
351	1002	9631	0	16	8.2800	2.8980	3.0000
1139	1002	9631	0	16	11.4400	3.8896	4.0000
1476	1002	9631	0	16	6.7800	3.1188	3.0000
8	1002	3021	0	16	7.7700	3.8850	3.0000
197	1002	3021	0	16	8.7300	4.1904	3.0000
773	1002	3021	0	16	2.1300	0.8094	3.0000
1016	1002	3021	0	16	4.6800	1.7784	4.0000
66	1002	9318	0	16	10.3200	4.6440	3.0000
4	1002	9318	0	16	14.5600	5.3872	4.0000
1019	1002	9318	0	16	11.2200	4.0392	3.0000
676	1002	9318	0	16	9.8700	3.4545	3.0000
952	1002	5766	0	16	5.8200	2.1534	2.0000
876	1002	5766	0	16	5.1300	1.6416	3.0000
692	1002	5766	0	16	4.6500	2.2785	3.0000
1242	1002	5766	0	16	5.9400	2.2572	3.0000
1152	1002	5766	0	16	5.2600	2.5248	2.0000
276	1002	5766	0	16	15.4400	6.7936	4.0000
1346	1002	5766	0	16	7.0500	3.2430	3.0000
1399	1002	5174	0	16	5.3400	1.6020	3.0000
1482	1002	5174	0	16	1.2000	0.6000	2.0000
1233	1002	5174	0	16	2.1900	1.0950	3.0000
423	1002	5174	0	16	5.8800	2.4696	4.0000
1293	1002	5174	0	16	5.7600	1.9584	4.0000
656	1002	5174	0	16	15.4000	5.2360	4.0000
180	1002	5174	0	16	2.7600	1.0764	4.0000
1110	1002	5542	0	16	11.2000	5.0400	4.0000
1206	1002	5542	0	16	10.2900	4.1160	3.0000
91	1002	5542	0	16	10.7200	3.6448	4.0000
733	1002	5542	0	16	3.9000	1.4820	2.0000
218	1002	1528	0	16	17.2000	6.0200	5.0000
362	1002	3021	0	16	7.9400	3.4142	2.0000
1111	1002	3021	0	16	2.3400	1.0530	3.0000
8	1002	3021	0	16	5.1800	2.4864	2.0000
1344	1002	3021	0	16	3.0400	1.4896	2.0000
1007	1002	5592	0	16	9.0800	3.5412	4.0000
1130	1002	5592	0	16	3.1000	1.4260	2.0000
348	1002	5592	0	16	2.4600	0.9348	2.0000
1136	1002	5592	0	16	10.8300	4.1154	3.0000
1473	1002	5592	0	16	4.7200	2.0296	2.0000
1290	1002	5592	0	16	6.4200	2.2470	2.0000
281	1002	5592	0	16	7.8900	3.7872	3.0000
1330	1002	430	0	16	5.3200	2.3940	4.0000
1307	1002	430	0	16	2.6400	1.0824	2.0000
231	1002	430	0	16	5.3000	1.9610	2.0000
341	1002	430	0	16	8.3100	3.8226	3.0000
425	1002	430	0	16	3.8400	1.3440	3.0000
1183	1002	6912	0	16	3.0800	1.2628	2.0000
162	1002	6912	0	16	8.5500	3.5055	3.0000
938	1002	6912	0	16	8.0500	2.6565	5.0000
961	1002	4397	0	16	3.9300	1.8471	3.0000
1244	1002	4397	0	16	3.6300	1.3431	3.0000
395	1002	4397	0	16	4.4400	1.4652	2.0000
239	1002	4397	0	16	6.6300	2.3205	3.0000
1121	1002	4397	0	16	11.6100	4.4118	3.0000
412	1002	2371	0	16	4.1400	1.8630	3.0000
1333	1002	2371	0	16	1.8600	0.6138	2.0000
1271	1002	2371	0	16	10.5000	4.5150	3.0000
728	1002	2371	0	16	5.6700	2.2680	3.0000
385	1002	2371	0	16	3.1200	1.1232	2.0000
1000	1002	2371	0	16	8.0700	3.6315	3.0000
1534	1002	9797	0	16	11.1200	5.4488	4.0000
985	1002	10238	0	16	2.1600	1.0368	3.0000
415	1002	10238	0	16	5.8200	2.6772	2.0000
1091	1002	7051	0	16	10.6800	4.6992	3.0000
1241	1002	7051	0	16	8.9400	3.8442	3.0000
792	1002	7051	0	16	8.5200	3.5784	4.0000
582	1002	7051	0	16	15.2000	7.2960	4.0000
798	1002	7051	0	16	10.8400	4.4444	4.0000
149	1002	7051	0	16	7.4700	2.9133	3.0000
1131	1002	7234	0	16	12.0000	3.7200	5.0000
805	1002	7234	0	16	11.5200	4.1472	4.0000
928	1002	7234	0	16	6.6000	2.8380	4.0000
146	1002	7234	0	16	11.4900	4.7109	3.0000
329	1002	7234	0	16	6.9600	2.2272	4.0000
799	1002	7234	0	16	8.5200	3.8340	3.0000
1361	1002	7234	0	16	7.2400	3.1856	4.0000
406	1002	7234	0	16	3.2800	1.6400	2.0000
982	1002	7234	0	16	14.4000	5.1840	5.0000
812	1002	7234	0	16	10.0200	4.9098	3.0000
782	1002	511	0	16	7.0200	2.9484	3.0000
1411	1002	511	0	16	5.7000	1.8240	3.0000
256	1002	511	0	16	7.9500	3.8160	3.0000
1451	1002	6912	0	16	4.8600	1.9926	3.0000
1361	1002	6912	0	16	9.0500	2.9865	5.0000
486	1002	6912	0	16	4.5600	1.5048	4.0000
1141	1002	6912	0	16	5.3600	2.0368	4.0000
319	1002	6912	0	16	8.0000	4.0000	5.0000
781	1002	9897	0	16	11.8500	4.9770	3.0000
1511	1002	5742	0	16	3.6000	1.6920	3.0000
36	1002	5742	0	16	3.6000	1.6560	2.0000
1345	1002	5742	0	16	14.7200	4.5632	4.0000
536	1002	5742	0	16	3.6400	1.3832	2.0000
991	1002	5742	0	16	9.7500	3.5100	3.0000
769	1002	5742	0	16	1.7700	0.6195	3.0000
292	1002	5742	0	16	3.6200	1.3032	2.0000
905	1002	4391	0	16	9.3200	2.7960	4.0000
1415	1002	4391	0	16	15.2000	5.0160	4.0000
300	1002	4391	0	16	11.7600	4.9392	4.0000
1235	1000	9263	0	16	5.5200	1.7112	4.0000
1185	1000	9263	0	16	5.4000	1.8360	4.0000
1335	1000	9263	0	16	4.8200	2.3618	2.0000
886	1000	9263	0	16	9.3300	4.2918	3.0000
1089	1000	9263	0	16	7.4100	3.5568	3.0000
1403	1000	9263	0	16	7.3200	2.7084	3.0000
800	1000	5742	0	16	9.7800	4.7922	3.0000
178	1000	5742	0	16	3.9900	1.2369	3.0000
600	1000	4868	0	16	9.2400	4.6200	4.0000
777	1000	4868	0	16	11.1600	3.6828	3.0000
990	1000	7702	0	16	15.6000	5.6160	5.0000
408	1000	7702	0	16	4.4000	1.5840	2.0000
597	1000	7702	0	16	8.4000	3.5280	3.0000
221	1000	1415	0	16	7.3200	2.9280	2.0000
331	1000	1415	0	16	5.6600	2.3772	2.0000
414	1000	1415	0	16	5.5400	2.5484	2.0000
165	1000	1415	0	16	7.0000	2.4500	4.0000
913	1000	1415	0	16	5.3400	1.6554	3.0000
225	1000	1415	0	16	7.7800	2.5674	2.0000
1146	1000	1415	0	16	7.7100	2.7756	3.0000
1250	1000	7502	0	16	6.4800	1.9440	3.0000
139	1000	7502	0	16	5.3700	1.6110	3.0000
235	1000	7502	0	16	10.6500	4.4730	3.0000
678	1000	7502	0	16	11.0700	3.8745	3.0000
1320	1000	7502	0	16	7.9800	2.7132	3.0000
1364	1000	7502	0	16	6.4000	2.5600	4.0000
89	1000	7502	0	16	3.1800	1.4628	2.0000
1404	1000	4676	0	16	8.1300	2.6829	3.0000
701	1000	4676	0	16	1.5000	0.6450	2.0000
838	1000	4676	0	16	7.7400	2.9412	3.0000
1254	1000	4676	0	16	11.0100	4.4040	3.0000
6	1000	4676	0	16	3.4500	1.4835	3.0000
1427	1000	1567	0	16	13.0800	4.5780	4.0000
218	1000	1567	0	16	13.7600	6.0544	4.0000
728	1000	1567	0	16	3.7800	1.4742	2.0000
491	1000	1567	0	16	7.0200	2.4570	2.0000
1134	1000	1567	0	16	3.6400	1.3832	2.0000
764	1000	1567	0	16	11.4300	5.3721	3.0000
1047	1000	1567	0	16	12.9200	4.7804	4.0000
198	1000	1567	0	16	2.7600	1.0488	3.0000
447	1000	6835	0	16	11.5200	5.5296	4.0000
851	1000	6835	0	16	7.5300	3.4638	3.0000
54	1000	6835	0	16	8.7900	3.9555	3.0000
58	1000	6835	0	16	9.2400	4.1580	4.0000
874	1000	6835	0	16	4.7700	1.8126	3.0000
1354	1000	6912	0	16	5.9200	1.8944	4.0000
79	1000	6912	0	16	6.6000	2.7060	5.0000
788	1000	6912	0	16	2.7500	1.1825	5.0000
632	1000	6912	0	16	4.1500	1.9090	5.0000
1514	1000	6912	0	16	2.3200	1.1368	4.0000
12	1000	6912	0	16	4.6200	2.0328	3.0000
988	1000	6912	0	16	18.0500	7.4005	5.0000
1037	1000	8275	0	16	1.7400	0.7482	3.0000
1027	1000	8275	0	16	9.2400	3.6960	4.0000
644	1000	8275	0	16	3.4800	1.7052	4.0000
648	1000	8275	0	16	5.4400	2.0672	2.0000
1464	1000	8275	0	16	11.8400	4.1440	4.0000
162	1000	8275	0	16	11.4000	3.6480	4.0000
538	1000	8275	0	16	1.8600	0.7440	2.0000
1381	1000	8275	0	16	6.5100	3.1899	3.0000
76	1000	10173	0	16	5.0700	1.8759	3.0000
1184	1000	10173	0	16	5.6800	1.8176	2.0000
974	1000	10173	0	16	1.5800	0.7584	2.0000
1191	1000	10173	0	16	4.2000	1.3020	2.0000
542	1000	10173	0	16	4.5300	1.8120	3.0000
1345	1000	10173	0	16	14.7200	7.3600	4.0000
908	1000	10173	0	16	2.0700	0.6417	3.0000
1390	1000	10173	0	16	5.7300	1.9482	3.0000
802	1000	6114	0	16	11.9600	5.7408	4.0000
976	1000	1850	0	16	3.5100	1.6848	3.0000
1259	1000	1850	0	16	6.4200	2.3754	3.0000
1554	1000	1850	0	16	5.0800	1.6764	2.0000
1398	1000	1850	0	16	9.4500	4.7250	3.0000
722	1000	1850	0	16	5.6600	2.1508	2.0000
13	1000	2371	0	16	7.9500	3.5775	3.0000
1348	1000	2371	0	16	4.9400	2.3712	2.0000
872	1000	2371	0	16	10.0800	3.8304	4.0000
329	1000	2371	0	16	3.4800	1.1484	2.0000
400	1000	2371	0	16	2.8600	1.0010	2.0000
1015	1000	2371	0	16	8.7600	3.3288	4.0000
359	1000	4676	0	16	2.6400	1.0032	2.0000
708	1000	4676	0	16	11.0400	4.1952	3.0000
1218	1000	4676	0	16	3.6600	1.5738	2.0000
363	1000	4397	0	16	3.6400	1.6380	2.0000
945	1000	9263	0	16	6.8400	2.3256	3.0000
928	1000	2570	0	16	3.3000	1.0890	2.0000
1384	1000	2570	0	16	5.1400	2.0046	2.0000
463	1000	3692	0	16	3.7500	1.5000	3.0000
991	1000	6957	0	16	9.7500	3.4125	3.0000
369	1000	6957	0	16	4.6000	1.9320	2.0000
1091	1000	6957	0	16	14.2400	5.8384	4.0000
693	1000	8452	0	16	7.9600	2.6268	4.0000
922	1000	8452	0	16	10.3600	4.1440	4.0000
1292	1000	9263	0	16	6.6600	2.3976	2.0000
410	1000	4175	0	16	2.5200	1.0332	2.0000
626	1000	4175	0	16	2.5800	1.1352	2.0000
1275	1000	2553	0	16	3.5100	1.1583	3.0000
732	1000	2553	0	16	3.6400	1.1648	4.0000
389	1000	2553	0	16	5.3700	1.7184	3.0000
1005	1000	2553	0	16	8.2200	3.1236	3.0000
716	1000	2553	0	16	7.2400	3.6200	4.0000
439	1000	2553	0	16	17.5000	8.4000	5.0000
855	1000	2553	0	16	4.8200	2.3136	2.0000
990	1000	10238	0	16	9.3600	4.4928	3.0000
420	1000	10238	0	16	4.5400	2.0884	2.0000
1096	1000	7051	0	16	7.6800	3.3792	3.0000
1245	1000	7051	0	16	6.9600	2.9928	3.0000
796	1000	7051	0	16	5.2800	2.2704	4.0000
586	1000	7051	0	16	5.6800	2.7832	4.0000
802	1000	7051	0	16	11.9600	4.9036	4.0000
153	1000	7051	0	16	8.1600	3.1824	3.0000
1135	1000	7234	0	16	9.8000	4.9000	5.0000
713	1000	7234	0	16	13.8400	4.8440	4.0000
836	1000	7234	0	16	4.7200	1.9824	4.0000
54	1000	7234	0	16	8.7900	3.5160	3.0000
237	1000	6835	0	16	8.0400	2.5728	3.0000
707	1000	6835	0	16	3.7400	1.7952	2.0000
1365	1000	6835	0	16	1.5900	0.7155	3.0000
411	1000	6835	0	16	1.0200	0.3366	2.0000
987	1000	6835	0	16	7.7700	3.2634	3.0000
11	1000	2769	0	16	10.5300	4.4226	3.0000
627	1000	2769	0	16	5.1000	1.6320	3.0000
1482	1000	2769	0	16	1.8000	0.8640	3.0000
61	1000	2769	0	16	1.4800	0.5328	2.0000
477	1000	2769	0	16	2.5800	1.0320	3.0000
787	1000	2769	0	16	5.9600	2.0860	4.0000
1415	1000	2769	0	16	11.4000	3.5340	3.0000
261	1000	2769	0	16	13.5200	4.5968	4.0000
1309	1000	5592	0	16	13.8400	6.2280	4.0000
993	1000	5592	0	16	15.8000	7.5840	4.0000
384	1000	5592	0	16	1.6200	0.5994	3.0000
1532	1000	5592	0	16	2.7800	1.3066	2.0000
1549	1000	5592	0	16	4.5600	2.1888	3.0000
1499	1000	5592	0	16	4.1700	1.2927	3.0000
388	977	7051	0	16	7.0500	3.5250	3.0000
644	977	7051	0	16	3.4800	1.4964	4.0000
1021	977	7051	0	16	4.8800	1.5616	4.0000
305	977	7051	0	16	10.1700	4.7799	3.0000
894	977	7051	0	16	1.1400	0.5016	2.0000
272	977	7051	0	16	7.8200	3.5972	2.0000
716	977	9728	0	16	7.2400	3.4028	4.0000
400	977	9728	0	16	5.7200	1.8876	4.0000
1348	977	9728	0	16	9.8800	4.4460	4.0000
213	977	8427	0	16	2.2400	1.1200	4.0000
1082	977	8427	0	16	7.6400	3.2088	4.0000
446	977	8427	0	16	7.5000	3.0000	2.0000
383	977	8427	0	16	5.5000	2.2000	2.0000
1398	977	8427	0	16	9.4500	4.4415	3.0000
1055	977	8427	0	16	3.2400	1.2960	2.0000
763	977	1720	0	16	7.6500	3.2130	3.0000
647	977	1720	0	16	8.2200	3.3702	3.0000
996	977	1720	0	16	2.5500	1.1985	3.0000
1506	977	1720	0	16	6.8600	2.2638	2.0000
1462	977	1528	0	16	2.1900	0.6789	3.0000
1252	977	1528	0	16	4.5600	1.9152	2.0000
1468	977	1528	0	16	3.7800	1.3986	3.0000
511	977	1491	0	16	2.0400	0.7344	3.0000
234	977	1491	0	16	8.1000	3.8880	3.0000
650	977	1491	0	16	4.6500	1.8600	3.0000
960	977	1491	0	16	4.3000	1.7200	2.0000
444	977	1491	0	16	7.7700	3.4965	3.0000
125	977	9728	0	16	6.9600	2.5752	3.0000
221	977	9728	0	16	7.3200	3.3672	2.0000
664	977	9728	0	16	6.9600	2.8536	4.0000
1307	977	9728	0	16	2.6400	1.0032	2.0000
1350	977	9728	0	16	1.8400	0.7360	2.0000
75	977	9728	0	16	2.0400	0.9996	3.0000
371	977	9728	0	16	1.9800	0.7722	3.0000
687	977	4868	0	16	2.9100	0.9312	3.0000
824	977	4868	0	16	6.3300	2.3421	3.0000
1240	977	4868	0	16	6.7800	2.8476	3.0000
1550	977	4868	0	16	3.6200	1.6652	2.0000
620	977	4868	0	16	2.9200	1.1388	4.0000
1024	977	4868	0	16	7.9000	3.4760	2.0000
641	977	4868	0	16	11.9400	3.5820	3.0000
384	977	5592	0	16	1.0800	0.4212	2.0000
987	977	5592	0	16	7.7700	2.7195	3.0000
1149	977	5592	0	16	1.7600	0.6688	2.0000
1393	977	5592	0	16	5.5500	2.6085	3.0000
1076	977	5592	0	16	12.9600	4.7952	4.0000
500	977	3692	0	16	7.9800	3.5112	3.0000
637	977	3692	0	16	2.5800	1.0320	3.0000
1054	977	3692	0	16	4.4400	1.5984	3.0000
950	977	3692	0	16	10.4100	4.1640	3.0000
434	977	3692	0	16	5.6800	2.7264	4.0000
837	977	3692	0	16	3.2400	1.4256	2.0000
65	977	8452	0	16	7.5200	3.3088	2.0000
774	977	8452	0	16	12.2500	5.2675	5.0000
618	977	8452	0	16	5.6000	2.7440	4.0000
1500	977	8452	0	16	9.6400	4.0488	4.0000
1556	977	8452	0	16	10.6000	4.2400	4.0000
974	977	8452	0	16	2.3700	0.9480	3.0000
1163	977	8452	0	16	4.1000	1.8860	5.0000
1013	977	10173	0	16	4.6500	1.6740	3.0000
631	977	10173	0	16	3.1200	1.3104	4.0000
635	977	10173	0	16	5.5200	1.9320	4.0000
1450	977	10173	0	16	5.5400	1.9390	2.0000
148	977	10173	0	16	15.8000	5.3720	4.0000
525	977	10173	0	16	8.5500	3.4200	3.0000
6	977	976	0	16	3.4500	1.7250	3.0000
195	977	976	0	16	5.3100	2.2302	3.0000
771	977	976	0	16	3.3600	1.3776	3.0000
1015	977	976	0	16	6.5700	3.0879	3.0000
744	977	2921	0	16	7.8200	2.5024	2.0000
268	977	2921	0	16	5.1900	2.1279	3.0000
236	977	2921	0	16	5.4300	1.6833	3.0000
1451	977	2921	0	16	4.8600	1.5552	3.0000
509	977	2921	0	16	5.7000	1.9950	3.0000
219	977	2921	0	16	7.5600	3.3264	3.0000
1501	977	2921	0	16	10.0800	3.4272	4.0000
1245	977	5742	0	16	9.2800	4.1760	4.0000
1540	977	5742	0	16	7.0400	2.6048	2.0000
1384	977	5742	0	16	5.1400	2.5700	2.0000
708	977	5742	0	16	11.0400	4.4160	3.0000
1178	977	5742	0	16	15.1200	6.9552	4.0000
655	977	2553	0	16	9.2400	3.3264	4.0000
179	977	2553	0	16	13.7500	5.3625	5.0000
1194	977	2553	0	16	8.4300	4.1307	3.0000
1264	977	2553	0	16	11.7500	5.1700	5.0000
322	977	2553	0	16	11.9200	5.4832	4.0000
865	977	1720	0	16	8.3700	3.2643	3.0000
1520	977	1720	0	16	6.9300	2.4255	3.0000
1198	977	4094	0	16	6.8600	2.4010	2.0000
522	977	4094	0	16	4.8900	2.2983	3.0000
578	977	4094	0	16	9.1600	4.3052	4.0000
1553	977	4094	0	16	3.7200	1.2276	2.0000
599	977	4094	0	16	11.6000	4.6400	5.0000
761	977	4094	0	16	5.1000	1.6830	3.0000
1004	977	4094	0	16	5.7400	1.8368	2.0000
1311	977	3491	0	16	9.6600	3.0912	3.0000
569	977	3491	0	16	9.4800	3.3180	3.0000
825	977	3491	0	16	8.4900	3.6507	3.0000
1201	977	3491	0	16	10.1100	3.9429	3.0000
486	977	3491	0	16	4.5600	1.5960	4.0000
1074	977	3491	0	16	12.5200	4.7576	4.0000
452	977	3491	0	16	7.4400	3.4224	3.0000
542	977	4391	0	16	3.0200	1.3288	2.0000
492	977	4391	0	16	5.3100	1.9647	3.0000
642	977	4391	0	16	6.6400	2.3904	4.0000
816	977	9631	0	16	6.8700	2.3358	3.0000
473	977	9631	0	16	2.9200	1.2848	4.0000
1088	977	9631	0	16	9.9600	3.9840	3.0000
799	977	9631	0	16	8.5200	3.0672	3.0000
522	977	9631	0	16	4.8900	2.2005	3.0000
939	977	9631	0	16	2.8000	0.9520	4.0000
1248	977	9631	0	16	13.3200	6.6600	4.0000
406	977	1720	0	16	3.2800	1.5088	2.0000
1288	977	1720	0	16	5.5200	2.5392	4.0000
200	977	1720	0	16	10.6000	3.3920	4.0000
1176	977	1720	0	16	6.8400	3.0096	4.0000
1365	977	1720	0	16	2.1200	0.9328	4.0000
1406	977	2587	0	16	1.6800	0.7896	3.0000
1063	977	2587	0	16	12.7200	4.9608	4.0000
120	977	2587	0	16	9.0400	2.8928	4.0000
1389	977	2587	0	16	10.5200	3.2612	4.0000
1113	977	2587	0	16	2.0100	0.7236	3.0000
1529	977	2587	0	16	9.8100	4.2183	3.0000
280	977	2587	0	16	3.6200	1.4842	2.0000
1323	977	2587	0	16	8.8200	3.5280	3.0000
973	977	9200	0	16	2.6800	0.8308	2.0000
803	977	9200	0	16	14.0400	6.7392	4.0000
486	977	9200	0	16	4.5600	1.3680	4.0000
843	977	1297	0	16	14.7000	6.1740	5.0000
33	977	1297	0	16	4.0800	1.7952	3.0000
489	977	1297	0	16	7.2300	2.3859	3.0000
266	977	1297	0	16	4.8600	2.0898	3.0000
1348	977	1297	0	16	9.8800	3.8532	4.0000
805	977	1297	0	16	11.5200	5.4144	4.0000
310	977	2663	0	16	2.2800	0.9576	3.0000
73	977	2663	0	16	4.6600	2.0970	2.0000
1515	977	2663	0	16	2.2000	0.7480	2.0000
306	977	2663	0	16	15.8400	7.7616	4.0000
816	977	2663	0	16	6.8700	3.0915	3.0000
1259	977	2663	0	16	8.5600	4.1088	4.0000
1336	977	9897	0	16	10.1700	3.4578	3.0000
524	977	9318	0	16	3.4800	1.3920	2.0000
1379	977	9318	0	16	3.8400	1.5360	2.0000
1516	977	9318	0	16	10.0800	3.1248	3.0000
374	977	9318	0	16	4.4700	1.6986	3.0000
270	977	9318	0	16	4.4800	1.6576	2.0000
1312	977	9318	0	16	4.5900	1.6983	3.0000
158	977	9318	0	16	6.3200	3.0336	4.0000
919	977	9318	0	16	3.0800	1.0780	2.0000
890	977	6113	0	16	5.2200	2.0358	2.0000
280	977	6113	0	16	5.4300	1.7376	3.0000
137	977	6113	0	16	11.1000	3.3300	3.0000
154	977	6113	0	16	5.8800	2.9400	3.0000
104	977	6113	0	16	7.7800	2.8008	2.0000
253	977	6113	0	16	1.7800	0.8722	2.0000
1026	977	9928	0	16	8.5200	3.3228	4.0000
1403	977	9928	0	16	4.8800	1.8544	2.0000
687	977	9928	0	16	3.8800	1.7072	4.0000
1276	977	9928	0	16	7.1500	2.5740	5.0000
1153	977	2663	0	16	2.0800	0.6864	4.0000
1436	977	2663	0	16	2.7600	1.1040	3.0000
587	977	2663	0	16	9.8100	3.1392	3.0000
18	977	2663	0	16	8.0100	2.4831	3.0000
900	977	2663	0	16	5.5800	2.0646	3.0000
1370	977	2663	0	16	7.1400	3.0702	3.0000
50	1010	3692	0	16	11.8500	4.7400	3.0000
604	1010	4727	0	16	6.2500	3.0625	5.0000
1126	1010	4727	0	16	4.6400	1.7168	4.0000
704	1010	4727	0	16	6.5200	3.0644	4.0000
827	1010	4727	0	16	2.8500	1.2540	3.0000
44	1010	4727	0	16	5.8600	2.6956	2.0000
1247	1010	4727	0	16	5.0400	1.7640	3.0000
71	1010	9040	0	16	8.2800	3.6432	3.0000
1026	1010	8427	0	16	6.3900	2.8116	3.0000
1003	1010	8427	0	16	2.3400	1.1466	3.0000
1486	1010	8427	0	16	7.1200	2.4920	4.0000
38	1010	8427	0	16	3.9300	1.8471	3.0000
847	1010	5742	0	16	11.5200	5.4144	3.0000
810	1010	5742	0	16	1.7100	0.5643	3.0000
478	1010	378	0	16	8.7300	4.2777	3.0000
1161	1010	378	0	16	10.7700	4.5234	3.0000
258	1010	378	0	16	6.8800	2.8208	4.0000
994	1010	378	0	16	3.1600	1.4852	4.0000
645	1010	6114	0	16	9.9600	3.3864	3.0000
661	1010	6114	0	16	4.6800	1.7316	2.0000
612	1010	6114	0	16	4.7600	2.1896	2.0000
967	1010	976	0	16	1.2200	0.5978	2.0000
424	1010	976	0	16	4.3500	2.0880	3.0000
495	1010	976	0	16	3.5100	1.6848	3.0000
1111	1010	976	0	16	2.3400	0.7020	3.0000
408	1010	976	0	16	6.6000	2.4420	3.0000
545	1010	976	0	16	2.9000	1.0440	2.0000
961	1010	976	0	16	3.9300	1.3755	3.0000
1463	1010	2663	0	16	5.9400	2.6136	3.0000
1307	1010	2663	0	16	2.6400	0.8184	2.0000
631	1010	2663	0	16	2.3400	1.1466	3.0000
687	1010	2663	0	16	2.9100	1.3968	3.0000
111	1010	2224	0	16	13.9200	5.7072	4.0000
1453	1010	4925	0	16	9.3300	3.6387	3.0000
510	1010	4925	0	16	1.8300	0.8601	3.0000
1213	1010	3692	0	16	5.8600	1.8752	2.0000
498	1010	3692	0	16	5.1000	2.2950	2.0000
1086	1010	3692	0	16	10.1200	4.3516	4.0000
464	1010	3692	0	16	7.1200	3.0616	2.0000
1186	1010	3692	0	16	5.0400	2.4696	3.0000
695	1010	5174	0	16	7.0400	2.3936	2.0000
884	1010	5174	0	16	7.8000	2.8080	3.0000
1460	1010	5174	0	16	4.2600	1.6614	2.0000
145	1010	5174	0	16	6.8100	3.2688	3.0000
1387	1010	5174	0	16	10.4700	4.6068	3.0000
778	1010	5174	0	16	8.1600	3.7536	3.0000
634	1010	5174	0	16	5.0600	2.4794	2.0000
245	1010	4767	0	16	4.4700	2.0115	3.0000
674	1010	4767	0	16	9.5400	2.8620	3.0000
216	1010	4767	0	16	7.2000	2.6640	2.0000
738	1010	4767	0	16	3.7000	1.2950	2.0000
315	1010	4767	0	16	3.8400	1.3056	4.0000
438	1010	4767	0	16	7.7200	2.6248	4.0000
1214	1010	4767	0	16	5.2800	2.4288	4.0000
892	1010	7502	0	16	10.9200	3.6036	4.0000
682	1010	7502	0	16	1.8300	0.7869	3.0000
898	1010	7502	0	16	5.2200	1.9314	3.0000
249	1010	7502	0	16	4.7700	1.9080	3.0000
638	1010	7502	0	16	12.6000	6.1740	4.0000
615	1010	7502	0	16	2.7000	1.0530	2.0000
1098	1010	7502	0	16	4.1700	1.4595	3.0000
1076	1010	4676	0	16	12.9600	5.8320	4.0000
987	1010	4676	0	16	7.7700	2.4087	3.0000
111	1010	4676	0	16	10.4400	3.8628	3.0000
897	1010	9631	0	16	2.1600	0.8424	4.0000
1500	1010	9631	0	16	4.8200	1.8316	2.0000
104	1010	9631	0	16	19.4500	8.5580	5.0000
347	1010	9631	0	16	2.4000	0.7200	2.0000
31	1010	9631	0	16	4.6500	1.9995	3.0000
980	1010	9631	0	16	5.1600	2.1672	3.0000
1250	1010	9631	0	16	6.4800	3.1104	3.0000
1267	1010	9631	0	16	4.8000	1.6320	3.0000
957	1010	8351	0	16	11.8800	5.3460	4.0000
175	1010	8351	0	16	11.5500	3.9270	3.0000
963	1010	8351	0	16	7.2000	2.1600	3.0000
578	1010	1690	0	16	4.5800	2.2442	2.0000
1287	1010	1690	0	16	4.2000	1.5960	3.0000
1443	1010	378	0	16	6.5100	3.1248	3.0000
1393	1010	378	0	16	5.5500	2.6085	3.0000
1543	1010	378	0	16	4.9600	2.2816	2.0000
1094	1010	378	0	16	11.3100	3.6192	3.0000
1297	1010	378	0	16	6.6400	2.9880	4.0000
1514	1010	378	0	16	1.1600	0.4988	2.0000
451	1010	378	0	16	5.3400	2.2962	3.0000
1553	1010	10173	0	16	5.5800	1.9530	3.0000
1476	1010	10173	0	16	6.7800	2.9832	3.0000
1293	1010	10173	0	16	4.3200	1.7712	3.0000
725	1010	3692	0	16	4.4700	2.1903	3.0000
49	1010	3692	0	16	13.5200	5.5432	4.0000
519	1010	3692	0	16	11.4600	4.6986	3.0000
1494	1010	3692	0	16	6.7200	3.0912	4.0000
126	1010	3692	0	16	4.8300	1.5939	3.0000
702	1010	3692	0	16	11.5200	3.5712	3.0000
945	1010	3692	0	16	4.5600	2.2800	2.0000
838	1010	663	0	16	10.3200	3.1992	4.0000
96	1010	663	0	16	6.3300	2.1522	3.0000
765	1010	663	0	16	5.7600	2.4768	3.0000
1142	1010	663	0	16	14.7500	4.8675	5.0000
13	1010	663	0	16	10.6000	5.1940	4.0000
1015	1010	663	0	16	8.7600	2.7156	4.0000
1537	1010	663	0	16	10.9200	4.3680	4.0000
483	1010	1491	0	16	5.8200	2.5026	3.0000
433	1010	1491	0	16	5.2200	1.8792	3.0000
582	1010	1491	0	16	11.4000	5.5860	3.0000
246	1010	8351	0	16	12.8400	4.8792	4.0000
316	1010	8351	0	16	3.9300	1.8471	3.0000
1029	1010	8351	0	16	5.0400	1.8648	3.0000
326	1010	8351	0	16	7.4100	2.5194	3.0000
463	1010	8351	0	16	5.0000	2.0500	4.0000
1405	1010	378	0	16	3.5600	1.5664	4.0000
1168	1010	378	0	16	7.6400	3.5144	2.0000
1052	1010	378	0	16	4.2000	2.0580	3.0000
1401	1010	378	0	16	6.3600	2.7984	4.0000
1172	1010	6835	0	16	5.5400	1.9944	2.0000
309	1010	6835	0	16	14.4800	6.5160	4.0000
513	1010	6835	0	16	1.1600	0.4756	2.0000
729	1010	6835	0	16	3.4400	1.3072	2.0000
80	1010	6835	0	16	10.8900	5.0094	3.0000
1348	1010	6835	0	16	7.4100	2.5935	3.0000
1105	1010	6153	0	16	3.7000	1.4800	2.0000
83	1010	6153	0	16	11.6400	4.6560	3.0000
859	1010	6153	0	16	5.2400	1.6768	4.0000
882	1010	3826	0	16	4.9800	2.2908	2.0000
1165	1010	3826	0	16	8.4600	3.0456	3.0000
316	1010	3826	0	16	2.6200	0.8646	2.0000
160	1010	3826	0	16	6.3900	2.2365	3.0000
1042	1010	3826	0	16	3.4500	1.3110	3.0000
430	1010	2378	0	16	7.2000	3.2400	4.0000
1351	1010	2378	0	16	5.0100	1.7034	3.0000
1289	1010	2378	0	16	4.8400	2.0812	4.0000
746	1010	2378	0	16	11.9400	4.6566	3.0000
403	1010	2378	0	16	4.6500	1.6275	3.0000
1019	1010	2378	0	16	11.2200	4.9368	3.0000
1067	1022	6307	0	16	6.9600	2.8536	4.0000
1416	1022	6307	0	16	5.5600	2.3908	2.0000
368	1022	6307	0	16	4.5600	1.4592	4.0000
397	1022	6307	0	16	2.7000	1.2960	2.0000
1040	1022	6307	0	16	5.2800	2.6400	4.0000
1084	1022	6307	0	16	2.7400	0.9042	2.0000
49	1022	10173	0	16	6.7600	2.0956	2.0000
971	1022	10173	0	16	8.5500	2.8215	3.0000
494	1022	10173	0	16	5.7900	2.4318	3.0000
365	1022	10173	0	16	11.8800	3.8016	3.0000
946	1022	430	0	16	8.5500	3.4200	3.0000
590	1022	430	0	16	5.7900	2.8371	3.0000
253	1022	9263	0	16	2.6700	0.9345	3.0000
696	1022	9263	0	16	2.1600	0.8208	3.0000
53	1022	7702	0	16	14.4400	6.0648	4.0000
1295	1022	7702	0	16	5.5500	2.1090	3.0000
347	1022	10173	0	16	3.6000	1.2600	3.0000
829	1022	10173	0	16	6.5100	2.2134	3.0000
939	1022	10173	0	16	1.4000	0.5600	2.0000
570	1022	6912	0	16	10.8000	4.9680	5.0000
188	1022	6912	0	16	10.3200	3.1992	4.0000
184	1022	1415	0	16	10.2000	4.4880	3.0000
520	1022	1415	0	16	8.4000	3.2760	3.0000
337	1022	1415	0	16	3.0000	1.0500	4.0000
887	1022	1415	0	16	7.2000	2.8080	4.0000
797	1022	1415	0	16	6.5700	3.1536	3.0000
1077	1022	4925	0	16	7.3600	3.0912	2.0000
1027	1022	4925	0	16	9.2400	2.8644	4.0000
1177	1022	4925	0	16	4.6200	1.8942	3.0000
314	1022	4925	0	16	7.4000	3.1080	4.0000
518	1022	4925	0	16	4.0800	1.8360	3.0000
734	1022	4925	0	16	1.8900	0.9072	3.0000
131	1022	1720	0	16	9.6000	4.0320	4.0000
1067	1022	1720	0	16	6.9600	2.1576	4.0000
231	1022	1720	0	16	10.6000	4.9820	4.0000
767	1022	1720	0	16	4.3500	1.8705	3.0000
1543	1022	1720	0	16	4.9600	1.8352	2.0000
774	1022	1720	0	16	12.2500	5.6350	5.0000
477	1022	3826	0	16	1.7200	0.7396	2.0000
427	1022	3826	0	16	4.2800	1.5408	2.0000
577	1022	3826	0	16	7.8600	2.6724	3.0000
653	1022	8351	0	16	8.3400	2.6688	3.0000
310	1022	8351	0	16	3.0400	0.9424	4.0000
926	1022	8351	0	16	2.8000	0.8680	5.0000
637	1022	8351	0	16	2.5800	0.9546	3.0000
360	1022	8351	0	16	5.2400	2.5676	4.0000
776	1022	8351	0	16	19.4500	9.1415	5.0000
693	1022	1310	0	16	5.9700	1.7910	3.0000
1336	1022	1310	0	16	10.1700	3.7629	3.0000
1379	1022	1310	0	16	7.6800	3.3792	4.0000
104	1022	1310	0	16	11.6700	4.2012	3.0000
877	1022	4676	0	16	6.3200	2.7808	4.0000
927	1022	5432	0	16	2.5200	1.0584	4.0000
950	1022	9928	0	16	10.4100	4.5804	3.0000
1366	1022	9928	0	16	8.2800	3.3120	3.0000
118	1022	9928	0	16	7.4000	3.1080	5.0000
1160	1022	9928	0	16	11.0400	4.9680	4.0000
1150	1022	9928	0	16	6.3800	2.5520	2.0000
767	1022	9928	0	16	5.8000	2.0300	4.0000
357	1022	9928	0	16	7.2000	2.3760	4.0000
332	1022	4727	0	16	6.6300	2.9172	3.0000
908	1022	4727	0	16	2.7600	1.1868	4.0000
737	1022	4727	0	16	3.8400	1.8816	3.0000
421	1022	4727	0	16	11.8000	4.1300	4.0000
1370	1022	4727	0	16	9.5200	4.5696	4.0000
82	1022	4727	0	16	8.1000	3.8070	3.0000
99	1022	4727	0	16	9.4400	3.1152	4.0000
122	1022	5542	0	16	5.9700	2.9253	3.0000
1124	1022	5542	0	16	2.4300	0.7776	3.0000
88	1022	5542	0	16	1.7200	0.7224	2.0000
1224	1022	5542	0	16	3.7200	1.4136	3.0000
1347	1022	5542	0	16	5.3100	2.1771	3.0000
922	1022	5592	0	16	7.7700	3.0303	3.0000
1084	1022	5592	0	16	4.1100	2.0139	3.0000
1255	1022	1297	0	16	3.7200	1.3392	3.0000
86	1022	1297	0	16	11.8800	5.1084	4.0000
63	1022	1297	0	16	11.8000	4.2480	4.0000
884	1022	3567	0	16	10.4000	4.0560	4.0000
369	1022	3567	0	16	6.9000	2.4150	3.0000
772	1022	3567	0	16	3.8800	1.4356	2.0000
1534	1022	3567	0	16	8.3400	3.3360	3.0000
1538	1022	3567	0	16	13.6000	6.6640	4.0000
454	1022	9040	0	16	3.7200	1.4136	4.0000
498	1022	9040	0	16	5.1000	2.1420	2.0000
215	1022	7072	0	16	2.3700	0.9006	3.0000
72	1022	7072	0	16	8.2200	2.5482	3.0000
88	1022	7072	0	16	2.5800	1.2642	3.0000
38	1022	7072	0	16	3.9300	1.9257	3.0000
188	1022	7072	0	16	7.7400	2.7090	3.0000
172	1022	4397	0	16	9.9600	4.5816	3.0000
1347	1022	4397	0	16	5.3100	2.4426	3.0000
199	1022	1491	0	16	5.0100	1.9038	3.0000
122	1022	1491	0	16	7.9600	3.7412	4.0000
1497	1022	1491	0	16	9.8700	4.3428	3.0000
1510	1022	9263	0	16	3.8400	1.2288	4.0000
834	1022	9263	0	16	8.8800	3.4632	3.0000
1304	1022	9263	0	16	1.3400	0.4288	2.0000
489	1022	2224	0	16	12.0500	4.9405	5.0000
52	1022	2224	0	16	8.6800	3.2116	4.0000
535	1022	2224	0	16	11.3600	4.5440	4.0000
645	1022	2224	0	16	13.2800	6.5072	4.0000
728	1022	2224	0	16	3.7800	1.4742	2.0000
479	1022	2224	0	16	6.4500	2.5800	3.0000
1228	1022	2224	0	16	8.7600	3.7668	4.0000
1504	1022	976	0	16	4.7700	1.5264	3.0000
123	1022	976	0	16	7.6800	3.6864	2.0000
6	1022	976	0	16	4.6000	1.7020	4.0000
356	1022	976	0	16	7.0800	3.2568	3.0000
1368	1022	8427	0	16	14.2000	6.6740	4.0000
919	1022	8427	0	16	3.0800	1.1088	2.0000
709	1022	8427	0	16	2.2800	0.7296	4.0000
925	1022	8427	0	16	2.2800	0.7752	3.0000
276	1022	8427	0	16	15.4400	5.7128	4.0000
665	1022	8427	0	16	3.1400	1.4758	2.0000
836	1022	4727	0	16	3.5400	1.3098	3.0000
959	1022	4727	0	16	3.0000	1.2900	2.0000
176	1022	4727	0	16	4.5400	1.6798	2.0000
965	1022	4727	0	16	6.1200	2.2644	4.0000
1302	1022	4727	0	16	5.5500	2.3310	3.0000
1119	1022	4727	0	16	6.3400	2.1556	2.0000
110	1022	4727	0	16	7.0500	3.3135	3.0000
752	1016	6307	0	16	4.2500	1.4450	5.0000
729	1016	6307	0	16	5.1600	1.9608	3.0000
1211	1016	6307	0	16	15.1600	6.0640	4.0000
549	1016	7234	0	16	6.7200	2.7552	4.0000
953	1016	7234	0	16	8.2200	3.0414	3.0000
156	1016	7234	0	16	2.2000	0.8800	4.0000
160	1016	7234	0	16	10.6500	5.2185	5.0000
975	1016	7234	0	16	11.2800	4.9632	3.0000
1231	1016	7234	0	16	14.8400	5.9360	4.0000
17	1016	4094	0	16	11.9600	4.6644	4.0000
992	1016	4094	0	16	5.3700	2.2017	3.0000
1279	1016	4094	0	16	14.8000	6.5120	5.0000
297	1016	4094	0	16	2.7000	0.8910	3.0000
540	1016	4094	0	16	2.0400	0.9996	4.0000
224	1016	4094	0	16	6.9200	2.1452	4.0000
1172	1016	4094	0	16	8.3100	3.3240	3.0000
1029	1016	4094	0	16	3.3600	1.6464	2.0000
613	1016	2921	0	16	5.4600	1.9656	3.0000
1149	1016	2921	0	16	2.6400	1.2144	3.0000
1512	1016	2921	0	16	1.0800	0.5184	2.0000
1156	1016	2921	0	16	3.6400	1.0920	2.0000
1079	1016	2921	0	16	8.8400	3.5360	4.0000
896	1016	2921	0	16	5.3600	1.6080	2.0000
1445	1016	2921	0	16	2.9600	1.3912	4.0000
1355	1016	2921	0	16	2.5200	1.2348	4.0000
1436	1016	430	0	16	2.7600	0.9108	3.0000
627	1016	430	0	16	3.4000	1.6660	2.0000
171	1016	2378	0	16	11.8000	3.6580	4.0000
161	1016	2378	0	16	4.5600	2.1432	3.0000
1336	1016	2378	0	16	6.7800	3.3222	2.0000
926	1016	2378	0	16	1.6800	0.5376	3.0000
964	1016	5592	0	16	7.9600	3.1044	4.0000
1313	1016	5592	0	16	11.7600	4.5864	3.0000
1409	1016	5592	0	16	1.5900	0.7632	3.0000
294	1016	5592	0	16	5.2800	2.3232	4.0000
937	1016	5592	0	16	10.8300	4.4403	3.0000
980	1016	5592	0	16	6.8800	3.3712	4.0000
896	1016	8275	0	16	10.7200	4.8240	4.0000
673	1016	8275	0	16	5.4800	2.4112	2.0000
197	1016	8275	0	16	8.7300	4.3650	3.0000
1472	1016	4175	0	16	6.6000	3.2340	3.0000
916	1016	4175	0	16	5.1400	2.1074	2.0000
1439	1016	4175	0	16	3.0000	1.0500	2.0000
1016	1016	4175	0	16	3.5100	1.4040	3.0000
1372	1016	2378	0	16	7.4700	3.2868	3.0000
1216	1016	2378	0	16	4.2200	1.5192	2.0000
540	1016	2378	0	16	2.0400	0.9996	4.0000
596	1016	2378	0	16	2.5600	1.2288	4.0000
531	1016	2224	0	16	3.0000	0.9900	5.0000
281	1016	2224	0	16	7.8900	2.7615	3.0000
1030	1016	2224	0	16	7.9200	2.9304	3.0000
587	1016	9040	0	16	9.8100	3.7278	3.0000
940	1016	9040	0	16	8.5200	3.8340	3.0000
1317	1016	9040	0	16	9.0400	3.8872	4.0000
601	1016	9040	0	16	6.3900	2.7477	3.0000
1190	1016	9040	0	16	3.9000	1.3260	3.0000
568	1016	9040	0	16	9.9900	4.0959	3.0000
1290	1016	9040	0	16	9.6300	3.8520	3.0000
607	1016	4094	0	16	8.3400	3.0024	3.0000
757	1016	4094	0	16	4.4100	1.5876	3.0000
308	1016	4094	0	16	8.7200	4.1856	4.0000
511	1016	4094	0	16	2.7200	1.0880	4.0000
1364	1016	4094	0	16	4.8000	1.5840	3.0000
848	1016	4094	0	16	6.7800	3.1188	3.0000
838	1016	4094	0	16	7.7400	3.4830	3.0000
455	1016	4094	0	16	5.0400	1.5120	3.0000
459	1016	4094	0	16	1.2800	0.5376	2.0000
1274	1016	4094	0	16	2.6200	0.9170	2.0000
1403	1016	6912	0	16	12.2000	4.2700	5.0000
315	1016	6912	0	16	4.8000	2.1600	5.0000
1291	1016	6912	0	16	9.2000	3.8640	4.0000
621	1016	1720	0	16	5.5600	2.6688	4.0000
1104	1016	1720	0	16	7.3500	3.3075	3.0000
1214	1016	1720	0	16	5.2800	2.0064	4.0000
1297	1016	1720	0	16	4.9800	2.3406	3.0000
1048	1016	1720	0	16	4.4200	1.6354	2.0000
238	1016	1720	0	16	5.9100	2.3049	3.0000
967	1016	3826	0	16	1.8300	0.8967	3.0000
878	1016	3826	0	16	5.6100	2.6928	3.0000
2	1016	3826	0	16	1.4800	0.5032	2.0000
690	1016	7862	0	16	4.3200	1.7280	3.0000
1294	1016	7862	0	16	8.6000	3.8700	5.0000
717	1016	4676	0	16	15.6800	6.8992	4.0000
68	1016	4676	0	16	7.1200	2.4208	2.0000
457	1016	4676	0	16	9.0400	4.4296	4.0000
1360	1016	5174	0	16	7.2600	2.4684	3.0000
112	1016	5174	0	16	3.3900	1.3221	3.0000
740	1016	5174	0	16	5.9100	2.6595	3.0000
1144	1016	5174	0	16	3.4000	1.2920	4.0000
761	1016	5174	0	16	3.4000	1.0540	2.0000
1374	1016	2553	0	16	5.7800	2.6588	2.0000
459	1016	2553	0	16	1.2800	0.4480	2.0000
89	1016	2553	0	16	3.1800	0.9858	2.0000
371	1016	2553	0	16	2.6400	1.2408	4.0000
1081	1016	2553	0	16	11.6400	5.7036	4.0000
1451	1016	511	0	16	4.8600	2.3328	3.0000
642	1016	511	0	16	4.9800	2.4900	3.0000
1330	1016	2448	0	16	3.9900	1.4364	3.0000
176	1016	2448	0	16	6.8100	2.1792	3.0000
656	1016	5592	0	16	7.7000	2.9260	2.0000
1444	1016	5592	0	16	5.2800	2.0064	3.0000
223	1016	5592	0	16	9.5700	4.6893	3.0000
40	1016	5592	0	16	2.9700	1.0692	3.0000
589	1016	5592	0	16	10.6000	3.7100	4.0000
86	1016	5592	0	16	5.9400	2.0790	2.0000
768	1016	5592	0	16	5.5200	2.2632	2.0000
539	1016	663	0	16	7.4800	2.9920	2.0000
988	1016	1297	0	16	10.8300	3.7905	3.0000
446	1016	1297	0	16	18.7500	8.0625	5.0000
102	1016	1297	0	16	9.8000	3.8220	4.0000
718	1016	1297	0	16	9.2800	3.3408	4.0000
429	1016	1297	0	16	3.0200	1.1778	2.0000
152	1016	1297	0	16	14.4500	6.9360	5.0000
553	1016	8351	0	16	9.5500	4.7750	5.0000
1015	1016	4397	0	16	6.5700	2.2995	3.0000
1485	1016	4397	0	16	6.0000	2.4600	4.0000
509	1016	5174	0	16	5.7000	2.3940	3.0000
299	1016	5174	0	16	5.0400	1.5624	3.0000
516	1016	5174	0	16	5.5500	2.6085	3.0000
1425	1016	5174	0	16	6.5400	3.2046	3.0000
670	1016	5174	0	16	5.3700	1.7184	3.0000
453	1016	6113	0	16	8.7600	3.0660	3.0000
581	1011	1415	0	16	8.5200	4.1748	3.0000
504	1011	1415	0	16	3.6800	1.4352	2.0000
321	1011	1415	0	16	7.2300	2.5305	3.0000
870	1011	1415	0	16	5.9100	2.8959	3.0000
780	1011	1415	0	16	11.3600	4.3168	4.0000
284	1011	10238	0	16	3.9600	1.9404	4.0000
234	1011	10238	0	16	10.8000	3.4560	4.0000
181	1011	1690	0	16	1.8600	0.6138	2.0000
930	1011	1690	0	16	2.9600	1.1544	2.0000
1386	1011	1690	0	16	3.2800	1.0168	2.0000
1157	1011	7862	0	16	16.8000	5.2080	5.0000
1119	1011	7862	0	16	9.5100	3.1383	3.0000
404	1011	7862	0	16	5.0000	1.8000	4.0000
853	1011	7702	0	16	11.6400	3.7248	3.0000
1203	1011	7702	0	16	4.3800	1.9272	3.0000
154	1011	7702	0	16	9.8000	3.7240	5.0000
597	1011	7702	0	16	11.2000	4.7040	4.0000
1240	1011	7702	0	16	4.5200	2.1696	2.0000
730	1011	1720	0	16	6.8800	2.3392	4.0000
841	1011	1720	0	16	5.5500	2.2200	3.0000
854	1011	9631	0	16	3.2000	1.4080	2.0000
1271	1011	9631	0	16	14.0000	4.2000	4.0000
1167	1011	9631	0	16	4.7000	2.2560	2.0000
651	1011	9631	0	16	3.2000	1.5360	4.0000
1060	1011	5432	0	16	8.6100	3.3579	3.0000
1383	1011	5432	0	16	7.7700	3.5742	3.0000
2	1011	5432	0	16	1.4800	0.6660	2.0000
1443	1011	5432	0	16	8.6800	3.9060	4.0000
235	1011	5432	0	16	14.2000	4.4020	4.0000
744	1011	5432	0	16	15.6400	6.7252	4.0000
1187	1011	5432	0	16	6.6000	2.8380	3.0000
1416	1011	5432	0	16	8.3400	3.5862	3.0000
1031	1011	430	0	16	2.4200	0.7260	2.0000
1447	1011	430	0	16	8.8800	4.0848	3.0000
199	1011	430	0	16	6.6800	2.8724	4.0000
1241	1011	430	0	16	8.9400	2.7714	3.0000
1230	1011	430	0	16	1.5400	0.6314	2.0000
848	1011	430	0	16	6.7800	2.4408	3.0000
852	1011	430	0	16	2.7600	0.9108	4.0000
315	1011	4676	0	16	2.8800	0.8928	3.0000
891	1011	4676	0	16	4.9400	2.3218	2.0000
648	1011	6912	0	16	10.8800	5.0048	4.0000
1451	1011	6912	0	16	8.1000	3.5640	5.0000
1014	1011	6912	0	16	2.3600	1.0384	4.0000
1497	1011	6912	0	16	13.1600	5.7904	4.0000
49	1011	6912	0	16	10.1400	3.5490	3.0000
132	1011	6912	0	16	5.7600	2.7648	3.0000
1440	1011	6912	0	16	14.0500	6.6035	5.0000
1050	1011	8427	0	16	2.5600	1.1520	2.0000
228	1011	8427	0	16	1.6400	0.6724	2.0000
405	1011	8427	0	16	7.3800	3.2472	2.0000
534	1011	1297	0	16	16.9000	7.4360	5.0000
218	1011	1297	0	16	10.3200	4.2312	3.0000
1167	1011	1297	0	16	11.7500	3.6425	5.0000
1437	1011	1297	0	16	6.9600	2.7840	4.0000
1384	1011	2019	0	16	10.2800	3.1868	4.0000
442	1011	2019	0	16	6.7200	2.8896	3.0000
1297	1011	2019	0	16	8.3000	2.9880	5.0000
1434	1011	2019	0	16	3.7200	1.3020	4.0000
292	1011	2019	0	16	5.4300	2.1720	3.0000
602	1011	2019	0	16	8.5600	4.0232	4.0000
1230	1011	2019	0	16	2.3100	0.9240	3.0000
642	1011	9797	0	16	3.3200	1.1952	2.0000
698	1011	9797	0	16	9.3200	2.9824	4.0000
115	1011	9797	0	16	2.6000	0.8840	4.0000
719	1011	9797	0	16	4.9000	2.1070	2.0000
881	1011	9797	0	16	7.2400	2.4616	4.0000
1124	1011	9797	0	16	2.4300	0.8748	3.0000
808	1011	9797	0	16	2.7800	1.0842	2.0000
689	1011	9631	0	16	5.2800	2.0064	3.0000
945	1011	9631	0	16	6.8400	3.0780	3.0000
1321	1011	9631	0	16	9.9600	4.3824	4.0000
606	1011	9631	0	16	10.6000	4.5580	4.0000
1194	1011	9631	0	16	11.2400	3.8216	4.0000
572	1011	9631	0	16	10.0400	4.1164	4.0000
1294	1011	9631	0	16	6.8800	2.7520	4.0000
612	1011	4094	0	16	7.1400	2.5704	3.0000
762	1011	4094	0	16	11.1000	3.9960	3.0000
312	1011	4094	0	16	8.5200	4.1748	4.0000
516	1011	4094	0	16	7.4000	3.1080	4.0000
1368	1011	4094	0	16	10.6500	3.5145	3.0000
852	1011	4094	0	16	2.0700	0.9522	3.0000
842	1011	4094	0	16	9.6000	4.3200	3.0000
459	1011	4094	0	16	1.9200	0.5760	3.0000
463	1011	4094	0	16	2.5000	1.0500	2.0000
1279	1011	4094	0	16	5.9200	2.0720	2.0000
1408	1011	6912	0	16	13.2500	4.7700	5.0000
320	1011	6912	0	16	16.3000	7.3350	5.0000
1295	1011	6912	0	16	7.4000	3.1080	4.0000
626	1011	1720	0	16	5.1600	2.4768	4.0000
1108	1011	1720	0	16	4.9200	1.7712	3.0000
1219	1011	1720	0	16	9.4400	3.5872	4.0000
1302	1011	1720	0	16	5.5500	2.6085	3.0000
1052	1011	1720	0	16	2.8000	1.0360	2.0000
243	1011	1720	0	16	6.3300	2.4687	3.0000
972	1011	3826	0	16	6.6900	3.2781	3.0000
882	1011	3826	0	16	7.4700	3.5856	3.0000
6	1011	3826	0	16	2.3000	0.7820	2.0000
695	1011	7862	0	16	10.5600	4.2240	3.0000
1298	1011	7862	0	16	6.7000	3.0150	5.0000
722	1011	4676	0	16	11.3200	4.9808	4.0000
73	1011	4676	0	16	4.6600	1.5844	2.0000
462	1011	4676	0	16	8.4800	4.1552	4.0000
1365	1011	5174	0	16	1.5900	0.5406	3.0000
214	1011	5174	0	16	8.4600	3.2994	3.0000
842	1011	5174	0	16	9.6000	4.3200	3.0000
1245	1011	5174	0	16	6.9600	2.6448	3.0000
863	1011	5174	0	16	5.9600	1.8476	2.0000
1379	1011	2570	0	16	3.8400	1.7664	2.0000
463	1011	2570	0	16	2.5000	0.8750	2.0000
93	1011	2570	0	16	1.9200	0.5952	2.0000
376	1011	2570	0	16	9.0800	4.2676	4.0000
1085	1011	2570	0	16	8.9600	4.3904	4.0000
1455	1011	511	0	16	7.5900	3.6432	3.0000
646	1011	511	0	16	3.8400	1.1904	3.0000
1432	1011	2769	0	16	3.6000	1.5120	2.0000
277	1011	2769	0	16	7.2300	3.0366	3.0000
1039	1011	2769	0	16	2.4300	0.8019	3.0000
90	1011	430	0	16	2.3100	1.1550	3.0000
773	1011	430	0	16	1.4200	0.5964	2.0000
284	1011	430	0	16	3.9600	1.6632	4.0000
606	1011	430	0	16	7.9500	3.7365	3.0000
257	1011	6307	0	16	1.5900	0.5406	3.0000
273	1011	6307	0	16	4.3600	1.6132	2.0000
223	1011	6307	0	16	6.3800	2.6158	2.0000
993	1011	1297	0	16	11.8500	4.2660	3.0000
450	1011	1297	0	16	10.1100	4.5495	3.0000
107	1011	1297	0	16	9.0500	3.6200	5.0000
723	1011	1297	0	16	2.0400	0.7344	4.0000
434	1011	1297	0	16	5.6800	1.7040	4.0000
254	1011	1297	0	16	1.1200	0.4368	2.0000
188	1019	5542	0	16	7.7400	3.0186	3.0000
217	1019	5542	0	16	2.0400	0.6120	3.0000
859	1019	5542	0	16	5.2400	1.5720	4.0000
903	1019	5542	0	16	10.0800	3.6288	4.0000
1186	1019	5542	0	16	6.7200	3.2256	4.0000
337	1019	5542	0	16	2.2500	1.0575	3.0000
1325	1019	5542	0	16	2.8600	1.3442	2.0000
1352	1019	2371	0	16	5.3000	2.6500	2.0000
17	1019	7234	0	16	14.9500	6.7275	5.0000
687	1019	7234	0	16	2.9100	1.3677	3.0000
1063	1019	7234	0	16	9.5400	4.7700	3.0000
1492	1019	7234	0	16	6.0800	2.7968	4.0000
867	1019	9040	0	16	7.5200	2.8576	4.0000
911	1019	9040	0	16	3.9400	1.8518	2.0000
214	1019	7072	0	16	8.4600	3.7224	3.0000
484	1019	7072	0	16	10.9200	3.9312	3.0000
501	1019	7072	0	16	4.3500	2.1315	3.0000
451	1019	7072	0	16	5.3400	1.8156	3.0000
601	1019	7072	0	16	4.2600	1.7040	2.0000
584	1019	6957	0	16	7.7700	3.5742	3.0000
201	1019	6957	0	16	6.7500	2.0925	3.0000
197	1019	1491	0	16	8.7300	3.8412	3.0000
534	1019	1491	0	16	10.1400	4.0560	3.0000
351	1019	1491	0	16	11.0400	4.0848	4.0000
900	1019	1491	0	16	7.4400	2.9016	4.0000
811	1019	1491	0	16	8.9100	4.2768	3.0000
1091	1019	5174	0	16	7.1200	2.9904	2.0000
1041	1019	5174	0	16	2.8400	0.8804	4.0000
1191	1019	5174	0	16	6.3000	2.5830	3.0000
328	1019	5174	0	16	5.0400	2.1168	4.0000
531	1019	5174	0	16	1.8000	0.8100	3.0000
748	1019	5174	0	16	6.6000	3.2340	3.0000
145	1019	1720	0	16	9.0800	3.9044	4.0000
1081	1019	1720	0	16	11.6400	5.0052	4.0000
244	1019	1720	0	16	10.8000	4.1040	4.0000
781	1019	1720	0	16	15.8000	5.3720	4.0000
1557	1019	1720	0	16	4.8000	1.7760	4.0000
787	1019	1720	0	16	7.4500	3.4270	5.0000
490	1019	4021	0	16	3.3000	1.4520	2.0000
440	1019	4021	0	16	1.3400	0.4824	2.0000
590	1019	4021	0	16	5.7900	1.9686	3.0000
667	1019	8427	0	16	5.3200	1.7024	2.0000
324	1019	8427	0	16	7.8800	2.4428	4.0000
940	1019	8427	0	16	11.3600	3.5216	4.0000
651	1019	8427	0	16	2.4000	0.8880	3.0000
374	1019	8427	0	16	5.9600	2.9204	4.0000
790	1019	8427	0	16	2.3100	1.1319	3.0000
804	1019	1720	0	16	6.6300	2.1216	3.0000
1447	1019	1720	0	16	11.8400	4.3808	4.0000
1490	1019	1720	0	16	5.6000	2.4640	4.0000
215	1019	1720	0	16	3.1600	1.1692	4.0000
891	1019	4727	0	16	9.8800	4.3472	4.0000
941	1019	5542	0	16	15.8000	6.6360	4.0000
964	1019	9928	0	16	5.9700	2.6268	3.0000
1380	1019	9928	0	16	10.8600	4.3440	3.0000
132	1019	9928	0	16	9.6000	4.0320	5.0000
1174	1019	9928	0	16	9.0800	4.0860	4.0000
1164	1019	9928	0	16	5.1300	2.1033	3.0000
781	1019	9928	0	16	15.8000	5.8460	4.0000
371	1019	9928	0	16	2.6400	0.8712	4.0000
345	1019	4727	0	16	6.3300	2.7852	3.0000
922	1019	4727	0	16	10.3600	4.4548	4.0000
751	1019	4727	0	16	6.5700	3.2193	3.0000
435	1019	4727	0	16	11.3200	3.9620	4.0000
1384	1019	4727	0	16	10.2800	4.9344	4.0000
96	1019	4727	0	16	6.3300	2.9751	3.0000
112	1019	4727	0	16	4.5200	1.4916	4.0000
135	1019	5542	0	16	11.6700	5.8350	3.0000
1138	1019	5542	0	16	7.3200	2.4888	3.0000
102	1019	5542	0	16	7.3500	3.1605	3.0000
1238	1019	5542	0	16	4.4100	1.7199	3.0000
1361	1019	5542	0	16	5.4300	2.2263	3.0000
936	1019	5742	0	16	8.3400	3.2526	3.0000
1098	1019	5742	0	16	4.1700	2.0433	3.0000
1268	1019	1310	0	16	2.6000	0.9360	2.0000
99	1019	1310	0	16	7.0800	3.0444	3.0000
76	1019	1310	0	16	5.0700	1.8252	3.0000
898	1019	3692	0	16	6.9600	2.7144	4.0000
382	1019	3692	0	16	4.8600	1.7010	3.0000
786	1019	3692	0	16	2.9100	1.3968	3.0000
1547	1019	3692	0	16	7.1400	2.2134	3.0000
1551	1019	3692	0	16	2.3200	0.9512	2.0000
468	1019	9200	0	16	6.9600	2.7144	4.0000
512	1019	9200	0	16	5.4800	2.3016	2.0000
229	1019	7072	0	16	6.6900	2.6091	3.0000
85	1019	7072	0	16	4.0800	1.2648	3.0000
102	1019	7072	0	16	7.3500	3.6750	3.0000
52	1019	7072	0	16	6.5100	3.1899	3.0000
202	1019	7072	0	16	4.4700	1.5645	3.0000
185	1019	4676	0	16	1.7100	0.7866	3.0000
1361	1019	4676	0	16	5.4300	2.4978	3.0000
309	1019	2019	0	16	14.4800	6.2264	4.0000
232	1019	2019	0	16	13.1500	4.6025	5.0000
49	1019	2019	0	16	13.5200	6.4896	4.0000
599	1019	2019	0	16	11.6000	5.4520	5.0000
1501	1019	4727	0	16	10.0800	3.4272	4.0000
187	1019	4727	0	16	3.9600	1.4256	3.0000
1428	1019	4727	0	16	7.7200	3.0880	2.0000
819	1019	4727	0	16	11.0800	5.4292	4.0000
675	1019	4727	0	16	10.7700	4.8465	3.0000
992	1019	5374	0	16	7.1600	3.5084	4.0000
1302	1019	5374	0	16	3.7000	1.4800	2.0000
786	1019	5374	0	16	2.9100	1.2222	3.0000
775	1019	5374	0	16	3.8000	1.6720	4.0000
57	1019	1567	0	16	1.2200	0.4270	2.0000
234	1019	1567	0	16	8.1000	2.7540	3.0000
117	1019	1567	0	16	11.0000	3.8500	4.0000
467	1019	1567	0	16	15.2400	7.0104	4.0000
563	1019	1567	0	16	8.4000	3.2760	5.0000
679	1019	5766	0	16	5.9600	2.6224	4.0000
656	1019	5766	0	16	7.7000	2.3100	2.0000
173	1019	6712	0	16	4.2900	2.0592	3.0000
1028	1019	6712	0	16	6.7200	2.7552	3.0000
1166	1019	6712	0	16	8.8400	3.0056	4.0000
24	1019	6712	0	16	8.6500	2.8545	5.0000
334	1019	6712	0	16	3.1200	1.1856	4.0000
962	1019	6712	0	16	3.7400	1.6830	2.0000
310	1019	430	0	16	2.2800	0.8436	3.0000
593	1019	430	0	16	5.6100	1.6830	3.0000
1302	1019	430	0	16	3.7000	1.2950	2.0000
1146	1019	430	0	16	10.2800	4.2148	4.0000
223	1052	10173	0	16	9.5700	3.9237	3.0000
1304	1052	10173	0	16	2.0100	0.8844	3.0000
761	1052	10173	0	16	5.1000	2.3970	3.0000
149	1052	1850	0	16	9.9600	4.2828	4.0000
1085	1052	1850	0	16	8.9600	2.8672	4.0000
249	1052	1850	0	16	4.7700	2.2419	3.0000
786	1052	1850	0	16	1.9400	0.8342	2.0000
3	1052	1850	0	16	1.6600	0.7636	2.0000
792	1052	1850	0	16	4.2600	1.4910	2.0000
1175	1052	8452	0	16	6.9200	3.3908	4.0000
1125	1052	8452	0	16	11.0500	3.5360	5.0000
1274	1052	8452	0	16	3.9300	1.8471	3.0000
825	1052	8452	0	16	11.3200	4.9808	4.0000
1029	1052	8452	0	16	8.4000	3.8640	5.0000
1245	1052	8452	0	16	9.2800	3.2480	4.0000
1520	1052	769	0	16	4.6200	1.8942	2.0000
898	1052	769	0	16	8.7000	4.0890	5.0000
62	1052	769	0	16	15.2800	5.9592	4.0000
599	1052	769	0	16	9.2800	2.9696	4.0000
961	1052	769	0	16	3.9300	1.2183	3.0000
239	1052	6348	0	16	6.6300	2.3205	3.0000
482	1052	6348	0	16	2.9200	1.0220	4.0000
166	1052	6348	0	16	9.8800	3.9520	4.0000
1115	1052	6348	0	16	7.5000	3.5250	3.0000
971	1052	6348	0	16	11.4000	5.1300	4.0000
988	1052	6348	0	16	10.8300	4.7652	3.0000
279	1052	6835	0	16	8.4600	3.1302	3.0000
1094	1052	6835	0	16	15.0800	6.6352	4.0000
206	1052	6835	0	16	8.4400	3.1228	4.0000
582	1052	6835	0	16	7.6000	2.6600	2.0000
1301	1052	4868	0	16	1.8800	0.8460	2.0000
386	1052	4868	0	16	6.6900	2.2746	3.0000
430	1052	4868	0	16	3.6000	1.8000	2.0000
713	1052	4868	0	16	13.8400	6.3664	4.0000
1008	1052	4868	0	16	3.5600	1.7088	4.0000
1378	1052	10173	0	16	2.9200	0.9928	4.0000
469	1052	9040	0	16	3.8700	1.5480	3.0000
1324	1052	9040	0	16	9.9300	3.0783	3.0000
1461	1052	9040	0	16	7.6800	3.6864	3.0000
320	1052	9040	0	16	9.7800	3.4230	3.0000
629	1052	9040	0	16	1.6500	0.5280	3.0000
1258	1052	9040	0	16	1.8300	0.8601	3.0000
103	1052	9040	0	16	1.9000	0.8170	2.0000
240	1052	5432	0	16	1.7200	0.5848	2.0000
1215	1052	5432	0	16	2.9200	1.4600	2.0000
1026	1052	1297	0	16	8.5200	4.0896	4.0000
1242	1052	1297	0	16	7.9200	2.6928	4.0000
593	1052	1297	0	16	7.4800	3.5156	4.0000
982	1052	1297	0	16	8.6400	3.9744	3.0000
959	1052	1297	0	16	6.0000	1.9800	4.0000
147	1052	2769	0	16	1.9200	0.9600	3.0000
736	1052	2769	0	16	4.2600	1.4058	2.0000
114	1052	2769	0	16	1.8400	0.7728	2.0000
836	1052	2769	0	16	2.3600	0.8968	2.0000
1373	1052	2769	0	16	10.8000	4.3200	3.0000
437	1052	5295	0	16	7.8800	2.5216	4.0000
1013	1052	5295	0	16	3.1000	1.4880	2.0000
770	1052	511	0	16	3.6600	1.2078	2.0000
14	1052	511	0	16	3.8600	1.6598	2.0000
37	1052	5742	0	16	4.7700	1.6218	3.0000
653	1052	5742	0	16	11.1200	4.3368	4.0000
364	1052	5742	0	16	6.6000	3.1020	3.0000
405	1052	4397	0	16	14.7600	6.9372	4.0000
767	1052	4397	0	16	4.3500	1.6095	3.0000
411	1052	4397	0	16	2.0400	0.7752	4.0000
334	1052	4397	0	16	3.1200	1.2792	4.0000
151	1052	4397	0	16	5.8200	2.9100	2.0000
700	1052	4397	0	16	8.0400	3.2160	3.0000
611	1052	4397	0	16	1.6400	0.5904	2.0000
168	1052	9200	0	16	3.7800	1.1340	3.0000
650	1052	9200	0	16	4.6500	2.1390	3.0000
760	1052	9200	0	16	5.6100	2.6928	3.0000
844	1052	9200	0	16	9.9300	3.1776	3.0000
485	1052	6153	0	16	6.5700	2.3652	3.0000
1001	1052	3692	0	16	5.0400	1.8648	2.0000
924	1052	3692	0	16	8.1000	2.6730	3.0000
741	1052	3692	0	16	2.1900	1.0950	3.0000
1290	1052	3692	0	16	9.6300	3.6594	3.0000
1201	1052	3692	0	16	10.1100	3.9429	3.0000
325	1052	3692	0	16	4.5300	1.5402	3.0000
980	1052	3692	0	16	5.1600	1.5996	3.0000
653	1052	511	0	16	8.3400	3.5862	3.0000
736	1052	511	0	16	6.3900	2.3004	3.0000
486	1052	511	0	16	4.5600	1.5960	4.0000
1535	1052	4868	0	16	5.8400	2.2776	2.0000
792	1052	4868	0	16	6.3900	2.2365	3.0000
1462	1052	4868	0	16	2.1900	0.9417	3.0000
1512	1052	976	0	16	2.1600	0.9720	4.0000
1275	1052	976	0	16	2.3400	1.0998	2.0000
1158	1052	976	0	16	5.2800	1.5840	4.0000
1508	1052	976	0	16	14.1600	6.3720	4.0000
1376	1052	8427	0	16	6.7200	2.9568	4.0000
513	1052	8427	0	16	1.1600	0.3480	2.0000
716	1052	8427	0	16	5.4300	2.3349	3.0000
933	1052	8427	0	16	10.1400	4.2588	3.0000
284	1052	8427	0	16	1.9800	0.9504	2.0000
673	1052	8427	0	16	8.2200	2.7948	3.0000
650	1052	8427	0	16	4.6500	1.4880	3.0000
1126	1052	6114	0	16	3.4800	1.7052	3.0000
117	1052	6114	0	16	5.5000	2.4750	2.0000
1172	1052	6114	0	16	5.5400	2.6592	2.0000
296	1052	6114	0	16	1.0000	0.3200	2.0000
1365	1052	6114	0	16	2.1200	0.8904	4.0000
130	1052	6114	0	16	8.9200	3.8356	4.0000
307	1052	6114	0	16	4.4400	2.0424	3.0000
767	1052	5766	0	16	5.8000	2.3780	4.0000
1516	1052	5766	0	16	10.0800	4.3344	3.0000
827	1052	5766	0	16	2.8500	0.9120	3.0000
191	1052	5766	0	16	8.6100	4.1328	3.0000
128	1052	5766	0	16	2.1200	0.9328	4.0000
1143	1052	5766	0	16	7.0400	3.2384	4.0000
235	1052	2448	0	16	10.6500	3.3015	3.0000
411	1052	2448	0	16	1.5300	0.5967	3.0000
295	1052	2448	0	16	6.2400	3.1200	2.0000
644	1052	2448	0	16	2.6100	1.1745	3.0000
1154	1052	2448	0	16	5.1000	2.4480	3.0000
1183	1052	2448	0	16	6.1600	1.9096	4.0000
268	1052	2448	0	16	5.1900	2.0760	3.0000
311	1052	2448	0	16	6.4500	2.3220	3.0000
298	1052	1310	0	16	8.4900	3.6507	3.0000
608	1052	1310	0	16	2.7200	0.9792	4.0000
92	1052	1310	0	16	2.4900	0.8715	3.0000
82	1052	1310	0	16	8.1000	3.3210	3.0000
1257	1052	1310	0	16	7.7600	3.6472	4.0000
847	1052	1310	0	16	15.3600	6.9120	4.0000
105	1052	1310	0	16	11.1600	4.9104	3.0000
1398	1052	1567	0	16	6.3000	2.0790	2.0000
1227	1052	1567	0	16	8.4300	4.2150	3.0000
911	1052	1567	0	16	5.9100	2.2458	3.0000
302	1052	1567	0	16	10.3500	4.9680	3.0000
572	1052	1567	0	16	5.0200	2.1586	2.0000
888	1052	2224	0	16	2.6400	1.0296	3.0000
1198	1052	2224	0	16	13.7200	4.2532	4.0000
269	1052	2224	0	16	5.6800	2.4992	2.0000
439	1052	1850	0	16	14.0000	6.1600	4.0000
988	1052	1850	0	16	10.8300	5.3067	3.0000
899	1052	1850	0	16	5.7600	2.0160	3.0000
23	1052	1850	0	16	5.2500	2.4675	3.0000
1404	1052	9815	0	16	5.4200	1.9512	2.0000
795	1052	9815	0	16	3.8400	1.6128	4.0000
259	1052	9200	0	16	3.8000	1.5580	2.0000
369	1052	9200	0	16	4.6000	1.7480	2.0000
452	1052	9200	0	16	7.4400	3.4224	3.0000
202	1052	9200	0	16	4.4700	1.5645	3.0000
951	1052	9200	0	16	5.7900	1.7949	3.0000
1407	1052	9200	0	16	1.2600	0.4158	2.0000
1184	1052	9200	0	16	8.5200	3.0672	3.0000
874	1052	5174	0	16	4.7700	1.5264	3.0000
1224	1052	5174	0	16	3.7200	1.4508	3.0000
175	1052	5174	0	16	15.4000	5.8520	4.0000
618	1052	5174	0	16	2.8000	1.0920	2.0000
847	1052	5174	0	16	7.6800	3.4560	2.0000
849	1052	2448	0	16	4.9500	2.3265	3.0000
545	1052	2448	0	16	2.9000	1.2470	2.0000
628	1052	2448	0	16	4.2000	1.8900	3.0000
279	1052	4391	0	16	8.4600	3.6378	3.0000
283	1052	4391	0	16	8.1900	3.1941	3.0000
1098	1052	4391	0	16	5.5600	2.2796	4.0000
1354	1052	4391	0	16	5.9200	1.7760	4.0000
765	1052	9797	0	16	5.7600	2.4192	3.0000
795	1052	9797	0	16	2.8800	1.2672	3.0000
566	1052	8452	0	16	8.9000	3.8270	5.0000
250	1052	8452	0	16	7.7700	3.1857	3.0000
542	1052	1415	0	16	4.5300	2.2197	3.0000
1025	1052	1415	0	16	4.3500	2.0445	3.0000
1135	1052	1415	0	16	5.8800	2.7048	3.0000
1218	1052	1415	0	16	5.4900	2.5254	3.0000
969	1052	1415	0	16	5.2800	2.0064	3.0000
859	1052	7234	0	16	3.9300	1.4934	3.0000
76	1052	7234	0	16	5.0700	1.8252	3.0000
1279	1052	7234	0	16	11.8400	4.2624	4.0000
1202	1052	7234	0	16	15.7600	6.6192	4.0000
1291	1052	1720	0	16	9.2000	2.8520	4.0000
336	1052	1720	0	16	3.4500	1.5180	3.0000
912	1052	1720	0	16	10.5200	4.5236	4.0000
742	1052	1720	0	16	4.9400	2.4700	2.0000
983	1052	4767	0	16	2.4600	1.1808	3.0000
506	1052	4767	0	16	14.7200	5.0048	4.0000
1521	1052	4767	0	16	2.1000	0.9660	3.0000
34	1052	4767	0	16	6.7600	2.6364	4.0000
650	1052	4767	0	16	4.6500	1.7670	3.0000
1505	1052	4767	0	16	11.0000	4.7300	4.0000
1022	1052	4925	0	16	4.5300	2.2650	3.0000
1532	1052	4925	0	16	4.1700	1.7514	3.0000
417	1052	4925	0	16	10.8800	3.8080	4.0000
1060	1052	4925	0	16	5.7400	2.2960	2.0000
350	1052	9815	0	16	3.2600	1.2388	2.0000
1259	1052	9815	0	16	6.4200	2.0544	3.0000
68	1061	6912	0	16	17.8000	7.2980	5.0000
139	1061	6912	0	16	7.1600	3.3652	4.0000
754	1061	6912	0	16	7.7100	2.6214	3.0000
51	1061	6912	0	16	7.3500	2.3520	5.0000
1131	1061	6114	0	16	7.2000	3.5280	3.0000
122	1061	6114	0	16	3.9800	1.7910	2.0000
1177	1061	6114	0	16	3.0800	1.4784	2.0000
301	1061	6114	0	16	1.5900	0.5883	3.0000
1370	1061	6114	0	16	11.9000	5.5930	5.0000
134	1061	6114	0	16	9.7200	4.6656	4.0000
311	1061	6114	0	16	8.6000	2.6660	4.0000
1160	1061	9040	0	16	11.0400	3.4224	4.0000
351	1061	9040	0	16	11.0400	4.8576	4.0000
1220	1061	9040	0	16	3.9000	1.6770	2.0000
584	1061	9040	0	16	7.7700	3.3411	3.0000
521	1061	9040	0	16	7.2600	3.5574	2.0000
1536	1061	9040	0	16	2.6600	1.0906	2.0000
1193	1061	9040	0	16	2.6700	1.0680	3.0000
115	1061	7051	0	16	2.6000	0.8580	4.0000
1018	1061	7862	0	16	4.6500	1.7205	5.0000
435	1061	7862	0	16	8.4900	3.0564	3.0000
625	1061	7862	0	16	4.8300	2.0286	3.0000
248	1061	1528	0	16	1.7200	0.7052	2.0000
358	1061	1528	0	16	7.5000	3.2250	2.0000
442	1061	1528	0	16	4.4800	2.0608	2.0000
192	1061	1528	0	16	4.5600	1.6872	3.0000
941	1061	1528	0	16	11.8500	3.7920	3.0000
252	1061	1528	0	16	8.1300	2.7642	3.0000
1174	1061	1528	0	16	9.0800	3.3596	4.0000
1375	1061	8511	0	16	6.3900	2.4282	3.0000
166	1061	8511	0	16	4.9400	2.3218	2.0000
262	1061	8511	0	16	5.3600	2.2512	4.0000
705	1061	8511	0	16	1.7600	0.6688	2.0000
1348	1061	8511	0	16	4.9400	2.0254	2.0000
1391	1061	8511	0	16	4.6400	2.3200	4.0000
116	1061	8511	0	16	11.9100	4.7640	3.0000
412	1061	8511	0	16	4.1400	1.6974	3.0000
662	1061	8427	0	16	4.6000	2.0240	2.0000
1005	1061	1528	0	16	10.9600	4.3840	4.0000
1328	1061	1528	0	16	4.5200	1.7628	2.0000
392	1061	4021	0	16	5.2000	1.7160	4.0000
1128	1061	4021	0	16	10.4400	3.6540	4.0000
891	1061	4021	0	16	12.3500	5.6810	5.0000
774	1061	4021	0	16	9.8000	4.0180	4.0000
1124	1061	4021	0	16	1.6200	0.5994	2.0000
75	1061	4021	0	16	2.0400	0.8160	3.0000
518	1061	4021	0	16	4.0800	1.9584	3.0000
1198	1061	2224	0	16	13.7200	5.4880	4.0000
655	1061	2224	0	16	9.2400	3.9732	4.0000
998	1061	1415	0	16	5.0000	2.0500	4.0000
1254	1061	1415	0	16	11.0100	4.1838	3.0000
1292	1061	5742	0	16	13.3200	4.2624	4.0000
788	1061	5742	0	16	2.2000	1.0560	4.0000
1471	1061	5742	0	16	4.6500	2.3250	3.0000
982	1061	5742	0	16	11.5200	3.9168	4.0000
1195	1061	3567	0	16	6.6400	2.5896	4.0000
1052	1061	3567	0	16	4.2000	1.7220	3.0000
1035	1061	5432	0	16	4.4400	2.0424	4.0000
1118	1061	5432	0	16	11.7200	5.2740	4.0000
869	1061	5432	0	16	6.3600	1.9080	3.0000
60	1061	5432	0	16	7.9800	2.9526	3.0000
929	1061	5432	0	16	2.1200	1.0600	4.0000
293	1061	5432	0	16	6.4000	3.1360	4.0000
230	1061	5432	0	16	3.5700	1.2138	3.0000
746	1061	2921	0	16	7.9600	3.8208	2.0000
1255	1061	2921	0	16	2.4800	0.7688	2.0000
1285	1061	2921	0	16	7.4800	3.0668	4.0000
100	1061	1567	0	16	5.8500	2.5740	3.0000
1469	1061	8511	0	16	6.3900	3.1311	3.0000
1032	1061	8511	0	16	1.1000	0.5390	2.0000
1515	1061	8511	0	16	3.3000	1.1550	3.0000
67	1061	8511	0	16	3.7200	1.7484	2.0000
876	1061	6113	0	16	5.1300	2.3598	3.0000
1253	1061	6113	0	16	3.4200	1.0944	2.0000
410	1061	9897	0	16	5.0400	2.3688	4.0000
1093	1061	9897	0	16	8.4300	3.6249	3.0000
190	1061	9897	0	16	11.2200	4.4880	3.0000
826	1061	7862	0	16	7.3200	2.7084	4.0000
1403	1061	7862	0	16	7.3200	2.4156	3.0000
480	1061	5742	0	16	5.0700	1.9773	3.0000
869	1061	5742	0	16	8.4800	2.9680	4.0000
846	1061	5742	0	16	5.1300	1.8981	3.0000
1328	1061	5742	0	16	9.0400	3.6160	4.0000
1438	1061	5742	0	16	2.7400	1.3426	2.0000
1522	1061	5742	0	16	4.5600	2.0520	4.0000
1505	1061	2378	0	16	8.2500	3.3825	3.0000
1322	1061	2378	0	16	12.8000	4.6080	4.0000
313	1061	2378	0	16	14.2500	5.4150	5.0000
224	1061	2378	0	16	3.4600	1.4532	2.0000
906	1061	2378	0	16	1.8900	0.6804	3.0000
100	1061	2378	0	16	5.8500	2.7495	3.0000
1070	1061	9897	0	16	7.0200	2.5974	2.0000
1459	1061	9897	0	16	5.7200	2.6312	4.0000
337	1061	5174	0	16	2.2500	0.8775	3.0000
953	1061	5174	0	16	8.2200	3.8634	3.0000
1242	1061	3826	0	16	5.9400	2.2572	3.0000
527	1061	3826	0	16	7.1400	3.2130	3.0000
1115	1061	3826	0	16	10.0000	4.4000	4.0000
493	1061	3826	0	16	7.9200	3.4056	3.0000
1215	1061	3826	0	16	4.3800	2.1900	3.0000
335	1061	5432	0	16	7.4800	2.4684	2.0000
525	1061	5432	0	16	8.5500	2.9925	3.0000
1101	1061	5432	0	16	5.2400	1.9388	2.0000
1344	1061	5432	0	16	3.0400	1.2464	2.0000
1028	1061	5432	0	16	8.9600	3.2256	4.0000
452	1061	1297	0	16	7.4400	3.7200	3.0000
175	1061	1297	0	16	15.4000	6.0060	4.0000
591	1061	1297	0	16	4.6800	1.6380	4.0000
901	1061	1297	0	16	8.9700	2.8704	3.0000
1381	1061	4925	0	16	4.3400	1.6492	2.0000
892	1061	4925	0	16	8.1900	3.1941	3.0000
1215	1061	4925	0	16	5.8400	2.4528	4.0000
1391	1061	4925	0	16	2.3200	0.7192	2.0000
882	1061	6307	0	16	9.9600	3.2868	4.0000
832	1061	6307	0	16	12.9600	5.0544	4.0000
982	1061	6307	0	16	8.6400	3.8880	3.0000
532	1061	6307	0	16	15.4800	6.6564	4.0000
322	1061	6307	0	16	14.9000	6.4070	5.0000
172	1061	6113	0	16	9.9600	3.5856	3.0000
988	1061	6113	0	16	14.4400	6.0648	4.0000
100	1061	6113	0	16	7.8000	2.6520	4.0000
476	1061	6113	0	16	14.5600	6.4064	4.0000
437	1061	9797	0	16	7.8800	3.7036	4.0000
1079	1061	9797	0	16	4.4200	1.7238	2.0000
1123	1061	9797	0	16	5.8800	1.8816	3.0000
1406	1061	9797	0	16	1.6800	0.5208	3.0000
143	1061	9797	0	16	4.9200	1.8204	2.0000
1545	1061	9797	0	16	6.8700	2.9541	3.0000
869	1061	9797	0	16	6.3600	2.2896	3.0000
1339	1061	9797	0	16	5.2400	1.8340	4.0000
4	1061	4925	0	16	7.2800	2.8392	2.0000
819	1061	4925	0	16	8.3100	2.9085	3.0000
1489	1061	4925	0	16	5.1900	2.2317	3.0000
1539	1061	1310	0	16	10.7400	3.2220	3.0000
1399	1061	1310	0	16	5.3400	2.6166	3.0000
1283	1061	1310	0	16	2.3700	0.8295	3.0000
74	1061	1310	0	16	6.2800	2.9516	4.0000
584	1061	1310	0	16	7.7700	3.1080	3.0000
700	1061	6113	0	16	10.7200	4.7168	4.0000
677	1061	6113	0	16	5.9200	1.8352	2.0000
195	1061	6835	0	16	3.5400	1.6992	2.0000
1050	1061	6835	0	16	3.8400	1.3440	3.0000
1187	1061	6835	0	16	6.6000	2.1780	3.0000
45	1061	6835	0	16	2.1200	0.6784	4.0000
1499	1061	6835	0	16	4.1700	1.3344	3.0000
983	1061	6835	0	16	1.6400	0.7380	2.0000
331	1061	511	0	16	8.4900	3.1413	3.0000
614	1061	511	0	16	7.5600	3.1752	2.0000
1463	1061	4175	0	16	5.9400	2.6136	3.0000
487	1061	9040	0	16	5.2000	1.6120	2.0000
1290	1061	9040	0	16	6.4200	3.0174	2.0000
1267	1061	9040	0	16	3.2000	0.9600	2.0000
192	1061	9040	0	16	4.5600	1.7784	3.0000
1446	1061	9040	0	16	3.7800	1.2852	3.0000
1530	1061	9040	0	16	2.5400	0.7620	2.0000
1280	1061	9040	0	16	4.1100	1.3563	3.0000
471	1061	9040	0	16	2.4900	1.0707	3.0000
206	1061	5592	0	16	6.3300	2.5320	3.0000
235	1061	5592	0	16	10.6500	4.0470	3.0000
878	1061	5592	0	16	3.7400	1.4212	2.0000
921	1061	5592	0	16	4.0500	1.7820	3.0000
1204	1061	5592	0	16	6.4800	2.3328	3.0000
356	1061	5592	0	16	7.0800	2.4780	3.0000
1344	1061	5592	0	16	4.5600	1.5504	3.0000
395	1061	6113	0	16	6.6600	2.5308	3.0000
811	1061	6113	0	16	5.9400	2.9700	2.0000
1121	1061	6113	0	16	7.7400	3.3282	2.0000
605	1061	6113	0	16	4.7200	1.9824	2.0000
1479	1061	1310	0	16	2.9200	1.1388	2.0000
658	1061	1310	0	16	10.7200	3.8592	4.0000
835	1061	1310	0	16	10.4700	4.7115	3.0000
718	1061	1310	0	16	4.6400	1.5776	2.0000
1067	1061	1310	0	16	3.4800	1.7400	2.0000
891	1061	8511	0	16	7.4100	2.2971	3.0000
1280	1061	8511	0	16	2.7400	0.9042	2.0000
1257	1061	8511	0	16	5.8200	2.0370	3.0000
181	1061	8511	0	16	2.7900	1.2276	3.0000
292	1061	8511	0	16	5.4300	1.8462	3.0000
375	1061	8511	0	16	6.8700	2.0610	3.0000
125	1061	8511	0	16	6.9600	2.7144	3.0000
874	1061	8511	0	16	4.7700	2.0511	3.0000
1365	1063	2921	0	16	1.5900	0.6201	3.0000
250	1063	2921	0	16	7.7700	3.4965	3.0000
893	1063	2921	0	16	1.8200	0.6734	2.0000
523	1063	2921	0	16	5.1600	2.5800	3.0000
805	1063	2921	0	16	11.5200	5.6448	4.0000
577	1063	2378	0	16	13.1000	4.4540	5.0000
327	1063	2378	0	16	1.8000	0.6300	3.0000
1076	1063	2378	0	16	9.7200	3.6936	3.0000
730	1063	9797	0	16	3.4400	1.2384	2.0000
986	1063	9797	0	16	10.5000	4.0950	3.0000
1362	1063	9797	0	16	5.9600	2.9204	4.0000
647	1063	9797	0	16	10.9600	4.8224	4.0000
1235	1063	9797	0	16	2.7600	1.2696	2.0000
613	1063	9797	0	16	5.4600	2.6754	3.0000
1335	1063	9797	0	16	9.6400	3.7596	4.0000
314	1063	9797	0	16	5.5500	1.9425	3.0000
1269	1063	3567	0	16	7.9400	3.6524	2.0000
514	1063	3567	0	16	7.2400	2.9684	4.0000
491	1063	3567	0	16	14.0400	5.3352	4.0000
973	1063	3567	0	16	5.3600	2.1976	4.0000
1320	1063	2921	0	16	7.9800	2.7930	3.0000
18	1063	2921	0	16	10.6800	4.3788	4.0000
394	1063	2921	0	16	12.5200	4.1316	4.0000
244	1063	8452	0	16	8.1000	3.4830	3.0000
428	1063	769	0	16	2.0100	0.9447	3.0000
1137	1063	769	0	16	7.0800	2.5488	4.0000
1293	1063	9631	0	16	5.7600	2.6496	4.0000
1243	1063	9631	0	16	4.7200	2.1240	4.0000
1393	1063	9631	0	16	5.5500	2.4420	3.0000
943	1063	9631	0	16	9.8800	4.1496	4.0000
733	1063	9631	0	16	5.8500	1.9890	3.0000
950	1063	9631	0	16	13.8800	4.5804	4.0000
301	1063	9631	0	16	1.0600	0.3392	2.0000
723	1063	2019	0	16	2.0400	0.9996	4.0000
647	1063	2019	0	16	8.2200	4.0278	3.0000
463	1063	2019	0	16	3.7500	1.3125	3.0000
1013	1063	2019	0	16	4.6500	2.1855	3.0000
923	1063	2019	0	16	4.3200	1.7712	3.0000
47	1063	2019	0	16	10.2800	4.6260	4.0000
763	1063	4767	0	16	10.2000	4.5900	4.0000
114	1063	4767	0	16	1.8400	0.6256	2.0000
503	1063	4767	0	16	9.3000	2.8830	5.0000
1503	1063	6113	0	16	5.8800	2.7048	2.0000
255	1063	6113	0	16	1.9200	0.7872	3.0000
883	1063	6113	0	16	11.6000	5.1040	4.0000
1287	1063	6113	0	16	4.2000	1.9740	3.0000
904	1063	6113	0	16	3.0000	1.0800	2.0000
494	1063	6113	0	16	5.7900	1.8528	3.0000
970	1063	2553	0	16	9.3300	2.9856	3.0000
294	1063	2553	0	16	2.6400	1.1088	2.0000
351	1063	2553	0	16	11.0400	4.8576	4.0000
1326	1063	2553	0	16	6.8400	2.1888	4.0000
371	1063	2553	0	16	2.6400	1.1088	4.0000
534	1063	2553	0	16	10.1400	3.9546	3.0000
535	1063	10173	0	16	8.5200	3.7488	3.0000
431	1063	10173	0	16	2.8800	0.9504	3.0000
947	1063	5374	0	16	1.9500	0.6045	3.0000
1483	1063	5374	0	16	6.3900	2.1726	3.0000
708	1063	4094	0	16	11.0400	3.3120	3.0000
1057	1063	4094	0	16	4.2900	1.5873	3.0000
9	1063	4094	0	16	12.1000	4.3560	5.0000
452	1063	4094	0	16	4.9600	1.7360	2.0000
681	1063	4094	0	16	4.6000	1.8860	2.0000
682	1063	1297	0	16	1.8300	0.6039	3.0000
378	1063	1297	0	16	4.4400	1.4652	4.0000
295	1063	5432	0	16	6.2400	2.6208	2.0000
711	1063	5432	0	16	8.6700	4.1616	3.0000
1021	1063	5432	0	16	4.8800	2.0008	4.0000
505	1063	5432	0	16	3.3400	1.3360	2.0000
915	1063	4676	0	16	8.6100	3.4440	3.0000
1237	1063	4676	0	16	11.0000	4.6200	4.0000
1414	1063	4676	0	16	2.6800	0.8308	2.0000
1298	1063	4676	0	16	5.3600	2.1976	4.0000
89	1063	4676	0	16	3.1800	1.1766	2.0000
599	1063	4676	0	16	6.9600	2.1576	3.0000
628	1063	4676	0	16	2.8000	1.1200	2.0000
531	1063	769	0	16	1.8000	0.6120	3.0000
402	1063	769	0	16	3.3900	1.4577	3.0000
58	1063	769	0	16	6.9300	2.2869	3.0000
674	1063	769	0	16	12.7200	4.3248	4.0000
385	1063	769	0	16	3.1200	1.1544	2.0000
108	1063	769	0	16	6.5700	3.0222	3.0000
1556	1063	6957	0	16	7.9500	3.9750	3.0000
441	1063	6957	0	16	1.7100	0.6669	3.0000
1084	1063	6957	0	16	4.1100	1.4385	3.0000
1128	1063	6957	0	16	7.8300	2.5839	3.0000
1410	1063	6957	0	16	5.1600	2.1156	3.0000
148	1063	6957	0	16	11.8500	3.5550	3.0000
1550	1063	6957	0	16	3.6200	1.6652	2.0000
874	1063	6957	0	16	4.7700	2.2896	3.0000
515	1063	2769	0	16	5.7300	2.0055	3.0000
106	1063	2769	0	16	8.8800	3.6408	3.0000
921	1063	2769	0	16	5.4000	1.7820	4.0000
33	1063	2769	0	16	4.0800	1.9176	3.0000
1553	1063	2769	0	16	5.5800	1.7298	3.0000
738	1063	8452	0	16	9.2500	3.8850	5.0000
389	1063	10173	0	16	7.1600	3.2936	4.0000
72	1063	10173	0	16	8.2200	3.6168	3.0000
779	1063	2553	0	16	5.4300	1.7376	3.0000
1262	1063	2553	0	16	3.0400	1.3680	4.0000
1372	1063	2553	0	16	4.9800	2.1912	2.0000
1455	1063	2553	0	16	7.5900	3.7191	3.0000
1205	1063	2553	0	16	7.8000	2.8080	3.0000
1095	1063	9318	0	16	4.7400	1.6590	3.0000
313	1063	9318	0	16	5.7000	1.9380	2.0000
1101	1063	9318	0	16	7.8600	2.6724	3.0000
1438	1063	9318	0	16	4.1100	1.8495	3.0000
1528	1063	2769	0	16	4.8800	1.4640	2.0000
159	1063	2769	0	16	5.1300	2.3598	3.0000
832	1063	2769	0	16	6.4800	3.1104	2.0000
1548	1063	9263	0	16	2.0100	0.8040	3.0000
73	1063	9263	0	16	6.9900	2.5164	3.0000
323	1063	1491	0	16	10.5000	4.9350	3.0000
633	1063	1491	0	16	2.9600	1.2728	4.0000
995	1063	1491	0	16	3.4500	1.5870	3.0000
985	1063	1491	0	16	2.1600	0.7344	3.0000
602	1063	1491	0	16	6.4200	2.8248	3.0000
606	1063	1491	0	16	5.3000	2.4380	2.0000
1422	1063	1491	0	16	6.6900	3.2112	3.0000
119	1063	1491	0	16	6.8400	2.5308	3.0000
1395	1063	9928	0	16	11.8000	5.5460	4.0000
1345	1063	9928	0	16	14.7200	6.7712	4.0000
1494	1063	9928	0	16	3.3600	1.5456	2.0000
1045	1063	9928	0	16	14.8000	4.7360	4.0000
835	1063	9928	0	16	6.9800	3.1410	2.0000
1051	1063	9928	0	16	1.0400	0.4576	2.0000
402	1063	9928	0	16	5.6500	2.4860	5.0000
44	1063	7502	0	16	8.7900	2.6370	3.0000
1525	1063	7502	0	16	15.7200	7.0740	4.0000
1342	1063	7502	0	16	11.1900	4.5879	3.0000
1259	1063	7051	0	16	4.2800	1.4980	2.0000
583	1063	7051	0	16	3.2200	1.5456	2.0000
1053	1063	7051	0	16	7.4000	3.4780	4.0000
56	1063	7051	0	16	1.4200	0.4686	2.0000
660	1063	7051	0	16	11.2000	4.3680	4.0000
1236	1063	7051	0	16	9.9600	3.1872	3.0000
1065	1063	7051	0	16	5.6400	1.7484	3.0000
1372	1063	3826	0	16	7.4700	3.7350	3.0000
630	1063	3826	0	16	5.6000	2.4080	2.0000
374	1063	1567	0	16	5.9600	2.6224	4.0000
923	1063	1567	0	16	5.7600	2.2464	4.0000
834	1063	1567	0	16	11.8400	4.2624	4.0000
1229	1063	1850	0	16	5.2000	2.1840	4.0000
646	1063	1850	0	16	2.5600	0.9984	2.0000
1250	1063	1850	0	16	4.3200	1.7712	2.0000
1412	1063	1850	0	16	7.3200	2.1960	4.0000
97	1063	1850	0	16	1.7700	0.7080	3.0000
1339	1063	1850	0	16	3.9300	1.6506	3.0000
696	1063	8511	0	16	2.1600	0.9288	3.0000
1100	1063	8511	0	16	2.1600	0.8640	3.0000
303	1063	8511	0	16	10.3200	4.4376	4.0000
307	1063	8511	0	16	5.9200	1.8944	4.0000
1123	1063	8511	0	16	5.8800	2.7636	3.0000
1379	1063	8511	0	16	3.8400	1.6512	2.0000
261	1063	5542	0	16	6.7600	2.3660	2.0000
1236	1063	5542	0	16	13.2800	5.9760	4.0000
1047	1063	8452	0	16	16.1500	6.9445	5.0000
1263	1063	8452	0	16	2.4900	0.8715	3.0000
201	1063	8452	0	16	9.0000	4.2300	4.0000
1004	1063	8452	0	16	11.4800	5.3956	4.0000
981	1063	8452	0	16	6.3500	2.0320	5.0000
72	1063	2553	0	16	8.2200	2.8770	3.0000
660	1063	2553	0	16	11.2000	4.8160	4.0000
38	1063	2553	0	16	6.5500	2.0960	5.0000
760	1063	2553	0	16	5.6100	2.6928	3.0000
1297	1063	2553	0	16	4.9800	2.2410	3.0000
1239	1063	663	0	16	9.1200	3.4656	4.0000
257	1063	663	0	16	1.0600	0.4240	2.0000
501	1063	663	0	16	5.8000	2.5520	4.0000
184	1063	663	0	16	17.0000	5.6100	5.0000
1133	1063	663	0	16	7.7000	3.7730	5.0000
990	1063	663	0	16	12.4800	3.8688	4.0000
707	1063	6957	0	16	5.6100	2.1879	3.0000
297	1063	6957	0	16	3.6000	1.5120	4.0000
1112	1063	6957	0	16	10.7400	4.8330	3.0000
224	1063	6957	0	16	3.4600	1.3840	2.0000
600	1063	6957	0	16	6.9300	2.4948	3.0000
1029	1063	6957	0	16	6.7200	2.1504	4.0000
271	1063	4175	0	16	7.1100	3.0573	3.0000
847	1063	4175	0	16	11.5200	4.8384	3.0000
677	1063	4175	0	16	5.9200	2.8416	2.0000
361	1063	4175	0	16	4.5200	1.6272	4.0000
1309	1063	4175	0	16	10.3800	4.9824	3.0000
22	1063	4175	0	16	4.5800	2.1984	2.0000
38	1063	4175	0	16	5.2400	1.7292	4.0000
158	1063	5592	0	16	4.7400	2.3700	3.0000
1161	1063	5592	0	16	10.7700	3.5541	3.0000
125	1063	5592	0	16	6.9600	3.0624	3.0000
1261	1063	5592	0	16	1.8000	0.7020	3.0000
1383	1063	5592	0	16	7.7700	3.1857	3.0000
958	1063	5766	0	16	2.7200	1.0608	2.0000
1121	1063	5766	0	16	15.4800	4.9536	4.0000
1364	1063	5766	0	16	4.8000	1.4880	3.0000
387	1065	1491	0	16	9.6400	3.6632	4.0000
137	1065	1491	0	16	11.1000	3.4410	3.0000
533	1065	1567	0	16	7.2600	3.1944	3.0000
17	1065	1567	0	16	8.9700	3.8571	3.0000
420	1065	1567	0	16	6.8100	2.3835	3.0000
1182	1065	1567	0	16	2.8000	1.1760	2.0000
228	1065	8427	0	16	2.4600	1.1808	3.0000
411	1065	663	0	16	1.0200	0.4794	2.0000
1120	1065	663	0	16	5.1300	1.8468	3.0000
1276	1065	9510	0	16	5.7200	2.6312	4.0000
1226	1065	9510	0	16	11.8400	5.3280	4.0000
1376	1065	9510	0	16	6.7200	2.9568	4.0000
927	1065	9510	0	16	2.5200	0.7560	4.0000
1131	1065	9510	0	16	9.6000	4.1280	4.0000
1347	1065	9510	0	16	3.5400	1.4514	2.0000
284	1065	9510	0	16	1.9800	0.8118	2.0000
1386	1065	9263	0	16	3.2800	1.2792	2.0000
1310	1065	9263	0	16	11.9400	4.6566	3.0000
32	1065	6712	0	16	8.5800	2.7456	3.0000
934	1065	7072	0	16	4.4000	1.5840	4.0000
352	1065	7072	0	16	1.3400	0.4690	2.0000
541	1065	7072	0	16	7.5200	3.0832	4.0000
165	1065	976	0	16	3.5000	1.4000	2.0000
275	1065	976	0	16	6.5400	2.7468	2.0000
358	1065	976	0	16	7.5000	3.3750	2.0000
109	1065	976	0	16	15.8000	5.3720	4.0000
857	1065	976	0	16	6.6600	3.3300	3.0000
169	1065	976	0	16	3.9600	1.2672	2.0000
1090	1065	976	0	16	6.4500	2.2575	3.0000
1291	1065	8275	0	16	6.9000	3.4500	3.0000
83	1065	8275	0	16	11.6400	5.8200	3.0000
179	1065	8275	0	16	11.0000	4.6200	4.0000
622	1065	8275	0	16	2.4300	0.8262	3.0000
1264	1065	8275	0	16	7.0500	2.3265	3.0000
1308	1065	8275	0	16	10.3200	4.0248	4.0000
33	1065	8275	0	16	2.7200	1.2240	2.0000
1348	1065	4175	0	16	7.4100	2.8158	3.0000
645	1065	4175	0	16	9.9600	3.0876	3.0000
782	1065	4175	0	16	7.0200	2.5272	3.0000
1198	1065	4175	0	16	10.2900	4.3218	3.0000
1208	1065	4767	0	16	11.4800	5.6252	4.0000
333	1065	4767	0	16	3.9600	1.2276	3.0000
988	1065	4767	0	16	10.8300	3.6822	3.0000
166	1065	4767	0	16	7.4100	3.6309	3.0000
1487	1065	4767	0	16	3.8000	1.4820	4.0000
1371	1065	4767	0	16	7.4100	3.0381	3.0000
162	1065	4767	0	16	14.2500	7.1250	5.0000
935	1065	8452	0	16	11.2000	5.1520	4.0000
713	1065	8452	0	16	13.8400	6.2280	4.0000
236	1065	8452	0	16	3.6200	1.0860	2.0000
1511	1065	2019	0	16	4.8000	2.4000	4.0000
542	1065	2019	0	16	6.0400	2.2348	4.0000
1478	1065	2019	0	16	5.3200	1.8620	2.0000
642	1065	2019	0	16	4.9800	2.2908	3.0000
732	1065	8452	0	16	4.5500	1.9110	5.0000
382	1065	7051	0	16	6.4800	2.6568	4.0000
66	1065	7051	0	16	6.8800	2.8896	2.0000
676	1065	9728	0	16	9.8700	3.0597	3.0000
1158	1065	9728	0	16	3.9600	1.8612	3.0000
855	1065	9728	0	16	7.2300	3.5427	3.0000
938	1065	9728	0	16	4.8300	1.8354	3.0000
482	1065	9510	0	16	2.9200	1.0512	4.0000
998	1065	6153	0	16	2.5000	0.9250	2.0000
921	1065	6153	0	16	4.0500	1.3365	3.0000
738	1065	6153	0	16	7.4000	2.2940	4.0000
1287	1065	6153	0	16	5.6000	2.1840	4.0000
1198	1065	6153	0	16	10.2900	5.0421	3.0000
322	1065	6153	0	16	11.9200	5.2448	4.0000
1391	1065	6153	0	16	3.4800	1.6356	3.0000
1445	1065	5374	0	16	2.2200	0.6882	3.0000
1528	1065	5374	0	16	4.8800	1.4640	2.0000
1278	1065	5374	0	16	8.4600	2.5380	3.0000
469	1065	5374	0	16	5.1600	2.1672	4.0000
1339	1065	5374	0	16	5.2400	1.8340	4.0000
702	1065	5374	0	16	15.3600	5.2224	4.0000
226	1065	5374	0	16	2.2800	0.9120	3.0000
1155	1065	5742	0	16	7.5200	2.9328	4.0000
1251	1065	5742	0	16	7.1600	3.3652	2.0000
136	1065	5742	0	16	11.6100	4.1796	3.0000
779	1065	5742	0	16	3.6200	1.1584	2.0000
823	1065	5742	0	16	10.2900	5.0421	3.0000
477	1065	9728	0	16	3.4400	1.3760	4.0000
560	1065	9728	0	16	3.6000	1.1880	3.0000
310	1065	9728	0	16	3.0400	0.9728	4.0000
1359	1065	3826	0	16	3.7200	1.8600	3.0000
616	1065	3826	0	16	2.6600	1.1438	2.0000
360	1065	1528	0	16	5.2400	2.3056	4.0000
909	1065	1528	0	16	6.2000	2.4180	4.0000
820	1065	1528	0	16	2.8000	1.0080	4.0000
1215	1065	1850	0	16	5.8400	2.5112	4.0000
730	1065	1850	0	16	3.4400	1.3760	2.0000
1333	1065	1850	0	16	1.8600	0.7812	2.0000
1495	1065	1850	0	16	13.9200	4.3152	4.0000
181	1065	1850	0	16	2.7900	1.1439	3.0000
1423	1065	1850	0	16	9.4800	4.0764	4.0000
780	1065	9510	0	16	8.5200	2.8116	3.0000
1183	1065	9510	0	16	4.6200	2.0790	3.0000
387	1065	9510	0	16	12.0500	3.8560	5.0000
391	1065	9510	0	16	5.2400	1.5720	4.0000
1206	1065	9510	0	16	13.7200	6.8600	4.0000
1462	1065	9510	0	16	2.9200	0.9344	4.0000
281	1065	9510	0	16	7.8900	3.0771	3.0000
1236	1065	8511	0	16	9.9600	3.4860	3.0000
626	1065	8511	0	16	2.5800	0.9030	2.0000
483	1065	8511	0	16	5.8200	2.7354	3.0000
500	1065	8511	0	16	7.9800	3.1920	3.0000
450	1065	8511	0	16	13.4800	5.2572	4.0000
599	1065	8511	0	16	4.6400	2.0416	2.0000
247	1065	8511	0	16	5.3400	1.6554	3.0000
451	1065	8511	0	16	3.5600	1.5664	2.0000
447	1065	4676	0	16	8.6400	4.2336	3.0000
996	1065	4676	0	16	3.4000	1.6660	4.0000
907	1065	4676	0	16	10.2600	3.5910	3.0000
31	1065	4676	0	16	4.6500	2.1855	3.0000
268	1065	2224	0	16	8.6500	3.2870	5.0000
1216	1065	2224	0	16	6.3300	2.3421	3.0000
1170	1065	2224	0	16	10.6000	4.5580	4.0000
1187	1065	2224	0	16	6.6000	3.2340	3.0000
78	1065	9263	0	16	6.5700	3.0879	3.0000
1347	1065	9263	0	16	7.0800	2.6904	4.0000
1070	1065	9263	0	16	10.5300	3.2643	3.0000
1486	1065	9263	0	16	7.1200	2.1360	4.0000
238	1065	9263	0	16	5.9100	2.1867	3.0000
1280	1065	9263	0	16	4.1100	1.8084	3.0000
628	1065	9897	0	16	5.6000	2.0160	4.0000
911	1065	9897	0	16	5.9100	2.8959	3.0000
1207	1065	9897	0	16	3.7800	1.2852	2.0000
1051	1065	9897	0	16	2.0800	0.8320	4.0000
75	1065	7234	0	16	2.7200	0.8432	4.0000
185	1065	7234	0	16	2.2800	0.8436	4.0000
269	1065	7234	0	16	11.3600	5.5664	4.0000
19	1065	7234	0	16	9.5700	4.0194	3.0000
768	1065	7234	0	16	8.2800	3.8916	3.0000
1224	1065	7234	0	16	4.9600	1.6368	4.0000
529	1065	663	0	16	8.7600	4.3800	4.0000
1211	1065	663	0	16	11.3700	3.8658	3.0000
308	1065	663	0	16	6.5400	2.1582	3.0000
1044	1065	663	0	16	2.5400	0.9906	2.0000
15	1065	2371	0	16	9.1600	4.4884	4.0000
32	1065	2371	0	16	8.5800	3.1746	3.0000
1540	1065	2371	0	16	10.5600	4.9632	3.0000
132	1065	2371	0	16	5.7600	2.8224	3.0000
827	1065	2371	0	16	2.8500	0.8835	3.0000
1031	1065	2371	0	16	3.6300	1.2705	3.0000
1247	1065	2371	0	16	3.3600	1.0080	2.0000
498	1065	4767	0	16	5.1000	1.8360	2.0000
1286	1065	4767	0	16	3.6000	1.2960	4.0000
65	1065	4767	0	16	11.2800	5.5272	3.0000
1440	1065	4767	0	16	8.4300	3.0348	3.0000
431	1065	4767	0	16	4.8000	1.6320	5.0000
1486	1065	4767	0	16	3.5600	1.2104	2.0000
610	1065	4767	0	16	6.8100	2.7240	3.0000
479	1065	378	0	16	4.3000	1.5050	2.0000
175	1065	378	0	16	11.5500	3.9270	3.0000
258	1065	378	0	16	6.8800	2.6832	4.0000
9	1065	378	0	16	7.2600	3.3396	3.0000
757	1065	378	0	16	4.4100	1.7199	3.0000
69	1065	378	0	16	6.2000	2.3560	2.0000
990	1065	378	0	16	9.3600	4.0248	3.0000
928	1065	378	0	16	6.6000	2.3100	4.0000
1208	1065	3021	0	16	8.6100	2.9274	3.0000
1491	1065	3021	0	16	10.3200	4.1280	4.0000
642	1065	3021	0	16	4.9800	1.6434	3.0000
72	1065	3021	0	16	8.2200	2.6304	3.0000
954	1065	3021	0	16	5.2200	1.9836	3.0000
1424	1065	3021	0	16	7.8200	3.4408	2.0000
1248	1065	6114	0	16	13.3200	4.7952	4.0000
958	1065	6114	0	16	4.0800	1.4280	3.0000
682	1065	6114	0	16	1.8300	0.6405	3.0000
1098	1065	6114	0	16	5.5600	2.2796	4.0000
1108	1065	4094	0	16	4.9200	1.5252	3.0000
233	1065	4094	0	16	7.3800	2.8044	3.0000
888	1065	4094	0	16	3.5200	1.0912	4.0000
66	1065	4094	0	16	6.8800	3.0272	2.0000
243	1065	4094	0	16	10.5500	5.1695	5.0000
126	1065	4094	0	16	6.4400	2.2540	4.0000
1245	1065	4925	0	16	6.9600	2.2272	3.0000
1355	1065	4925	0	16	1.8900	0.8505	3.0000
1438	1065	4925	0	16	2.7400	1.2056	2.0000
1189	1065	4925	0	16	2.2800	1.1172	3.0000
1411	1065	3826	0	16	5.7000	2.7360	3.0000
856	1065	3826	0	16	4.7800	1.9598	2.0000
1378	1065	3826	0	16	1.4600	0.4964	2.0000
956	1065	3826	0	16	3.6000	1.4040	3.0000
632	1065	7702	0	16	3.3200	1.4940	4.0000
476	1065	7702	0	16	14.5600	5.5328	4.0000
1358	1065	7702	0	16	4.2000	1.5540	2.0000
1414	1065	7702	0	16	5.3600	2.3048	4.0000
832	1065	7702	0	16	6.4800	3.1752	2.0000
1435	1065	7702	0	16	8.1600	3.4272	3.0000
39	1065	7702	0	16	15.5500	6.3755	5.0000
282	1065	7702	0	16	2.7900	1.3113	3.0000
1225	1065	192	0	16	5.1600	2.1672	3.0000
255	1065	192	0	16	1.9200	0.8448	3.0000
1191	1065	192	0	16	6.3000	2.0790	3.0000
587	1060	8427	0	16	13.0800	3.9240	4.0000
1	1060	5295	0	16	5.7000	2.5080	2.0000
58	1060	5295	0	16	9.2400	4.0656	4.0000
1033	1060	5295	0	16	7.6400	3.8200	4.0000
1223	1060	5295	0	16	2.3600	0.9912	4.0000
1539	1060	6348	0	16	14.3200	5.8712	4.0000
850	1060	6348	0	16	3.9900	1.7556	3.0000
214	1060	6348	0	16	8.4600	2.7918	3.0000
151	1060	6348	0	16	8.7300	4.1904	3.0000
1166	1060	6348	0	16	8.8400	3.8896	4.0000
1389	1060	6307	0	16	5.2600	2.3670	2.0000
1299	1060	6307	0	16	8.2800	3.1464	3.0000
424	1060	6307	0	16	5.8000	2.2040	4.0000
1493	1060	6307	0	16	11.8800	5.2272	3.0000
257	1060	6307	0	16	1.0600	0.3180	2.0000
1230	1060	9928	0	16	3.0800	1.2936	4.0000
1020	1060	9928	0	16	2.0400	0.9792	4.0000
804	1060	3567	0	16	4.4200	1.3702	2.0000
327	1060	3567	0	16	1.8000	0.7200	3.0000
198	1060	3567	0	16	2.7600	0.8280	3.0000
1413	1060	3567	0	16	10.1400	3.2448	3.0000
471	1060	3567	0	16	2.4900	0.8466	3.0000
182	1060	3567	0	16	5.5200	2.3736	3.0000
1463	1060	3567	0	16	7.9200	2.6136	4.0000
1207	1060	5542	0	16	7.5600	3.4776	4.0000
42	1060	5542	0	16	5.6400	2.1432	2.0000
1444	1060	5542	0	16	3.5200	1.0912	2.0000
768	1060	5542	0	16	8.2800	4.1400	3.0000
1238	1060	5542	0	16	2.9400	1.0290	2.0000
1394	1060	7234	0	16	5.0600	2.2264	2.0000
911	1060	2371	0	16	5.9100	2.3049	3.0000
1221	1060	2371	0	16	4.4700	1.3857	3.0000
291	1060	2371	0	16	4.4400	1.9536	2.0000
462	1060	2019	0	16	10.6000	4.6640	5.0000
1011	1060	2019	0	16	12.6800	6.2132	4.0000
922	1060	2019	0	16	10.3600	4.7656	4.0000
46	1060	2019	0	16	10.3200	3.9216	3.0000
747	1060	5295	0	16	7.3200	3.1476	4.0000
138	1060	5295	0	16	10.8000	3.7800	4.0000
408	1060	5295	0	16	6.6000	3.1680	3.0000
425	1060	5295	0	16	3.8400	1.2672	3.0000
375	1060	5295	0	16	4.5800	1.7862	2.0000
525	1060	5295	0	16	5.7000	2.6220	2.0000
787	1060	8427	0	16	4.4700	1.3857	3.0000
1163	1060	8427	0	16	1.6400	0.5576	2.0000
448	1060	8427	0	16	4.6200	1.7094	3.0000
994	1060	5766	0	16	1.5800	0.7110	2.0000
1344	1060	5766	0	16	4.5600	2.1888	3.0000
295	1060	5766	0	16	9.3600	3.4632	3.0000
738	1060	5766	0	16	3.7000	1.2210	2.0000
967	1060	5766	0	16	1.8300	0.6405	3.0000
1011	1060	5766	0	16	9.5100	3.6138	3.0000
462	1060	2448	0	16	6.3600	2.9256	3.0000
1383	1060	2448	0	16	5.1800	1.7612	2.0000
1321	1060	2448	0	16	7.4700	3.2121	3.0000
778	1060	2448	0	16	8.1600	3.1824	3.0000
435	1060	2448	0	16	5.6600	2.0376	2.0000
1051	1060	2448	0	16	1.5600	0.6864	3.0000
1487	1060	9631	0	16	3.8000	1.9000	4.0000
1035	1060	430	0	16	3.3300	1.5984	3.0000
465	1060	430	0	16	5.9000	2.7730	2.0000
1141	1060	7502	0	16	4.0200	1.8090	3.0000
1291	1060	7502	0	16	6.9000	2.9670	3.0000
842	1060	7502	0	16	12.8000	5.5040	4.0000
632	1060	7502	0	16	3.3200	1.6268	4.0000
848	1060	7502	0	16	9.0400	3.7064	4.0000
199	1060	7502	0	16	5.0100	2.0040	3.0000
1181	1060	7862	0	16	8.8500	2.6550	5.0000
759	1060	7862	0	16	9.4500	3.4020	5.0000
881	1060	7862	0	16	7.2400	3.0408	4.0000
99	1060	7862	0	16	9.4400	3.9648	4.0000
379	1060	7702	0	16	11.5500	3.8115	3.0000
849	1060	7702	0	16	4.9500	2.2770	3.0000
1411	1060	7702	0	16	7.6000	3.4200	4.0000
456	1060	7702	0	16	5.3400	1.6020	2.0000
1032	1060	7702	0	16	2.2000	0.8140	4.0000
862	1060	7702	0	16	5.4600	2.7300	2.0000
833	1060	976	0	16	7.1700	3.0831	3.0000
1461	1060	976	0	16	7.6800	2.5344	3.0000
306	1060	976	0	16	11.8800	5.8212	3.0000
623	1060	1720	0	16	7.2000	3.0960	4.0000
1045	1060	5174	0	16	11.1000	5.5500	3.0000
1555	1060	5174	0	16	8.8500	2.9205	3.0000
440	1060	5174	0	16	1.3400	0.6298	2.0000
1082	1060	5174	0	16	5.7300	1.8336	3.0000
1251	1060	5295	0	16	10.7400	4.6182	3.0000
602	1060	5295	0	16	6.4200	3.0816	3.0000
991	1060	5295	0	16	16.2500	5.5250	5.0000
969	1060	5295	0	16	5.2800	2.1648	3.0000
1451	1060	5295	0	16	3.2400	1.2960	2.0000
3	1060	5295	0	16	1.6600	0.6640	2.0000
1291	1060	8427	0	16	6.9000	2.2080	3.0000
70	1060	8427	0	16	1.9400	0.7954	2.0000
1445	1060	8427	0	16	1.4800	0.5476	2.0000
1362	1060	5174	0	16	2.9800	0.9536	2.0000
686	1060	5174	0	16	5.4600	1.8564	3.0000
742	1060	5174	0	16	7.4100	2.6676	3.0000
159	1060	5174	0	16	3.4200	1.3680	2.0000
446	1060	5174	0	16	15.0000	5.2500	4.0000
1022	1060	5174	0	16	3.0200	0.9362	2.0000
1265	1060	5174	0	16	2.1600	0.7344	3.0000
949	1060	5174	0	16	7.5300	3.2379	3.0000
1238	1060	9263	0	16	2.9400	0.9114	2.0000
616	1060	9263	0	16	3.9900	1.5561	3.0000
1338	1060	9263	0	16	8.8800	4.3512	4.0000
317	1060	9263	0	16	6.5400	2.8776	3.0000
77	1060	9897	0	16	5.6000	2.8000	2.0000
959	1060	9897	0	16	6.0000	2.4000	4.0000
1429	1060	9897	0	16	4.8000	1.7280	2.0000
847	1060	9897	0	16	7.6800	2.9184	2.0000
603	1060	4868	0	16	3.6900	1.5498	3.0000
1352	1060	4868	0	16	10.6000	4.3460	4.0000
663	1060	4868	0	16	3.5200	1.4784	2.0000
27	1060	4868	0	16	7.9500	2.6235	3.0000
1109	1060	4868	0	16	1.1000	0.5060	2.0000
653	1060	5742	0	16	5.5600	2.0016	2.0000
1202	1060	5742	0	16	11.8200	3.7824	3.0000
1113	1060	5742	0	16	2.0100	1.0050	3.0000
237	1060	5742	0	16	8.0400	3.0552	3.0000
892	1060	5742	0	16	8.1900	3.9312	3.0000
1493	1060	9318	0	16	15.8400	7.1280	4.0000
1043	1060	9318	0	16	6.2800	2.5120	4.0000
833	1060	9318	0	16	7.1700	2.2944	3.0000
1050	1060	9318	0	16	3.8400	1.2288	3.0000
401	1060	9318	0	16	2.1000	0.7770	3.0000
790	1060	9318	0	16	2.3100	1.1319	3.0000
767	1060	9318	0	16	2.9000	1.2180	2.0000
290	1060	1297	0	16	6.8000	2.9240	4.0000
839	1060	1297	0	16	2.6400	1.0032	4.0000
749	1060	1297	0	16	13.3500	4.6725	5.0000
1145	1060	1528	0	16	6.2800	2.5748	4.0000
562	1060	1528	0	16	1.1800	0.4484	2.0000
1165	1060	1528	0	16	5.6400	2.2560	2.0000
1328	1060	1528	0	16	6.7800	2.0340	3.0000
13	1060	1528	0	16	7.9500	3.1800	3.0000
1255	1060	1528	0	16	3.7200	1.6368	3.0000
903	1060	9928	0	16	10.0800	3.5280	4.0000
1307	1060	9928	0	16	3.9600	1.8216	3.0000
510	1060	9928	0	16	1.8300	0.6039	3.0000
514	1060	9928	0	16	5.4300	1.7376	3.0000
1330	1060	9928	0	16	5.3200	1.6492	4.0000
28	1060	9928	0	16	11.7300	5.0439	3.0000
404	1060	9928	0	16	3.7500	1.8750	3.0000
1359	1060	9631	0	16	3.7200	1.4508	3.0000
750	1060	9631	0	16	3.9000	1.7550	2.0000
893	1060	2570	0	16	2.7300	1.3104	3.0000
590	1060	2570	0	16	5.7900	2.5476	3.0000
673	1060	2570	0	16	8.2200	3.7812	3.0000
324	1060	4676	0	16	5.9100	2.5413	3.0000
328	1060	4676	0	16	3.7800	1.4742	3.0000
1143	1060	4676	0	16	5.2800	2.2176	3.0000
1399	1060	4676	0	16	7.1200	2.2072	4.0000
810	1060	9897	0	16	1.7100	0.7182	3.0000
840	1060	9897	0	16	4.1100	1.8495	3.0000
611	1060	9200	0	16	3.2800	1.5416	4.0000
391	1060	9200	0	16	3.9300	1.2969	3.0000
1340	1060	9200	0	16	7.7100	3.4695	3.0000
204	1060	8351	0	16	6.4000	3.1360	4.0000
1074	1060	8351	0	16	12.5200	5.2584	4.0000
437	1060	8351	0	16	7.8800	3.1520	4.0000
1519	1060	8351	0	16	3.2400	1.2960	4.0000
1390	1060	8351	0	16	5.7300	2.6358	3.0000
1047	1060	8351	0	16	9.6900	3.6822	3.0000
658	1060	8452	0	16	10.7200	3.9664	4.0000
541	1060	8452	0	16	9.4000	3.1960	5.0000
891	1060	8452	0	16	9.8800	4.1496	4.0000
1516	1060	5542	0	16	13.4400	6.5856	4.0000
229	1060	5542	0	16	8.9200	2.7652	4.0000
245	1060	5542	0	16	2.9800	1.1920	2.0000
195	1060	5542	0	16	5.3100	1.5930	3.0000
1550	1060	663	0	16	5.4300	2.3892	3.0000
129	1060	663	0	16	6.2000	2.0460	4.0000
545	1060	663	0	16	4.3500	2.1315	3.0000
855	1060	663	0	16	7.2300	2.2413	3.0000
1237	1060	4094	0	16	11.0000	3.3000	4.0000
335	1060	4094	0	16	11.2200	4.8246	3.0000
1071	1060	4094	0	16	7.9200	3.3264	3.0000
260	734	3539	1317	17	7.3600	2.8704	4.0000
391	734	9187	1317	17	3.9300	1.3362	3.0000
502	734	9187	1317	17	6.3400	3.0432	2.0000
585	734	9187	1317	17	8.7200	2.8776	4.0000
335	734	9187	1317	17	11.2200	4.4880	3.0000
1084	734	9187	1317	17	5.4800	2.1372	4.0000
1540	734	9187	1317	17	10.5600	4.0128	3.0000
1317	734	9187	1317	17	6.7800	2.5764	3.0000
841	734	9187	1317	17	7.4000	2.2200	4.0000
733	734	9366	1317	17	5.8500	2.1645	3.0000
1015	734	9366	1317	17	6.5700	2.4966	3.0000
167	734	9366	1317	17	2.4000	1.1760	4.0000
11	734	9366	1317	17	14.0400	4.9140	4.0000
108	734	3976	1317	17	4.3800	2.0148	2.0000
1362	734	3976	1317	17	5.9600	1.9072	4.0000
1445	734	3976	1317	17	2.9600	1.3024	4.0000
1196	734	3976	1317	17	5.8400	2.5112	2.0000
386	734	3976	1317	17	6.6900	2.8098	3.0000
1256	734	3976	1317	17	3.6600	1.7568	3.0000
147	734	4657	1317	17	1.9200	0.7488	3.0000
830	734	4657	1317	17	4.9000	1.9110	2.0000
174	734	4775	1317	17	6.8400	2.4624	4.0000
1162	734	4775	1317	17	3.1800	1.2402	2.0000
486	734	4775	1317	17	2.2800	1.0260	2.0000
956	734	4775	1317	17	3.6000	1.3680	3.0000
374	734	4775	1317	17	4.4700	1.6092	3.0000
563	734	4775	1317	17	6.7200	2.4192	4.0000
505	734	1145	1317	17	5.0100	2.4048	3.0000
921	734	1145	1317	17	4.0500	1.2150	3.0000
1231	734	1145	1317	17	11.1300	3.5616	3.0000
715	734	1145	1317	17	4.6500	1.5810	3.0000
705	734	1145	1317	17	2.6400	1.1352	3.0000
1370	734	7529	1317	17	7.1400	2.8560	3.0000
255	734	7529	1317	17	2.5600	0.8448	4.0000
898	734	7529	1317	17	3.4800	1.3224	2.0000
942	734	7529	1317	17	7.0200	3.0888	3.0000
1225	734	7529	1317	17	5.1600	1.8576	3.0000
1520	734	7529	1317	17	6.9300	2.1483	3.0000
1364	734	7529	1317	17	4.8000	1.7280	3.0000
513	734	1168	1317	17	1.1600	0.5684	2.0000
929	734	1168	1317	17	2.1200	0.8056	4.0000
1238	734	1168	1317	17	2.9400	0.9996	2.0000
662	734	1328	1317	17	6.9000	2.6910	3.0000
479	734	1328	1317	17	10.7500	5.2675	5.0000
1488	734	8414	1317	17	7.0200	3.2994	3.0000
1118	734	8414	1317	17	8.7900	3.6039	3.0000
1401	734	8414	1317	17	6.3600	2.9256	4.0000
552	734	8414	1317	17	1.6500	0.7260	3.0000
396	734	8414	1317	17	9.7200	3.4992	3.0000
1089	734	2112	1317	17	4.9400	2.1242	2.0000
1544	734	2112	1317	17	4.3800	1.7082	3.0000
1322	734	2112	1317	17	9.6000	3.0720	3.0000
11	734	8108	1317	17	10.5300	4.1067	3.0000
854	734	8108	1317	17	4.8000	1.6320	3.0000
1442	734	8108	1317	17	4.9200	2.1648	3.0000
820	734	8108	1317	17	1.4000	0.5460	2.0000
1542	734	8108	1317	17	1.9000	0.7980	2.0000
521	734	8108	1317	17	7.2600	3.2670	2.0000
454	734	7920	1317	17	2.7900	0.8928	3.0000
311	734	7920	1317	17	6.4500	2.3865	3.0000
327	734	7920	1317	17	1.8000	0.8460	3.0000
277	734	7920	1317	17	7.2300	2.5305	3.0000
427	734	7920	1317	17	6.4200	2.3754	3.0000
1536	734	7920	1317	17	3.9900	1.4364	3.0000
333	734	5026	1317	17	3.9600	1.7028	3.0000
1175	734	5026	1317	17	5.1900	1.6608	3.0000
206	734	5026	1317	17	6.3300	2.6586	3.0000
1142	734	5026	1317	17	5.9000	2.5960	2.0000
306	734	5026	1317	17	11.8800	5.4648	3.0000
842	734	5026	1317	17	6.4000	2.2400	2.0000
1204	734	5026	1317	17	8.6400	3.9744	4.0000
849	734	5026	1317	17	4.9500	2.1285	3.0000
702	734	7281	1317	17	7.6800	3.7632	2.0000
1185	734	7281	1317	17	5.4000	2.0520	4.0000
1295	734	7281	1317	17	7.4000	3.0340	4.0000
1378	734	7281	1317	17	2.1900	1.0950	3.0000
1129	734	7281	1317	17	4.8600	1.8954	2.0000
320	734	7281	1317	17	9.7800	4.0098	3.0000
1145	734	5092	1317	17	3.1400	1.0990	2.0000
1056	734	5092	1317	17	8.7900	2.8128	3.0000
180	734	5092	1317	17	2.0700	1.0143	3.0000
836	734	5092	1317	17	3.5400	1.3452	3.0000
1049	734	8500	1317	17	15.7200	7.5456	4.0000
993	734	9224	1317	17	19.7500	8.8875	5.0000
344	734	9224	1317	17	6.8400	3.0780	3.0000
733	734	9224	1317	17	7.8000	2.9640	4.0000
710	734	9224	1317	17	4.7600	1.7612	4.0000
141	734	7948	1317	17	11.7900	4.8339	3.0000
957	734	7948	1317	17	11.8800	4.3956	4.0000
68	734	7948	1317	17	14.2400	6.4080	4.0000
118	734	6161	1317	17	4.4400	1.3764	3.0000
1439	734	6161	1317	17	4.5000	2.2500	3.0000
1323	734	6161	1317	17	5.8800	2.0580	2.0000
114	734	6161	1317	17	3.6800	1.7296	4.0000
624	734	6161	1317	17	7.3800	3.0258	3.0000
838	734	1337	1317	17	10.3200	3.7152	4.0000
815	734	1337	1317	17	1.8400	0.8280	2.0000
1297	734	1337	1317	17	4.9800	2.3406	3.0000
1120	734	4239	1317	17	5.1300	2.5650	3.0000
1464	734	5590	1317	17	8.8800	4.3512	3.0000
494	734	5590	1317	17	5.7900	2.0844	3.0000
1430	734	5590	1317	17	6.7200	2.3520	2.0000
594	734	5590	1317	17	1.7400	0.5916	3.0000
1364	734	7831	1317	17	3.2000	1.3760	2.0000
1208	734	7831	1317	17	11.4800	5.1660	4.0000
532	734	7831	1317	17	7.7400	2.7864	2.0000
588	734	7831	1317	17	4.6200	1.6632	3.0000
696	734	7241	1317	17	3.6000	1.2960	5.0000
446	734	7241	1317	17	11.2500	4.7250	3.0000
1195	734	7241	1317	17	4.9800	1.6932	3.0000
507	734	7241	1317	17	10.1200	3.3396	4.0000
1049	734	1245	1317	17	11.7900	4.5981	3.0000
213	734	1245	1317	17	2.2400	0.7616	4.0000
285	734	7275	1317	17	5.5800	2.4552	3.0000
1540	734	4099	1317	17	7.0400	2.9568	2.0000
692	734	4099	1317	17	3.1000	1.1160	2.0000
122	734	4099	1317	17	5.9700	2.5074	3.0000
1004	734	4099	1317	17	8.6100	2.9274	3.0000
1474	734	4099	1317	17	6.4500	2.1285	3.0000
891	734	4099	1317	17	7.4100	2.4453	3.0000
1081	734	4099	1317	17	8.7300	3.3174	3.0000
445	734	8466	1317	17	13.8400	4.8440	4.0000
63	734	8466	1317	17	8.8500	2.7435	3.0000
1211	734	8466	1317	17	7.5800	2.5772	2.0000
1451	734	6168	1317	17	6.4800	2.5272	4.0000
549	734	6168	1317	17	6.7200	2.3520	4.0000
1285	734	6168	1317	17	5.6100	2.0757	3.0000
1462	734	6168	1317	17	2.1900	1.0074	3.0000
952	734	3528	1317	17	11.6400	3.9576	4.0000
902	734	3528	1317	17	3.8800	1.6296	4.0000
1052	734	3528	1317	17	7.0000	2.8000	5.0000
603	734	3528	1317	17	3.6900	1.1808	3.0000
393	734	3528	1317	17	3.3600	1.0752	3.0000
1297	734	636	1317	17	4.9800	2.4402	3.0000
555	734	636	1317	17	5.7600	2.4192	2.0000
299	734	2947	1317	17	5.0400	2.1672	3.0000
848	734	2947	1317	17	6.7800	2.6442	3.0000
758	734	2947	1317	17	12.7600	4.4660	4.0000
1154	734	5143	1317	17	6.8000	2.9240	4.0000
571	734	5143	1317	17	2.5000	1.0250	2.0000
1174	734	5143	1317	17	4.5400	1.9976	2.0000
1337	734	5143	1317	17	2.2800	0.7524	4.0000
22	734	5143	1317	17	6.8700	2.9541	3.0000
1264	734	5143	1317	17	7.0500	3.1020	3.0000
913	734	10091	1317	17	5.3400	1.8690	3.0000
1316	734	10091	1317	17	2.1300	0.8520	3.0000
519	734	10091	1317	17	11.4600	5.3862	3.0000
523	734	10091	1317	17	5.1600	2.0124	3.0000
1339	734	10091	1317	17	2.6200	1.0218	2.0000
37	734	10091	1317	17	4.7700	1.4310	3.0000
413	734	10091	1317	17	6.7500	2.6325	3.0000
1174	734	4657	1317	17	6.8100	2.2473	3.0000
565	734	4657	1317	17	1.8000	0.5940	2.0000
421	734	4657	1317	17	8.8500	3.9825	3.0000
438	734	4657	1317	17	5.7900	2.2002	3.0000
388	734	4657	1317	17	7.0500	2.6085	3.0000
538	734	4657	1317	17	1.8600	0.7812	2.0000
89	734	4657	1317	17	4.7700	2.3373	3.0000
292	734	4657	1317	17	3.6200	1.5204	2.0000
288	734	1192	1317	17	11.4400	5.4912	4.0000
838	734	1192	1317	17	5.1600	2.0640	2.0000
748	734	1192	1317	17	6.6000	2.7060	3.0000
96	734	6347	1317	17	8.4400	3.6292	4.0000
1072	734	6347	1317	17	7.8000	2.3400	4.0000
1261	734	6347	1317	17	1.8000	0.5940	3.0000
279	734	6347	1317	17	5.6400	2.3688	2.0000
523	734	6347	1317	17	5.1600	1.9092	3.0000
206	734	6347	1317	17	6.3300	2.0889	3.0000
442	734	3239	1317	17	8.9600	4.3008	4.0000
432	734	3239	1317	17	4.7000	2.0210	2.0000
49	734	3239	1317	17	10.1400	4.2588	3.0000
1197	734	3239	1317	17	12.5600	6.0288	4.0000
455	734	3239	1317	17	6.7200	2.2848	4.0000
1445	734	4892	1317	17	1.4800	0.6956	2.0000
170	734	4892	1317	17	12.8000	5.5040	4.0000
466	734	4892	1317	17	7.8900	3.0771	3.0000
310	734	4892	1317	17	1.5200	0.6232	2.0000
1192	734	4892	1317	17	3.9200	1.1760	4.0000
104	734	4892	1317	17	11.6700	4.7847	3.0000
665	734	4892	1317	17	4.7100	2.0253	3.0000
813	734	8359	1317	17	5.8000	1.9720	4.0000
1216	734	8359	1317	17	6.3300	2.7852	3.0000
41	734	4364	1317	17	3.5600	1.2460	4.0000
829	734	4364	1317	17	4.3400	1.8228	2.0000
1166	734	4364	1317	17	6.6300	2.2542	3.0000
983	734	4364	1317	17	2.4600	0.8364	3.0000
1532	734	4364	1317	17	4.1700	1.6263	3.0000
51	734	8189	1317	17	5.8800	2.8812	4.0000
68	734	8189	1317	17	10.6800	4.0584	3.0000
18	734	8189	1317	17	10.6800	3.7380	4.0000
168	734	8189	1317	17	3.7800	1.3986	3.0000
862	734	8189	1317	17	8.1900	3.1941	3.0000
1066	734	8189	1317	17	8.6700	3.7281	3.0000
1283	734	8189	1317	17	2.3700	0.9006	3.0000
441	737	3716	0	17	1.1400	0.4332	2.0000
1230	737	3716	0	17	3.0800	1.0472	4.0000
106	737	3716	0	17	8.8800	4.4400	3.0000
1480	737	3716	0	17	2.8800	0.9216	2.0000
472	737	3716	0	17	3.2800	1.3448	4.0000
1526	737	3716	0	17	3.3000	1.0230	2.0000
6	737	5644	0	17	3.4500	1.0350	3.0000
222	737	5644	0	17	15.8000	5.6880	4.0000
717	737	5644	0	17	11.7600	4.9392	3.0000
1520	737	5644	0	17	4.6200	1.6170	2.0000
1497	737	5644	0	17	13.1600	4.3428	4.0000
422	737	5644	0	17	11.0100	3.6333	3.0000
118	737	5644	0	17	5.9200	2.3680	4.0000
1067	737	2493	0	17	6.9600	2.1576	4.0000
191	737	2493	0	17	8.6100	3.1857	3.0000
1260	737	2493	0	17	2.0100	0.9849	3.0000
25	737	2493	0	17	3.1000	1.4880	2.0000
201	737	2493	0	17	9.0000	4.2300	4.0000
85	737	2493	0	17	4.0800	1.3464	3.0000
1106	737	930	0	17	4.5600	2.2800	3.0000
1216	737	930	0	17	6.3300	3.0384	3.0000
1300	737	930	0	17	5.8000	2.7260	4.0000
1050	737	930	0	17	3.8400	1.8048	3.0000
1273	737	9487	0	17	13.2400	5.9580	4.0000
717	737	9487	0	17	11.7600	5.8800	3.0000
1239	737	9487	0	17	6.8400	3.0096	3.0000
817	737	9487	0	17	3.3600	1.3440	2.0000
940	737	9487	0	17	11.3600	5.4528	4.0000
1490	737	6647	0	17	5.6000	2.6320	4.0000
508	737	6647	0	17	15.1600	5.4576	4.0000
338	737	6647	0	17	2.2800	1.0944	4.0000
22	737	6647	0	17	6.8700	2.8854	3.0000
970	737	6647	0	17	9.3300	4.2918	3.0000
1335	737	7282	0	17	9.6400	3.6632	4.0000
193	737	7282	0	17	14.7200	6.4768	4.0000
503	737	7282	0	17	7.4400	2.2320	4.0000
1131	737	7282	0	17	7.2000	3.0960	3.0000
1535	737	7282	0	17	8.7600	3.1536	3.0000
1152	737	7282	0	17	10.5200	4.3132	4.0000
1472	737	9745	0	17	6.6000	2.9040	3.0000
1316	737	9745	0	17	1.4200	0.5112	2.0000
640	737	9745	0	17	10.3600	5.0764	4.0000
696	737	9745	0	17	2.8800	1.3824	4.0000
533	737	7281	0	17	9.6800	3.1944	4.0000
284	737	7281	0	17	2.9700	1.0395	3.0000
1033	737	7281	0	17	3.8200	1.4134	2.0000
1468	737	7059	0	17	3.7800	1.6254	3.0000
166	737	7059	0	17	9.8800	4.5448	4.0000
542	737	7059	0	17	4.5300	2.2197	3.0000
1385	737	7059	0	17	4.8000	1.8240	2.0000
249	737	2244	0	17	6.3600	2.7984	4.0000
1485	737	9327	0	17	4.5000	2.1600	3.0000
116	737	9327	0	17	15.8800	7.1460	4.0000
692	737	9327	0	17	4.6500	2.1855	3.0000
1505	737	6866	0	17	8.2500	3.3000	3.0000
30	737	6866	0	17	2.8200	1.0716	2.0000
474	737	6690	0	17	7.0400	3.3792	2.0000
1440	737	7831	0	17	8.4300	3.2877	3.0000
259	737	7831	0	17	7.6000	2.3560	4.0000
1101	737	7831	0	17	10.4800	5.2400	4.0000
132	737	7831	0	17	7.6800	3.8400	4.0000
1068	737	7831	0	17	6.3300	2.2788	3.0000
232	737	7831	0	17	7.8900	3.7872	3.0000
335	737	8454	0	17	14.9600	5.8344	4.0000
1284	737	8454	0	17	7.2900	2.7702	3.0000
1141	737	8454	0	17	5.3600	2.4656	4.0000
1157	737	8454	0	17	10.0800	3.3264	3.0000
340	737	1216	0	17	1.8900	0.7371	3.0000
51	737	1216	0	17	5.8800	2.8224	4.0000
1332	737	1216	0	17	2.0700	1.0350	3.0000
190	737	1216	0	17	11.2200	4.9368	3.0000
500	737	1216	0	17	7.9800	2.6334	3.0000
1542	737	1216	0	17	1.9000	0.8170	2.0000
1532	737	1216	0	17	2.7800	1.0842	2.0000
330	737	636	0	17	15.9200	7.4824	4.0000
892	737	636	0	17	8.1900	2.7027	3.0000
1495	737	636	0	17	10.4400	4.8024	3.0000
513	737	636	0	17	1.7400	0.6786	3.0000
342	737	636	0	17	4.5000	1.9800	3.0000
26	737	636	0	17	3.5200	1.1968	4.0000
975	737	636	0	17	11.2800	5.1888	3.0000
771	737	6047	0	17	3.3600	1.6800	3.0000
461	737	2084	0	17	8.1600	2.9376	3.0000
1249	737	2084	0	17	4.4400	1.4208	3.0000
28	737	2084	0	17	11.7300	4.5747	3.0000
1403	737	2084	0	17	7.3200	2.3424	3.0000
394	737	2084	0	17	6.2600	2.8170	2.0000
305	737	2084	0	17	13.5600	4.0680	4.0000
987	737	2084	0	17	10.3600	3.7296	4.0000
1320	737	6168	0	17	7.9800	3.6708	3.0000
1430	737	6168	0	17	13.4400	6.3168	4.0000
1513	737	6168	0	17	5.7000	2.8500	3.0000
1264	737	6168	0	17	7.0500	2.3265	3.0000
455	737	6168	0	17	6.7200	3.2928	4.0000
371	737	2742	0	17	1.9800	0.7128	3.0000
1160	737	2742	0	17	8.2800	2.6496	3.0000
1497	737	2742	0	17	6.5800	3.2242	2.0000
1314	737	2742	0	17	1.2800	0.4096	2.0000
305	737	2742	0	17	13.5600	5.4240	4.0000
1360	737	2742	0	17	4.8400	1.4520	2.0000
1494	737	4239	0	17	5.0400	2.4696	3.0000
152	737	4239	0	17	8.6700	4.2483	3.0000
648	737	4239	0	17	8.1600	2.8560	3.0000
1450	737	4239	0	17	5.5400	2.6038	2.0000
1427	737	4239	0	17	13.0800	6.0168	4.0000
352	737	4239	0	17	2.0100	0.9045	3.0000
48	737	4239	0	17	3.7600	1.1656	2.0000
392	737	9187	0	17	5.2000	2.4440	4.0000
1074	737	9187	0	17	9.3900	4.0377	3.0000
585	737	9187	0	17	8.7200	3.5752	4.0000
905	737	6589	0	17	4.6600	1.7708	2.0000
1481	737	6589	0	17	5.7900	2.4318	3.0000
166	737	6589	0	17	7.4100	3.2604	3.0000
1408	737	6589	0	17	10.6000	3.4980	4.0000
1546	737	1337	0	17	2.4400	1.2200	4.0000
1417	737	1337	0	17	14.4400	6.0648	4.0000
1074	737	1337	0	17	9.3900	3.8499	3.0000
1230	737	5050	0	17	3.0800	0.9548	4.0000
808	737	5050	0	17	4.1700	1.5846	3.0000
931	737	5050	0	17	5.7000	2.5080	3.0000
149	737	5050	0	17	4.9800	2.0916	2.0000
429	737	5050	0	17	4.5300	1.4949	3.0000
899	737	5050	0	17	5.7600	2.6496	3.0000
1460	737	5050	0	17	8.5200	3.8340	4.0000
506	737	5050	0	17	7.3600	2.2816	2.0000
1082	737	5050	0	17	7.6400	2.8268	4.0000
911	737	5050	0	17	3.9400	1.1820	2.0000
882	737	3539	0	17	7.4700	3.2121	3.0000
1510	737	3539	0	17	2.8800	1.3824	3.0000
356	737	3539	0	17	7.0800	2.4780	3.0000
1531	737	3539	0	17	1.0200	0.4794	2.0000
958	737	9366	0	17	4.0800	1.3056	3.0000
842	737	9366	0	17	9.6000	4.2240	3.0000
1191	737	9366	0	17	8.4000	3.1080	4.0000
143	737	9366	0	17	9.8400	4.1328	4.0000
586	737	9366	0	17	2.8400	1.3632	2.0000
1229	737	9366	0	17	2.6000	1.0660	2.0000
1412	737	7241	0	17	7.3200	2.7816	4.0000
309	737	7241	0	17	14.4800	5.3576	4.0000
87	737	7241	0	17	3.5600	1.4952	2.0000
1169	737	7241	0	17	11.9200	5.8408	4.0000
1431	737	6138	0	17	5.6400	1.8612	2.0000
649	737	6138	0	17	5.1000	2.1930	2.0000
1437	737	6138	0	17	3.4800	1.3572	2.0000
216	737	6138	0	17	10.8000	4.4280	3.0000
33	737	6138	0	17	2.7200	1.1968	2.0000
389	737	6683	0	17	3.5800	1.4678	2.0000
246	737	6683	0	17	6.4200	2.1186	2.0000
262	737	6683	0	17	4.0200	1.3266	3.0000
212	737	6683	0	17	4.9800	1.5936	3.0000
362	737	6683	0	17	11.9100	4.5258	3.0000
442	737	8466	0	17	8.9600	3.5840	4.0000
60	737	8466	0	17	7.9800	2.8728	3.0000
64	737	8466	0	17	3.2200	1.0626	2.0000
1351	737	4892	0	17	3.3400	1.2358	2.0000
863	737	4892	0	17	14.9000	5.8110	5.0000
1185	737	4892	0	17	5.4000	2.2140	4.0000
1362	737	4892	0	17	2.9800	0.8940	2.0000
852	737	9206	0	17	2.0700	0.6831	3.0000
802	737	9206	0	17	11.9600	4.5448	4.0000
952	737	9206	0	17	5.8200	2.6772	2.0000
503	737	9206	0	17	7.4400	3.2736	4.0000
293	737	9206	0	17	6.4000	2.7520	4.0000
1313	737	806	0	17	7.8400	3.8416	2.0000
570	737	806	0	17	4.3200	1.8144	2.0000
314	737	1813	0	17	5.5500	2.7195	3.0000
863	737	1813	0	17	5.9600	2.3244	2.0000
774	737	1813	0	17	7.3500	2.5725	3.0000
25	737	5410	0	17	6.2000	2.6660	4.0000
587	737	5410	0	17	6.5400	2.5506	2.0000
1190	737	5410	0	17	2.6000	1.0920	2.0000
208	737	5410	0	17	9.8800	3.0628	4.0000
37	737	5410	0	17	4.7700	1.9080	3.0000
1279	737	5410	0	17	11.8400	4.9728	4.0000
734	737	7556	0	17	1.8900	0.8505	3.0000
494	737	4657	0	17	3.8600	1.5826	2.0000
1497	737	4657	0	17	9.8700	4.6389	3.0000
461	737	4657	0	17	10.8800	3.9168	4.0000
39	737	4657	0	17	9.3300	4.6650	3.0000
161	737	4657	0	17	4.5600	2.2344	3.0000
937	737	4657	0	17	14.4400	6.6424	4.0000
559	737	6936	0	17	11.3400	3.4020	3.0000
576	737	6936	0	17	2.8000	1.3720	4.0000
626	737	8860	0	17	5.1600	1.7544	4.0000
376	737	8860	0	17	6.8100	2.5197	3.0000
1125	737	8860	0	17	6.6300	2.6520	3.0000
779	737	9715	0	17	5.4300	2.0091	3.0000
1035	737	9715	0	17	4.4400	1.8648	4.0000
1412	737	9715	0	17	9.1500	2.9280	5.0000
696	737	9715	0	17	2.8800	1.3536	4.0000
1285	737	9715	0	17	5.6100	2.7489	3.0000
663	737	9715	0	17	7.0400	2.3232	4.0000
1385	737	9715	0	17	7.2000	3.0240	3.0000
363	737	9715	0	17	9.1000	3.4580	5.0000
1124	741	8454	0	17	1.6200	0.5670	2.0000
369	741	8454	0	17	4.6000	2.3000	2.0000
346	741	8454	0	17	6.3600	2.9256	3.0000
828	741	8454	0	17	3.8700	1.8576	3.0000
319	741	930	0	17	6.4000	3.1360	4.0000
575	741	930	0	17	11.2400	3.4844	4.0000
952	741	930	0	17	5.8200	2.3280	2.0000
236	741	930	0	17	7.2400	2.1720	4.0000
825	741	930	0	17	5.6600	2.4338	2.0000
203	741	930	0	17	1.8900	0.8694	3.0000
665	741	8089	0	17	6.2800	2.8888	4.0000
349	741	8089	0	17	9.3600	3.2760	4.0000
1298	741	8089	0	17	4.0200	1.8894	3.0000
356	741	8199	0	17	9.4400	2.9264	4.0000
1226	741	8199	0	17	11.8400	5.2096	4.0000
589	741	8199	0	17	7.9500	3.3390	3.0000
113	741	8199	0	17	9.1600	3.8472	4.0000
1542	741	8199	0	17	1.9000	0.9310	2.0000
1199	741	8199	0	17	5.1200	2.0992	2.0000
907	741	10273	0	17	10.2600	4.5144	3.0000
790	741	10273	0	17	2.3100	0.8316	3.0000
1140	741	10273	0	17	5.1200	1.8432	2.0000
1235	741	10273	0	17	5.5200	2.6496	4.0000
1023	741	6866	0	17	4.9200	2.0172	3.0000
813	741	6866	0	17	4.3500	1.9575	3.0000
1029	741	6866	0	17	6.7200	2.0832	4.0000
380	741	6866	0	17	4.8800	2.1472	4.0000
769	741	6866	0	17	1.7700	0.6549	3.0000
746	741	6866	0	17	15.9200	6.8456	4.0000
1229	741	6866	0	17	3.9000	1.9110	3.0000
1339	741	6866	0	17	2.6200	1.1004	2.0000
500	741	79	0	17	5.3200	2.0748	2.0000
384	741	79	0	17	1.6200	0.6318	3.0000
733	741	79	0	17	5.8500	2.6325	3.0000
1243	741	79	0	17	2.3600	0.8496	2.0000
1296	741	9309	0	17	10.0400	3.6144	4.0000
1500	741	9309	0	17	7.2300	3.5427	3.0000
159	741	9309	0	17	5.1300	1.7442	3.0000
1067	741	9309	0	17	3.4800	1.3920	2.0000
585	741	4118	0	17	6.5400	3.0084	3.0000
1346	741	4118	0	17	7.0500	3.2430	3.0000
198	741	4522	0	17	2.7600	1.2144	3.0000
535	741	4522	0	17	8.5200	2.5560	3.0000
352	741	4522	0	17	1.3400	0.6298	2.0000
901	741	4522	0	17	5.9800	2.9302	2.0000
398	741	4522	0	17	2.4000	0.9120	3.0000
1459	741	614	0	17	4.2900	2.0592	3.0000
1409	741	614	0	17	1.5900	0.7791	3.0000
1	741	614	0	17	8.5500	2.5650	3.0000
1110	741	614	0	17	5.6000	2.0160	2.0000
1313	741	614	0	17	7.8400	3.8416	2.0000
1530	741	614	0	17	3.8100	1.7907	3.0000
467	741	614	0	17	11.4300	4.3434	3.0000
1472	741	8840	0	17	4.4000	1.7600	2.0000
1395	741	8840	0	17	5.9000	1.8290	2.0000
996	741	9327	0	17	3.4000	1.5980	4.0000
81	741	9327	0	17	6.3900	2.3004	3.0000
124	741	9327	0	17	6.0500	2.7830	5.0000
407	741	9327	0	17	12.8400	5.3928	4.0000
1116	741	9327	0	17	7.5900	3.3396	3.0000
1073	741	4649	0	17	13.8000	4.1400	4.0000
264	741	4649	0	17	11.1200	4.6704	4.0000
1133	741	4649	0	17	4.6200	1.8942	3.0000
497	741	4649	0	17	5.6100	2.3001	3.0000
20	741	4649	0	17	8.3400	3.9198	3.0000
1449	741	4649	0	17	1.7400	0.6960	2.0000
1106	741	4649	0	17	4.5600	1.7784	3.0000
28	741	617	0	17	15.6400	5.7868	4.0000
671	741	617	0	17	8.7900	2.6370	3.0000
714	741	617	0	17	5.4000	1.8900	2.0000
997	741	617	0	17	13.1600	5.3956	4.0000
1293	741	617	0	17	4.3200	1.4256	3.0000
1137	741	617	0	17	5.3100	2.4957	3.0000
68	741	1298	0	17	10.6800	5.3400	3.0000
138	741	1298	0	17	8.1000	2.8350	3.0000
754	741	1298	0	17	7.7100	3.6237	3.0000
51	741	1298	0	17	5.8800	2.4108	4.0000
252	741	1744	0	17	10.8400	4.6612	4.0000
801	741	1744	0	17	10.6000	4.0280	4.0000
712	741	1744	0	17	15.4800	5.2632	4.0000
1107	741	4204	0	17	10.8000	4.4280	4.0000
524	741	4204	0	17	5.2200	1.9314	3.0000
1128	741	4204	0	17	10.4400	4.1760	4.0000
1290	741	4204	0	17	12.8400	6.2916	4.0000
1533	741	4204	0	17	7.5000	2.8500	3.0000
1217	741	4204	0	17	5.0800	2.0320	4.0000
574	741	3773	0	17	10.6800	4.3788	4.0000
978	741	3773	0	17	4.8000	2.3520	3.0000
181	741	3773	0	17	1.8600	0.5766	2.0000
185	741	3773	0	17	1.1400	0.4560	2.0000
1001	741	3773	0	17	10.0800	3.6288	4.0000
1257	741	3773	0	17	5.8200	1.8624	3.0000
920	741	10243	0	17	1.4600	0.4964	2.0000
338	741	10243	0	17	1.7100	0.5472	3.0000
527	741	10243	0	17	7.1400	2.2134	3.0000
1103	741	10243	0	17	2.3000	0.7360	2.0000
1347	741	10243	0	17	5.3100	2.3364	3.0000
841	741	1607	0	17	5.5500	1.9980	3.0000
551	741	1607	0	17	12.8400	4.4940	4.0000
343	741	3691	0	17	9.2000	3.1280	4.0000
931	741	3691	0	17	5.7000	2.2230	3.0000
309	741	3691	0	17	14.4800	4.4888	4.0000
1031	741	3691	0	17	3.6300	1.5972	3.0000
10	741	3691	0	17	4.2600	1.8318	3.0000
372	741	3691	0	17	11.9400	5.9700	3.0000
479	741	4497	0	17	6.4500	2.8380	3.0000
496	741	4497	0	17	3.3600	1.2432	4.0000
446	741	4497	0	17	15.0000	5.4000	4.0000
596	741	4497	0	17	2.5600	0.8960	4.0000
476	741	602	0	17	10.9200	4.2588	3.0000
892	741	602	0	17	5.4600	1.6926	2.0000
1202	741	602	0	17	7.8800	3.4672	2.0000
686	741	602	0	17	3.6400	1.5652	2.0000
682	741	6960	0	17	2.4400	0.8052	4.0000
1452	741	7813	0	17	5.7800	2.7166	2.0000
1496	741	7813	0	17	9.8800	3.3592	4.0000
221	741	7813	0	17	7.3200	2.8548	2.0000
516	741	7813	0	17	3.7000	1.6650	2.0000
360	741	7813	0	17	3.9300	1.4541	3.0000
1131	741	3000	0	17	4.8000	2.0640	2.0000
29	741	3000	0	17	5.3400	2.4030	3.0000
1364	741	3000	0	17	3.2000	1.5360	2.0000
1321	741	4029	0	17	4.9800	2.1912	2.0000
605	741	4029	0	17	4.7200	2.3128	2.0000
50	741	4029	0	17	15.8000	5.6880	4.0000
572	741	4029	0	17	10.0400	4.9196	4.0000
149	741	4029	0	17	7.4700	3.5856	3.0000
369	741	4029	0	17	6.9000	2.2770	3.0000
1145	741	4029	0	17	6.2800	2.8260	4.0000
409	741	2084	0	17	15.6400	5.0048	4.0000
613	741	2084	0	17	5.4600	2.2932	3.0000
829	741	2084	0	17	6.5100	2.8644	3.0000
180	741	2084	0	17	2.7600	1.2696	4.0000
569	741	2084	0	17	9.4800	4.7400	3.0000
546	741	2084	0	17	8.3400	3.8364	3.0000
1029	741	2084	0	17	5.0400	2.1168	3.0000
111	741	6666	0	17	10.4400	5.1156	3.0000
1165	741	6666	0	17	14.1000	5.4990	5.0000
290	741	6666	0	17	6.8000	2.8560	4.0000
1359	741	6666	0	17	2.4800	0.7688	2.0000
123	741	6666	0	17	15.3600	6.1440	4.0000
300	741	6666	0	17	8.8200	3.7044	3.0000
651	741	8359	0	17	3.2000	0.9920	4.0000
1133	741	8359	0	17	4.6200	2.1714	3.0000
830	741	8359	0	17	9.8000	4.8020	4.0000
913	741	8359	0	17	5.3400	1.9758	3.0000
457	741	7989	0	17	6.7800	2.4408	3.0000
391	741	8172	0	17	5.2400	2.3056	4.0000
314	741	8172	0	17	5.5500	2.0535	3.0000
131	741	8172	0	17	9.6000	2.8800	4.0000
680	741	8172	0	17	4.4100	2.1609	3.0000
122	741	7241	0	17	5.9700	2.0298	3.0000
365	741	7241	0	17	15.8400	5.2272	4.0000
49	741	7241	0	17	13.5200	5.2728	4.0000
997	741	7241	0	17	9.8700	4.4415	3.0000
854	741	7241	0	17	6.4000	2.8160	4.0000
870	741	7241	0	17	7.8800	3.4672	4.0000
258	741	617	0	17	5.1600	1.9092	3.0000
1074	741	617	0	17	12.5200	5.3836	4.0000
185	741	617	0	17	2.2800	0.7980	4.0000
562	741	617	0	17	1.1800	0.4012	2.0000
1184	741	3239	0	17	8.5200	3.1524	3.0000
269	741	3239	0	17	5.6800	2.1016	2.0000
312	741	3239	0	17	8.5200	4.1748	4.0000
595	741	3239	0	17	5.6800	2.4424	4.0000
954	741	4231	0	17	5.2200	2.2446	3.0000
932	741	4231	0	17	4.7700	1.8603	3.0000
1414	741	4231	0	17	4.0200	1.8090	3.0000
1524	741	4231	0	17	5.0400	1.8648	4.0000
96	741	4204	0	17	8.4400	3.2916	4.0000
59	741	4204	0	17	7.0000	3.2200	5.0000
998	741	4204	0	17	3.7500	1.1250	3.0000
443	741	4204	0	17	5.3200	2.3940	4.0000
965	741	4204	0	17	6.1200	2.5704	4.0000
122	741	4775	0	17	3.9800	1.4726	2.0000
1451	741	5410	0	17	4.8600	1.9926	3.0000
1468	741	5410	0	17	5.0400	2.3184	4.0000
1418	741	5410	0	17	4.8300	1.5939	3.0000
10	741	5410	0	17	4.2600	1.9596	3.0000
705	741	5410	0	17	1.7600	0.8096	2.0000
909	741	5410	0	17	6.2000	1.9220	4.0000
30	741	7831	0	17	5.6400	1.7484	4.0000
619	741	7831	0	17	9.0000	3.4200	4.0000
1555	741	7831	0	17	5.9000	2.1240	2.0000
719	741	7831	0	17	9.8000	3.6260	4.0000
27	741	2143	0	17	10.6000	4.4520	4.0000
1429	741	2143	0	17	4.8000	1.5360	2.0000
753	741	2143	0	17	5.6700	1.8711	3.0000
809	741	2143	0	17	4.8800	1.7568	4.0000
227	741	2143	0	17	5.9400	2.3166	3.0000
903	741	863	0	17	7.5600	2.5704	3.0000
360	741	863	0	17	2.6200	0.7860	2.0000
17	741	863	0	17	8.9700	3.3189	3.0000
633	741	863	0	17	2.2200	1.1100	3.0000
343	741	863	0	17	9.2000	4.5080	4.0000
7	741	7720	0	17	7.8300	3.6018	3.0000
330	741	7720	0	17	7.9600	3.8208	2.0000
506	741	7720	0	17	7.3600	2.2816	2.0000
661	735	8089	0	17	9.3600	4.3056	4.0000
345	735	8089	0	17	8.4400	2.9540	4.0000
1293	735	8089	0	17	4.3200	2.0304	3.0000
352	735	8181	0	17	2.6800	0.8308	4.0000
1221	735	8181	0	17	5.9600	2.6224	4.0000
585	735	8181	0	17	6.5400	2.7468	3.0000
108	735	8181	0	17	8.7600	3.7668	4.0000
1537	735	8181	0	17	5.4600	2.6754	2.0000
1194	735	8181	0	17	5.6200	2.3042	2.0000
902	735	10250	0	17	2.9100	1.2804	3.0000
786	735	10250	0	17	3.8800	1.6684	4.0000
1135	735	10250	0	17	5.8800	2.5284	3.0000
1231	735	10250	0	17	7.4200	2.5970	2.0000
43	735	7282	0	17	8.3500	2.7555	5.0000
1391	735	7282	0	17	2.3200	0.9744	2.0000
49	735	7282	0	17	13.5200	4.3264	4.0000
139	735	5398	0	17	5.3700	1.9332	3.0000
276	735	5398	0	17	11.5800	4.5162	3.0000
692	735	5398	0	17	6.2000	1.9840	4.0000
1002	735	5398	0	17	13.8000	4.2780	5.0000
72	735	5398	0	17	8.2200	3.0414	3.0000
535	735	6347	0	17	5.6800	2.0448	2.0000
1044	735	6347	0	17	3.8100	1.3335	3.0000
601	735	8074	0	17	4.2600	1.3632	2.0000
845	735	8074	0	17	5.6800	2.7832	4.0000
528	735	8074	0	17	4.8000	1.5360	5.0000
103	735	5962	0	17	2.8500	0.9120	3.0000
852	735	5962	0	17	1.3800	0.5244	2.0000
1308	735	5962	0	17	10.3200	4.6440	4.0000
665	735	2511	0	17	4.7100	2.3550	3.0000
1041	735	2511	0	17	1.4200	0.4686	2.0000
326	735	2511	0	17	7.4100	2.6676	3.0000
872	735	5501	0	17	10.0800	3.2256	4.0000
1222	735	5501	0	17	9.8000	3.8220	4.0000
173	735	5501	0	17	7.1500	2.7170	5.0000
616	735	5501	0	17	3.9900	1.4763	3.0000
845	735	5501	0	17	2.8400	1.2212	2.0000
750	735	6162	0	17	5.8500	1.9890	3.0000
446	735	6162	0	17	11.2500	3.9375	3.0000
460	735	10262	0	17	3.2200	1.4168	2.0000
876	735	10262	0	17	5.1300	1.5903	3.0000
1186	735	10262	0	17	3.3600	1.4448	2.0000
670	735	10262	0	17	3.5800	1.5394	2.0000
1080	735	6760	0	17	6.5700	2.1681	3.0000
756	735	1352	0	17	8.0400	2.9748	3.0000
799	735	1352	0	17	8.5200	3.8340	3.0000
516	735	8472	0	17	5.5500	1.8870	3.0000
373	735	8472	0	17	5.5200	2.0424	2.0000
390	735	8472	0	17	11.2200	5.1612	3.0000
340	735	8472	0	17	1.2600	0.5292	2.0000
489	735	8472	0	17	7.2300	3.1812	3.0000
40	735	8472	0	17	1.9800	0.9306	2.0000
81	735	2143	0	17	4.2600	1.7466	2.0000
510	735	2143	0	17	2.4400	1.1468	4.0000
1512	735	2143	0	17	2.1600	0.7128	4.0000
476	735	2143	0	17	14.5600	4.5136	4.0000
54	735	2143	0	17	8.7900	2.7249	3.0000
177	735	2143	0	17	4.9800	1.5438	3.0000
953	735	2143	0	17	10.9600	4.8224	4.0000
727	735	10262	0	17	7.6400	3.1324	4.0000
517	735	10262	0	17	6.8000	3.2640	2.0000
734	735	10262	0	17	2.5200	1.0332	4.0000
85	735	10262	0	17	5.4400	2.1760	4.0000
474	735	10262	0	17	10.5600	4.7520	3.0000
451	735	10262	0	17	5.3400	1.9758	3.0000
767	735	1004	0	17	5.8000	2.1460	4.0000
1543	735	1004	0	17	4.9600	1.5376	2.0000
773	735	1004	0	17	2.8400	1.0224	4.0000
1110	735	1004	0	17	8.4000	3.5280	3.0000
1297	735	5844	0	17	3.3200	1.5936	2.0000
342	735	5844	0	17	3.0000	0.9900	2.0000
1324	735	6960	0	17	9.9300	4.3692	3.0000
675	735	6960	0	17	14.3600	7.0364	4.0000
1064	735	6960	0	17	2.1600	1.0152	4.0000
1041	735	6960	0	17	2.8400	0.9656	4.0000
1523	735	6960	0	17	6.2400	1.9968	4.0000
75	735	6960	0	17	2.0400	0.6528	3.0000
702	735	4118	0	17	11.5200	4.6080	3.0000
1039	735	4118	0	17	3.2400	1.0692	4.0000
856	735	4118	0	17	4.7800	1.5296	2.0000
1405	735	4118	0	17	2.6700	0.9879	3.0000
902	735	4118	0	17	3.8800	1.7072	4.0000
26	735	4118	0	17	2.6400	1.1088	3.0000
1095	735	4118	0	17	4.7400	1.9434	3.0000
1417	735	4118	0	17	14.4400	5.9204	4.0000
309	735	1334	0	17	14.4800	4.7784	4.0000
246	735	1334	0	17	12.8400	5.2644	4.0000
1261	735	1334	0	17	1.2000	0.3720	2.0000
918	735	1334	0	17	5.9400	2.7324	2.0000
73	735	1334	0	17	9.3200	4.0076	4.0000
616	735	472	0	17	3.9900	1.9551	3.0000
127	735	472	0	17	3.4800	1.1136	2.0000
449	735	472	0	17	14.7600	6.0516	4.0000
626	735	472	0	17	2.5800	0.7998	2.0000
510	735	472	0	17	2.4400	1.1468	4.0000
859	735	472	0	17	5.2400	2.6200	4.0000
1369	735	472	0	17	10.1400	3.9546	3.0000
1398	735	472	0	17	9.4500	3.2130	3.0000
374	735	9555	0	17	4.4700	1.9668	3.0000
97	735	9555	0	17	2.3600	0.7788	4.0000
513	735	9555	0	17	1.7400	0.8526	3.0000
823	735	9555	0	17	6.8600	2.1952	2.0000
1303	735	4564	0	17	2.0400	0.7548	3.0000
400	735	4564	0	17	5.7200	1.8876	4.0000
1137	735	4564	0	17	7.0800	2.5488	4.0000
1313	735	4564	0	17	11.7600	5.1744	3.0000
804	735	216	0	17	6.6300	2.9172	3.0000
754	735	216	0	17	5.1400	2.5186	2.0000
224	735	216	0	17	6.9200	2.4912	4.0000
1333	735	216	0	17	2.7900	1.3392	3.0000
1123	735	216	0	17	3.9200	1.8424	2.0000
973	735	4670	0	17	4.0200	1.9296	3.0000
230	735	4670	0	17	3.5700	1.2852	3.0000
900	735	4670	0	17	5.5800	2.1762	3.0000
863	735	4670	0	17	11.9200	4.0528	4.0000
147	735	4670	0	17	1.9200	0.5952	3.0000
1150	735	4670	0	17	9.5700	3.1581	3.0000
114	735	4670	0	17	3.6800	1.5456	4.0000
617	735	6690	0	17	3.4800	1.0788	3.0000
567	735	6690	0	17	4.7000	1.8800	2.0000
717	735	6690	0	17	11.7600	5.7624	3.0000
1412	735	6690	0	17	3.6600	1.6470	2.0000
1014	735	9366	0	17	1.7700	0.7788	3.0000
910	735	9366	0	17	5.5200	2.1528	3.0000
394	735	9366	0	17	9.3900	3.2865	3.0000
797	735	9366	0	17	6.5700	2.4966	3.0000
1126	735	6499	0	17	4.6400	2.2736	4.0000
1303	735	6499	0	17	2.0400	0.9792	3.0000
1186	735	6499	0	17	5.0400	1.7136	3.0000
1536	735	6499	0	17	3.9900	1.5960	3.0000
487	735	6499	0	17	7.8000	3.1200	3.0000
701	735	8308	0	17	2.2500	0.8775	3.0000
678	735	8308	0	17	11.0700	4.9815	3.0000
1161	735	8308	0	17	14.3600	5.4568	4.0000
857	735	8308	0	17	6.6600	2.4642	3.0000
940	735	8308	0	17	8.5200	3.1524	3.0000
691	735	8308	0	17	11.4000	4.9020	4.0000
1440	735	8308	0	17	11.2400	3.9340	4.0000
751	735	8308	0	17	8.7600	3.9420	4.0000
621	735	1352	0	17	4.1700	2.0850	3.0000
1264	735	1352	0	17	7.0500	2.4675	3.0000
1308	735	1352	0	17	10.3200	4.3344	4.0000
33	735	1352	0	17	4.0800	1.4688	3.0000
806	735	3328	0	17	10.4000	4.4720	4.0000
856	735	5256	0	17	9.5600	4.2064	4.0000
219	735	5256	0	17	7.5600	2.4948	3.0000
1301	735	5256	0	17	2.8200	1.2126	3.0000
1172	735	5256	0	17	11.0800	4.8752	4.0000
829	735	5256	0	17	8.6800	4.0796	4.0000
1444	735	5256	0	17	5.2800	1.9008	3.0000
1155	735	5256	0	17	3.7600	1.7296	2.0000
878	735	5256	0	17	3.7400	1.5708	2.0000
556	735	4973	0	17	9.7500	3.8025	3.0000
10	735	7526	0	17	2.8400	1.1360	2.0000
27	735	7526	0	17	7.9500	3.8955	3.0000
1535	735	7526	0	17	8.7600	3.4164	3.0000
127	735	7526	0	17	5.2200	2.0880	3.0000
1236	735	7526	0	17	13.2800	5.7104	4.0000
346	735	7526	0	17	6.3600	2.0352	3.0000
562	735	7526	0	17	1.7700	0.7257	3.0000
1371	735	9534	0	17	7.4100	3.1863	3.0000
602	735	9534	0	17	6.4200	2.1186	3.0000
939	735	9534	0	17	2.1000	1.0290	3.0000
756	735	9534	0	17	8.0400	2.4924	3.0000
170	735	2966	0	17	12.8000	4.9920	4.0000
333	735	2966	0	17	3.9600	1.6236	3.0000
576	735	2966	0	17	3.5000	1.7500	5.0000
260	735	2966	0	17	7.3600	2.9440	4.0000
1208	735	2966	0	17	11.4800	4.1328	4.0000
1479	735	2966	0	17	5.8400	1.9272	4.0000
879	735	5379	0	17	2.2200	0.6882	2.0000
883	735	5379	0	17	5.8000	2.6680	2.0000
68	735	10015	0	17	10.6800	5.1264	3.0000
1443	735	10015	0	17	4.3400	1.7360	2.0000
434	735	10015	0	17	4.2600	1.6614	3.0000
1489	735	10015	0	17	5.1900	2.3355	3.0000
613	735	10015	0	17	3.6400	1.2012	2.0000
124	735	10015	0	17	3.6300	1.1253	3.0000
446	735	10015	0	17	7.5000	3.7500	2.0000
261	735	9752	0	17	10.1400	4.2588	3.0000
11	735	9752	0	17	7.0200	2.4570	2.0000
820	735	1744	0	17	2.8000	1.2040	4.0000
304	735	1744	0	17	7.5600	2.8728	4.0000
294	735	1744	0	17	2.6400	0.8976	2.0000
610	735	5590	0	17	6.8100	2.9283	3.0000
1446	735	4099	0	17	5.0400	2.3688	4.0000
398	735	4099	0	17	3.2000	1.0560	4.0000
427	735	4099	0	17	6.4200	2.5038	3.0000
1070	735	4099	0	17	14.0400	6.0372	4.0000
1113	735	4099	0	17	2.6800	1.1256	4.0000
1396	735	4099	0	17	10.6000	5.0880	4.0000
515	753	6008	0	17	3.8200	1.8336	2.0000
39	753	6008	0	17	9.3300	4.4784	3.0000
1468	753	6008	0	17	5.0400	2.0160	4.0000
1124	753	6008	0	17	3.2400	1.1016	4.0000
182	753	6008	0	17	9.2000	3.0360	5.0000
1451	753	6008	0	17	6.4800	2.4624	4.0000
1065	753	5895	0	17	7.5200	3.3840	4.0000
1161	753	5895	0	17	10.7700	4.0926	3.0000
46	753	5895	0	17	10.3200	3.3024	3.0000
689	753	5895	0	17	3.5200	1.3024	2.0000
77	753	1216	0	17	11.2000	5.0400	4.0000
986	753	1216	0	17	7.0000	2.8700	2.0000
1375	753	1216	0	17	4.2600	1.8318	2.0000
1352	753	1216	0	17	5.3000	2.4380	2.0000
276	753	1216	0	17	15.4400	5.5584	4.0000
387	753	1216	0	17	7.2300	2.2413	3.0000
470	753	1216	0	17	5.8000	1.9140	2.0000
732	753	2787	0	17	2.7300	0.9009	3.0000
1515	753	1556	0	17	3.3000	1.1880	3.0000
599	753	1556	0	17	6.9600	2.1576	3.0000
229	753	1556	0	17	4.4600	1.6056	2.0000
512	753	1556	0	17	13.7000	5.6170	5.0000
1221	753	1556	0	17	5.9600	2.0264	4.0000
1065	753	1556	0	17	5.6400	2.6508	3.0000
93	753	1862	0	17	1.9200	0.5760	2.0000
164	753	1862	0	17	11.8800	4.3956	4.0000
780	753	1862	0	17	8.5200	3.6636	3.0000
77	753	1862	0	17	8.4000	3.4440	3.0000
278	753	2426	0	17	10.0800	4.3344	3.0000
827	753	2426	0	17	2.8500	1.0830	3.0000
324	753	2426	0	17	7.8800	2.6792	4.0000
1133	753	4552	0	17	3.0800	1.1088	2.0000
550	753	4552	0	17	4.8000	1.7760	2.0000
740	753	4552	0	17	3.9400	1.6154	2.0000
1316	753	4552	0	17	1.4200	0.6390	2.0000
1	753	4552	0	17	11.4000	4.5600	4.0000
1243	753	4552	0	17	3.5400	1.2744	3.0000
697	753	6960	0	17	3.9900	1.7157	3.0000
687	753	6960	0	17	2.9100	1.1349	3.0000
304	753	6960	0	17	7.5600	3.1752	4.0000
308	753	6960	0	17	8.7200	2.7032	4.0000
1124	753	6960	0	17	3.2400	1.3284	4.0000
1380	753	6960	0	17	14.4800	6.0816	4.0000
165	753	7831	0	17	7.0000	3.1500	4.0000
1140	753	7831	0	17	7.6800	3.3024	3.0000
1330	753	7831	0	17	3.9900	1.3965	3.0000
348	753	7831	0	17	3.6900	1.2546	3.0000
591	753	7831	0	17	3.5100	1.1583	3.0000
275	753	7831	0	17	9.8100	3.8259	3.0000
1223	753	7831	0	17	1.7700	0.5487	3.0000
1193	753	5219	0	17	3.5600	1.1036	4.0000
11	753	5219	0	17	10.5300	3.4749	3.0000
440	753	5219	0	17	2.6800	0.9648	4.0000
1303	753	4657	0	17	2.0400	1.0200	3.0000
95	753	4657	0	17	4.3800	2.1900	3.0000
190	753	4657	0	17	11.2200	4.7124	3.0000
633	753	4657	0	17	2.2200	0.7548	3.0000
1276	753	4657	0	17	2.8600	1.0010	2.0000
1320	753	4657	0	17	10.6400	4.2560	4.0000
45	753	4657	0	17	1.0600	0.4982	2.0000
1456	753	5038	0	17	5.4900	1.8666	3.0000
753	753	5038	0	17	3.7800	1.6254	2.0000
891	753	5038	0	17	7.4100	2.8899	3.0000
1307	753	5038	0	17	3.9600	1.6236	3.0000
58	753	5038	0	17	6.9300	3.0492	3.0000
1479	753	6001	0	17	5.8400	1.9856	4.0000
930	753	9194	0	17	4.4400	1.4208	3.0000
774	753	9194	0	17	7.3500	3.3810	3.0000
1450	753	8994	0	17	5.5400	2.6592	2.0000
42	753	8994	0	17	11.2800	3.8352	4.0000
737	753	8994	0	17	3.8400	1.8048	3.0000
940	753	8994	0	17	5.6800	2.6128	2.0000
1157	753	8994	0	17	13.4400	4.3008	4.0000
508	753	8994	0	17	7.5800	2.8804	2.0000
994	753	8994	0	17	2.3700	0.8532	3.0000
971	753	8994	0	17	8.5500	3.0780	3.0000
129	753	9187	0	17	6.2000	2.2320	4.0000
451	753	9187	0	17	7.1200	3.3464	4.0000
628	753	9187	0	17	4.2000	1.5120	3.0000
511	753	9187	0	17	3.4000	1.1560	5.0000
165	753	4552	0	17	3.5000	1.4000	2.0000
315	753	4552	0	17	1.9200	0.6144	2.0000
764	753	5844	0	17	15.2400	5.3340	4.0000
375	753	1003	0	17	6.8700	3.3663	3.0000
99	753	1003	0	17	4.7200	2.3128	2.0000
515	753	1003	0	17	5.7300	2.5785	3.0000
825	753	1003	0	17	11.3200	4.7544	4.0000
510	753	8963	0	17	1.2200	0.4880	2.0000
21	753	8963	0	17	6.9900	2.7261	3.0000
343	753	8963	0	17	6.9000	3.1050	3.0000
520	753	8963	0	17	5.6000	1.7360	2.0000
403	753	8963	0	17	4.6500	2.0460	3.0000
753	753	8963	0	17	5.6700	2.4381	3.0000
1263	753	8963	0	17	1.6600	0.8134	2.0000
890	753	3334	0	17	5.2200	2.5056	2.0000
413	753	3334	0	17	6.7500	3.1050	3.0000
284	753	3334	0	17	2.9700	1.3662	3.0000
1499	753	3334	0	17	2.7800	0.8896	2.0000
557	753	3334	0	17	2.7200	1.1968	2.0000
268	753	3334	0	17	6.9200	2.9756	4.0000
1549	753	3334	0	17	4.5600	2.0064	3.0000
407	753	3334	0	17	9.6300	4.8150	3.0000
327	753	6138	0	17	1.8000	0.6120	3.0000
930	753	6138	0	17	4.4400	1.3764	3.0000
1507	753	6138	0	17	3.6800	1.4720	2.0000
1336	753	6138	0	17	10.1700	4.9833	3.0000
1020	753	6138	0	17	1.0200	0.4590	2.0000
411	753	6138	0	17	1.5300	0.7191	3.0000
681	753	6138	0	17	6.9000	3.4500	3.0000
1436	753	5303	0	17	2.7600	1.1868	3.0000
720	753	5303	0	17	2.5800	1.0062	3.0000
165	753	5303	0	17	7.0000	2.3800	4.0000
687	753	5303	0	17	2.9100	0.8730	3.0000
265	753	5303	0	17	10.8300	3.5739	3.0000
388	753	5303	0	17	9.4000	3.9480	4.0000
1163	753	5303	0	17	1.6400	0.6068	2.0000
394	753	5303	0	17	9.3900	3.0987	3.0000
1540	753	3245	0	17	7.0400	2.4640	2.0000
26	753	7556	0	17	3.5200	1.3024	4.0000
1108	753	7556	0	17	6.5600	2.3616	4.0000
93	753	6760	0	17	3.8400	1.5744	4.0000
1514	753	8199	0	17	1.7400	0.8352	3.0000
492	753	8199	0	17	7.0800	3.2568	4.0000
1268	753	8199	0	17	3.9000	1.7940	3.0000
498	753	8199	0	17	5.1000	1.8870	2.0000
835	753	8199	0	17	13.9600	6.1424	4.0000
1132	753	3976	0	17	4.9800	1.5936	3.0000
523	753	3976	0	17	3.4400	1.1352	2.0000
379	753	3976	0	17	11.5500	5.0820	3.0000
396	753	3976	0	17	9.7200	3.5964	3.0000
346	753	3976	0	17	6.3600	2.2896	3.0000
496	753	3976	0	17	1.6800	0.7056	2.0000
46	753	3976	0	17	13.7600	6.6048	4.0000
250	753	3976	0	17	7.7700	3.1857	3.0000
246	753	10131	0	17	12.8400	6.2916	4.0000
795	753	10131	0	17	1.9200	0.7488	2.0000
803	753	10131	0	17	10.5300	4.3173	3.0000
54	753	5790	0	17	11.7200	4.9224	4.0000
1029	753	5790	0	17	3.3600	1.2768	2.0000
1219	753	5790	0	17	7.0800	2.9028	3.0000
237	753	5790	0	17	10.7200	5.3600	4.0000
480	753	5790	0	17	5.0700	2.2815	3.0000
164	753	5790	0	17	11.8800	4.8708	4.0000
1079	753	6372	0	17	4.4200	1.9448	2.0000
1009	753	4615	0	17	11.8800	5.1084	4.0000
453	753	4615	0	17	11.6800	4.3216	4.0000
975	753	4615	0	17	15.0400	7.0688	4.0000
553	753	4615	0	17	3.8200	1.7572	2.0000
326	753	6681	0	17	9.8800	3.6556	4.0000
1535	753	2211	0	17	11.6800	4.7888	4.0000
1219	753	2211	0	17	7.0800	2.6196	3.0000
270	753	8840	0	17	6.7200	3.2928	3.0000
753	753	8840	0	17	5.6700	2.1546	3.0000
643	753	4691	0	17	5.5200	1.7112	3.0000
780	753	4691	0	17	8.5200	3.0672	3.0000
1196	753	4691	0	17	8.7600	3.6792	3.0000
1506	753	4691	0	17	13.7200	4.6648	4.0000
576	753	4691	0	17	1.4000	0.6860	2.0000
979	753	4691	0	17	11.3400	3.8556	3.0000
597	753	4691	0	17	8.4000	3.3600	3.0000
1116	753	1352	0	17	5.0600	2.2770	2.0000
161	753	1352	0	17	7.6000	2.2800	5.0000
1143	753	4658	0	17	7.0400	2.5344	4.0000
494	753	4658	0	17	3.8600	1.7756	2.0000
883	753	4658	0	17	8.7000	4.2630	3.0000
860	753	4658	0	17	7.0200	2.1762	3.0000
1343	753	4658	0	17	8.6100	3.0135	3.0000
637	753	4973	0	17	2.5800	0.9288	3.0000
1434	753	5984	0	17	2.7900	0.8649	3.0000
1473	753	8199	0	17	7.0800	3.4692	3.0000
924	753	9187	0	17	8.1000	3.8070	3.0000
768	753	9187	0	17	5.5200	2.4840	2.0000
1030	753	1004	0	17	10.5600	4.5408	4.0000
1180	753	1004	0	17	11.7000	4.9140	3.0000
731	753	1004	0	17	11.4300	4.8006	3.0000
934	753	1004	0	17	4.4000	2.1120	4.0000
1151	753	1004	0	17	2.4800	0.9920	4.0000
88	753	1004	0	17	1.7200	0.6708	2.0000
56	779	6554	0	17	2.1300	0.7455	3.0000
606	779	6554	0	17	7.9500	2.3850	3.0000
739	779	1003	0	17	7.1400	2.6418	3.0000
1022	779	1003	0	17	6.0400	2.1744	4.0000
173	779	1003	0	17	2.8600	1.0010	2.0000
1161	779	1003	0	17	10.7700	3.5541	3.0000
1064	779	9997	0	17	1.6200	0.7938	3.0000
1174	779	9997	0	17	6.8100	3.3369	3.0000
1257	779	9997	0	17	3.8800	1.8624	2.0000
1008	779	9997	0	17	2.6700	1.2816	3.0000
1327	779	341	0	17	15.3600	6.9120	4.0000
772	779	341	0	17	3.8800	1.8624	2.0000
1294	779	341	0	17	3.4400	1.4792	2.0000
872	779	341	0	17	5.0400	2.0160	2.0000
995	779	341	0	17	4.6000	1.6560	4.0000
570	779	8435	0	17	8.6400	4.3200	4.0000
1146	779	8435	0	17	10.2800	3.2896	4.0000
975	779	8435	0	17	7.5200	3.0832	2.0000
659	779	8435	0	17	9.6300	2.9853	3.0000
50	779	8435	0	17	11.8500	3.9105	3.0000
320	779	8435	0	17	9.7800	3.4230	3.0000
337	779	8435	0	17	2.2500	0.9900	3.0000
287	779	8435	0	17	4.6800	1.5912	3.0000
802	779	8840	0	17	5.9800	2.3322	2.0000
426	779	3239	0	17	3.0000	1.0500	5.0000
1162	779	3239	0	17	6.3600	2.3532	4.0000
1022	779	3239	0	17	6.0400	2.7784	4.0000
906	779	3239	0	17	2.5200	1.0332	4.0000
1255	779	3239	0	17	2.4800	0.9176	2.0000
207	779	3239	0	17	3.7200	1.4880	3.0000
650	779	3239	0	17	4.6500	2.2785	3.0000
1232	779	7831	0	17	3.3900	1.3560	3.0000
690	779	7831	0	17	4.3200	1.8576	3.0000
1033	779	5143	0	17	7.6400	3.2088	4.0000
1289	779	5143	0	17	3.6300	1.3794	3.0000
1326	779	8308	0	17	6.8400	2.1888	4.0000
823	779	8308	0	17	6.8600	2.6754	2.0000
1505	779	8308	0	17	5.5000	2.2550	2.0000
1016	779	8308	0	17	2.3400	1.0530	2.0000
453	779	7920	0	17	8.7600	2.8032	3.0000
309	779	7920	0	17	7.2400	2.5340	2.0000
326	779	7920	0	17	7.4100	3.2604	3.0000
276	779	7920	0	17	7.7200	3.0880	2.0000
426	779	7920	0	17	1.2000	0.5040	2.0000
1535	779	7920	0	17	5.8400	1.7520	2.0000
1478	779	6061	0	17	5.3200	1.7024	2.0000
763	779	6061	0	17	7.6500	3.1365	3.0000
1352	779	6061	0	17	10.6000	3.1800	4.0000
730	779	6061	0	17	5.1600	2.4252	3.0000
1451	779	6061	0	17	3.2400	1.4256	2.0000
430	779	6061	0	17	7.2000	2.3040	4.0000
1043	779	8454	0	17	6.2800	2.7004	4.0000
573	779	1607	0	17	10.1700	4.2714	3.0000
1482	779	1607	0	17	1.8000	0.5760	3.0000
727	779	1607	0	17	5.7300	2.7504	3.0000
1216	779	1168	0	17	6.3300	2.3421	3.0000
1526	779	1168	0	17	4.9500	1.7820	3.0000
1010	779	1168	0	17	10.6000	4.4520	4.0000
999	779	1168	0	17	10.8400	3.6856	4.0000
617	779	1168	0	17	2.3200	0.7656	2.0000
1230	779	4029	0	17	1.5400	0.6930	2.0000
314	779	4029	0	17	3.7000	1.2210	2.0000
358	779	4029	0	17	15.0000	7.3500	4.0000
641	779	4029	0	17	15.9200	7.1640	4.0000
936	779	4029	0	17	11.1200	5.2264	4.0000
1306	779	8963	0	17	7.4100	2.7417	3.0000
497	779	8963	0	17	5.6100	2.2440	3.0000
953	779	8963	0	17	5.4800	2.7400	2.0000
730	779	8963	0	17	6.8800	3.0960	4.0000
254	779	8963	0	17	1.6800	0.8232	3.0000
1269	779	8963	0	17	11.9100	3.8112	3.0000
1340	779	8963	0	17	5.1400	2.1074	2.0000
397	779	8963	0	17	4.0500	1.4985	3.0000
1370	779	5820	0	17	4.7600	1.7136	2.0000
694	779	5820	0	17	11.8000	3.7760	4.0000
751	779	5820	0	17	8.7600	3.0660	4.0000
168	779	5820	0	17	2.5200	1.1088	2.0000
771	779	5820	0	17	4.4800	1.5232	4.0000
934	779	5820	0	17	3.3000	1.1550	3.0000
1177	779	5820	0	17	3.0800	1.1704	2.0000
861	779	5820	0	17	7.3500	3.0870	3.0000
470	779	5984	0	17	8.7000	3.1320	3.0000
1406	779	5984	0	17	1.1200	0.3808	2.0000
570	779	5984	0	17	6.4800	2.2032	3.0000
1107	779	5984	0	17	8.1000	3.6450	3.0000
325	779	5984	0	17	4.5300	1.4496	3.0000
1113	779	5984	0	17	2.0100	0.6231	3.0000
1450	779	5984	0	17	11.0800	3.3240	4.0000
8	779	2390	0	17	7.7700	3.0303	3.0000
504	779	2390	0	17	3.6800	1.4352	2.0000
1306	779	2390	0	17	4.9400	2.0254	2.0000
1283	779	2390	0	17	2.3700	1.1613	3.0000
208	779	2390	0	17	9.8800	3.8532	4.0000
1462	779	2390	0	17	2.1900	0.7446	3.0000
1546	779	2390	0	17	1.2200	0.3782	2.0000
1221	779	2942	0	17	7.4500	2.6075	5.0000
732	779	2942	0	17	2.7300	1.1193	3.0000
1055	779	2942	0	17	6.4800	2.2032	4.0000
463	779	5026	0	17	3.7500	1.5375	3.0000
706	779	5026	0	17	10.3800	4.5672	3.0000
390	779	5026	0	17	14.9600	4.9368	4.0000
1339	779	5026	0	17	3.9300	1.8864	3.0000
1195	779	5026	0	17	4.9800	2.1912	3.0000
1212	779	5026	0	17	1.5900	0.7473	3.0000
1162	779	5026	0	17	4.7700	1.7172	3.0000
679	779	5341	0	17	4.4700	1.6986	3.0000
1202	779	5341	0	17	7.8800	2.9156	2.0000
779	779	5341	0	17	7.2400	2.7512	4.0000
902	779	5341	0	17	3.8800	1.7072	4.0000
120	779	5341	0	17	9.0400	3.2544	4.0000
1322	779	5341	0	17	9.6000	4.7040	3.0000
1245	779	5341	0	17	4.6400	1.5776	2.0000
1459	779	8777	0	17	5.7200	2.4596	4.0000
810	779	8777	0	17	1.1400	0.4446	2.0000
1199	779	8777	0	17	5.1200	2.0992	2.0000
1176	779	8777	0	17	5.1300	2.2572	3.0000
101	779	8777	0	17	2.8800	1.0368	4.0000
211	779	8777	0	17	5.4400	1.7408	2.0000
294	779	8777	0	17	2.6400	0.8976	2.0000
1430	779	5971	0	17	13.4400	5.1072	4.0000
528	779	5971	0	17	3.8400	1.3440	4.0000
1264	779	5971	0	17	9.4000	3.4780	4.0000
1027	779	5971	0	17	6.9300	2.5641	3.0000
251	779	9715	0	17	9.7600	4.7824	4.0000
202	779	9715	0	17	7.4500	2.3095	5.0000
52	779	5210	0	17	6.5100	1.9530	3.0000
801	779	5210	0	17	7.9500	2.5440	3.0000
1489	779	1192	0	17	3.4600	1.4878	2.0000
335	779	1192	0	17	11.2200	4.7124	3.0000
1096	779	1192	0	17	7.6800	2.6112	3.0000
148	779	1874	0	17	11.8500	3.5550	3.0000
830	779	1874	0	17	4.9000	2.1070	2.0000
341	779	1874	0	17	8.3100	3.4902	3.0000
663	779	1874	0	17	5.2800	2.5872	3.0000
411	779	3231	0	17	1.0200	0.3672	2.0000
428	779	3231	0	17	1.3400	0.5226	2.0000
378	779	3231	0	17	3.3300	1.4319	3.0000
1147	779	6161	0	17	4.2600	1.5762	3.0000
605	779	6161	0	17	7.0800	3.1860	3.0000
261	779	6161	0	17	13.5200	5.5432	4.0000
877	779	6161	0	17	4.7400	1.7538	3.0000
588	779	6161	0	17	4.6200	1.8018	3.0000
311	779	6161	0	17	8.6000	4.1280	4.0000
615	779	6683	0	17	5.4000	1.6740	4.0000
1077	779	4973	0	17	11.0400	4.0848	3.0000
86	779	4973	0	17	11.8800	5.1084	4.0000
668	779	8466	0	17	15.7200	6.2880	4.0000
458	779	8466	0	17	4.5000	2.1150	3.0000
675	779	8466	0	17	14.3600	6.4620	4.0000
26	779	8466	0	17	2.6400	1.1616	3.0000
828	779	8466	0	17	2.5800	1.1352	2.0000
392	779	8466	0	17	3.9000	1.4040	3.0000
708	779	9956	0	17	18.4000	6.6240	5.0000
1484	779	9956	0	17	1.3200	0.4488	2.0000
1128	779	9956	0	17	10.4400	3.5496	4.0000
1051	779	9956	0	17	1.5600	0.6396	3.0000
1238	779	4670	0	17	4.4100	1.3671	3.0000
283	779	4670	0	17	8.1900	3.5217	3.0000
859	779	4670	0	17	3.9300	1.6899	3.0000
689	779	4670	0	17	3.5200	1.6896	2.0000
832	779	2335	0	17	6.4800	3.0456	2.0000
356	779	2335	0	17	7.0800	3.2568	3.0000
1371	779	2335	0	17	7.4100	2.8158	3.0000
1441	779	2335	0	17	5.2400	1.5720	4.0000
499	779	2335	0	17	11.8400	5.9200	4.0000
1354	779	2335	0	17	5.9200	2.0720	4.0000
386	779	2966	0	17	8.9200	2.7652	4.0000
889	779	7281	0	17	4.8300	1.5456	3.0000
213	779	7281	0	17	1.1200	0.4704	2.0000
270	779	7281	0	17	6.7200	2.9568	3.0000
1245	779	7281	0	17	4.6400	1.5312	2.0000
290	779	7281	0	17	5.1000	2.1420	3.0000
453	779	7281	0	17	11.6800	4.4384	4.0000
454	779	8794	0	17	3.7200	1.5996	4.0000
516	779	9734	0	17	3.7000	1.5170	2.0000
893	779	9734	0	17	2.7300	0.8736	3.0000
51	779	158	0	17	2.9400	1.2642	2.0000
733	779	158	0	17	5.8500	1.9305	3.0000
244	779	158	0	17	10.8000	3.7800	4.0000
60	779	9327	0	17	13.3000	6.1180	5.0000
636	779	9327	0	17	10.5600	4.7520	4.0000
879	779	9327	0	17	4.4400	1.9980	4.0000
563	779	9327	0	17	5.0400	1.8648	3.0000
1512	779	9327	0	17	1.6200	0.8100	3.0000
1368	779	9327	0	17	10.6500	5.2185	3.0000
1385	779	9327	0	17	7.2000	3.3120	3.0000
1142	779	8994	0	17	8.8500	3.9825	3.0000
173	779	8994	0	17	2.8600	1.2584	2.0000
1209	779	9997	0	17	5.4000	2.2140	2.0000
1531	779	9997	0	17	1.0200	0.3468	2.0000
1063	768	4858	0	17	9.5400	3.3390	3.0000
1533	768	4858	0	17	5.0000	1.7000	2.0000
1533	768	6001	0	17	7.5000	2.4000	3.0000
1323	768	6001	0	17	5.8800	2.4108	2.0000
1539	768	6001	0	17	10.7400	3.8664	3.0000
485	768	3539	0	17	4.3800	1.9710	2.0000
208	768	3539	0	17	7.4100	3.4827	3.0000
624	768	3539	0	17	9.8400	4.2312	4.0000
934	768	3539	0	17	4.4000	1.9800	4.0000
734	768	2787	0	17	1.8900	0.7182	3.0000
1516	768	9006	0	17	13.4400	4.8384	4.0000
601	768	9006	0	17	6.3900	3.1311	3.0000
645	768	9006	0	17	6.6400	2.2576	2.0000
928	768	9006	0	17	6.6000	2.7720	4.0000
1223	768	9006	0	17	1.7700	0.6018	3.0000
1067	768	9006	0	17	5.2200	2.4534	3.0000
95	768	2059	0	17	4.3800	1.3140	3.0000
166	768	2059	0	17	7.4100	2.6676	3.0000
781	768	2059	0	17	11.8500	5.5695	3.0000
78	768	2059	0	17	6.5700	2.6280	3.0000
182	768	614	0	17	5.5200	2.3184	3.0000
731	768	614	0	17	11.4300	4.2291	3.0000
642	768	614	0	17	6.6400	2.1912	4.0000
1037	768	1744	0	17	2.3200	0.9512	4.0000
455	768	1744	0	17	5.0400	1.6632	3.0000
1058	768	1744	0	17	8.2800	2.8152	3.0000
1220	768	1744	0	17	7.8000	3.0420	4.0000
1464	768	1744	0	17	5.9200	2.7232	2.0000
1371	768	3716	0	17	7.4100	2.4453	3.0000
668	768	3716	0	17	15.7200	4.8732	4.0000
806	768	3716	0	17	10.4000	3.2240	4.0000
1222	768	3716	0	17	7.3500	3.0870	3.0000
818	768	5067	0	17	5.4000	2.5920	4.0000
1500	768	5067	0	17	7.2300	2.1690	3.0000
1012	768	5067	0	17	11.0400	3.6432	4.0000
1334	768	5067	0	17	5.5200	2.3736	3.0000
1511	768	5067	0	17	4.8000	1.8240	4.0000
1394	768	5067	0	17	7.5900	2.4288	3.0000
186	768	5067	0	17	4.4600	1.5610	2.0000
182	768	2426	0	17	3.6800	1.3984	2.0000
1104	768	2426	0	17	4.9000	1.4700	2.0000
1041	768	2426	0	17	2.8400	1.3916	4.0000
498	768	2426	0	17	7.6500	3.7485	3.0000
155	768	2426	0	17	11.4300	4.0005	3.0000
631	768	4204	0	17	3.9000	1.4430	5.0000
1314	768	4204	0	17	3.2000	1.5680	5.0000
825	768	4204	0	17	8.4900	4.0752	3.0000
1147	768	4204	0	17	5.6800	1.9312	4.0000
798	768	10273	0	17	8.1300	3.0894	3.0000
814	768	10273	0	17	5.1900	2.1798	3.0000
765	768	10273	0	17	5.7600	1.8432	3.0000
914	768	10273	0	17	7.3800	3.4686	3.0000
465	768	10273	0	17	11.8000	5.9000	4.0000
612	768	9734	0	17	7.1400	2.5704	3.0000
202	768	9734	0	17	5.9600	2.5628	4.0000
1018	768	9734	0	17	3.7200	1.3392	4.0000
129	768	9734	0	17	3.1000	1.0540	2.0000
506	768	9734	0	17	14.7200	5.0048	4.0000
932	768	7580	0	17	3.1800	1.1766	2.0000
776	768	7580	0	17	11.6700	4.9014	3.0000
100	768	7580	0	17	5.8500	2.0475	3.0000
570	768	7580	0	17	6.4800	2.2032	3.0000
969	768	5067	0	17	3.5200	1.6896	2.0000
719	768	5067	0	17	9.8000	4.9000	4.0000
1468	768	5067	0	17	3.7800	1.2474	3.0000
366	768	5067	0	17	4.7200	1.9824	2.0000
143	768	5067	0	17	7.3800	2.8044	3.0000
952	768	7989	0	17	8.7300	4.2777	3.0000
769	768	7989	0	17	1.1800	0.5310	2.0000
1318	768	7989	0	17	2.7900	1.1439	3.0000
1229	768	7989	0	17	2.6000	1.1700	2.0000
590	768	4445	0	17	7.7200	2.3932	4.0000
274	768	4445	0	17	14.9600	5.5352	4.0000
1222	768	4445	0	17	9.8000	4.8020	4.0000
500	768	79	0	17	7.9800	2.5536	3.0000
956	768	79	0	17	3.6000	1.4400	3.0000
733	768	79	0	17	3.9000	1.9500	2.0000
257	768	79	0	17	1.5900	0.7155	3.0000
1272	768	79	0	17	9.9200	4.6624	4.0000
1343	768	79	0	17	8.6100	2.6691	3.0000
400	768	79	0	17	2.8600	1.1440	2.0000
493	768	6372	0	17	10.5600	4.1184	4.0000
537	768	6372	0	17	5.3000	2.2260	2.0000
254	768	3310	0	17	1.6800	0.6552	3.0000
111	768	3310	0	17	10.4400	3.2364	3.0000
127	768	3310	0	17	5.2200	2.6100	3.0000
77	768	3310	0	17	8.4000	4.1160	3.0000
227	768	3310	0	17	3.9600	1.3860	2.0000
211	768	4700	0	17	8.1600	3.7536	3.0000
1386	768	4700	0	17	4.9200	2.2632	3.0000
238	768	5410	0	17	5.9100	2.4822	3.0000
161	768	5410	0	17	6.0800	2.0672	4.0000
1536	768	5410	0	17	5.3200	2.5536	4.0000
527	768	5410	0	17	9.5200	4.4744	4.0000
962	768	4552	0	17	3.7400	1.1594	2.0000
1206	768	4552	0	17	13.7200	6.5856	4.0000
889	768	4552	0	17	6.4400	1.9320	4.0000
1511	768	2272	0	17	3.6000	1.2240	3.0000
702	768	2272	0	17	7.6800	2.3040	2.0000
247	768	9327	0	17	7.1200	2.2784	4.0000
236	768	9327	0	17	7.2400	3.4752	4.0000
1412	768	9327	0	17	3.6600	1.0980	2.0000
1002	768	9327	0	17	11.0400	3.7536	4.0000
1136	768	1168	0	17	10.8300	5.1984	3.0000
1486	768	1168	0	17	7.1200	3.4176	4.0000
24	768	1168	0	17	3.4600	1.3840	2.0000
467	768	1168	0	17	11.4300	3.6576	3.0000
1109	768	1168	0	17	1.6500	0.5115	3.0000
1153	768	1168	0	17	2.0800	0.7904	4.0000
1436	768	1168	0	17	1.8400	0.8280	2.0000
1290	768	2335	0	17	12.8400	4.7508	4.0000
587	768	2335	0	17	9.8100	2.9430	3.0000
724	768	2335	0	17	8.8200	3.0870	3.0000
1140	768	2335	0	17	7.6800	3.1488	3.0000
1150	768	4029	0	17	9.5700	3.6366	3.0000
274	768	4029	0	17	11.2200	4.4880	3.0000
930	768	4029	0	17	4.4400	2.0424	3.0000
986	768	4029	0	17	10.5000	4.3050	3.0000
749	768	4029	0	17	10.6800	3.3108	4.0000
633	768	4029	0	17	2.2200	0.7326	3.0000
982	768	4029	0	17	8.6400	3.6288	3.0000
295	768	3239	0	17	12.4800	4.6176	4.0000
72	768	3239	0	17	5.4800	2.3016	2.0000
1154	768	3239	0	17	6.8000	3.3320	4.0000
611	768	3239	0	17	1.6400	0.7708	2.0000
681	768	3239	0	17	6.9000	3.1740	3.0000
1297	768	3239	0	17	8.3000	3.8180	5.0000
594	768	3239	0	17	2.3200	0.8816	4.0000
1434	768	2918	0	17	1.8600	0.6138	2.0000
159	768	2918	0	17	6.8400	2.8728	4.0000
868	768	2918	0	17	14.3200	6.3008	4.0000
712	768	2918	0	17	15.4800	7.2756	4.0000
36	768	2918	0	17	7.2000	2.1600	4.0000
92	768	2918	0	17	1.6600	0.7470	2.0000
1068	768	2918	0	17	10.5500	4.4310	5.0000
1118	768	6866	0	17	5.8600	2.9300	2.0000
1461	768	5590	0	17	12.8000	5.6320	5.0000
491	768	5590	0	17	17.5500	6.3180	5.0000
1427	768	5590	0	17	6.5400	2.2890	2.0000
591	768	5590	0	17	4.6800	1.5912	4.0000
681	768	4657	0	17	9.2000	3.7720	4.0000
111	768	4657	0	17	10.4400	3.5496	3.0000
993	768	4657	0	17	11.8500	3.9105	3.0000
1463	768	4657	0	17	7.9200	3.0096	4.0000
881	768	4657	0	17	3.6200	1.6290	2.0000
1070	768	4657	0	17	10.5300	4.5279	3.0000
88	768	4657	0	17	3.4400	1.4448	4.0000
332	768	4657	0	17	4.4200	1.8564	2.0000
860	768	1024	0	17	7.0200	2.9484	3.0000
305	768	1024	0	17	13.5600	6.3732	4.0000
827	768	1024	0	17	2.8500	1.0260	3.0000
805	768	7655	0	17	11.5200	3.6864	4.0000
1248	768	7655	0	17	9.9900	3.9960	3.0000
333	768	7655	0	17	3.9600	1.9404	3.0000
376	768	7655	0	17	6.8100	3.0645	3.0000
532	768	8435	0	17	11.6100	4.6440	3.0000
921	768	8435	0	17	5.4000	1.8900	4.0000
898	768	8435	0	17	5.2200	1.9314	3.0000
1381	768	8435	0	17	6.5100	2.6040	3.0000
1491	768	8435	0	17	5.1600	2.5800	2.0000
16	768	8435	0	17	11.4900	5.4003	3.0000
97	768	435	0	17	1.7700	0.8496	3.0000
1472	768	435	0	17	6.6000	2.7060	3.0000
463	768	435	0	17	3.7500	1.5000	3.0000
373	768	435	0	17	11.0400	4.9680	4.0000
1056	768	435	0	17	5.8600	2.1682	2.0000
153	768	435	0	17	8.1600	4.0800	3.0000
889	768	435	0	17	6.4400	3.1556	4.0000
606	768	8500	0	17	10.6000	3.6040	4.0000
357	768	8500	0	17	5.4000	1.9440	3.0000
1106	768	8500	0	17	3.0400	1.1552	2.0000
663	768	8089	0	17	5.2800	2.5872	3.0000
919	768	8089	0	17	4.6200	1.6632	3.0000
615	768	8089	0	17	2.7000	0.9180	2.0000
1458	768	8089	0	17	8.7000	2.9580	3.0000
489	768	8089	0	17	7.2300	3.2535	3.0000
1424	768	8089	0	17	11.7300	3.7536	3.0000
588	768	8089	0	17	4.6200	1.4322	3.0000
100	768	2664	0	17	3.9000	1.5210	2.0000
250	768	2664	0	17	10.3600	4.5584	4.0000
117	768	3310	0	17	8.2500	3.5475	3.0000
986	768	3310	0	17	10.5000	4.8300	3.0000
350	768	3310	0	17	4.8900	1.6626	3.0000
287	768	3310	0	17	3.1200	1.5600	2.0000
1302	768	3310	0	17	5.5500	2.5530	3.0000
1525	768	2918	0	17	11.7900	5.5413	3.0000
1436	768	2918	0	17	2.7600	1.1040	3.0000
560	768	2918	0	17	3.6000	1.4040	3.0000
71	768	2918	0	17	8.2800	3.6432	3.0000
393	768	2918	0	17	2.2400	0.6944	2.0000
1269	768	335	0	17	11.9100	5.2404	3.0000
1059	768	335	0	17	4.5600	2.2344	2.0000
940	768	4498	0	17	8.5200	3.2376	3.0000
69	781	9064	0	17	9.3000	4.3710	3.0000
379	781	9064	0	17	15.4000	7.0840	4.0000
1421	781	9064	0	17	8.5200	4.0896	3.0000
1411	781	9064	0	17	5.7000	1.7670	3.0000
1028	781	9064	0	17	8.9600	4.0320	4.0000
618	781	9064	0	17	4.2000	1.3440	3.0000
609	781	9534	0	17	5.1800	1.6058	2.0000
1491	781	9534	0	17	10.3200	4.7472	4.0000
403	781	9534	0	17	4.6500	1.9995	3.0000
965	781	9534	0	17	3.0600	1.3770	2.0000
1135	781	6666	0	17	7.8400	2.4304	4.0000
326	781	6666	0	17	9.8800	4.2484	4.0000
782	781	6666	0	17	7.0200	2.5974	3.0000
559	781	6666	0	17	15.1200	6.3504	4.0000
83	781	6666	0	17	11.6400	5.7036	3.0000
1098	781	6666	0	17	2.7800	1.1398	2.0000
1168	781	6666	0	17	11.4600	3.8964	3.0000
90	781	4118	0	17	2.3100	0.8778	3.0000
733	781	4118	0	17	5.8500	1.8135	3.0000
363	781	4118	0	17	3.6400	1.3104	2.0000
646	781	4118	0	17	3.8400	1.6128	3.0000
1355	781	4118	0	17	1.8900	0.6426	3.0000
1199	781	4118	0	17	7.6800	3.6864	3.0000
130	781	2511	0	17	4.4600	1.3826	2.0000
200	781	2511	0	17	10.6000	3.8160	4.0000
816	781	2511	0	17	6.8700	2.9541	3.0000
113	781	2511	0	17	6.8700	2.8854	3.0000
314	781	3539	0	17	5.5500	2.4420	3.0000
863	781	3539	0	17	8.9400	3.4866	3.0000
360	781	3539	0	17	5.2400	1.8340	4.0000
1169	781	5410	0	17	5.9600	2.1456	2.0000
587	781	5410	0	17	6.5400	2.4852	2.0000
776	781	5410	0	17	7.7800	3.1120	2.0000
1352	781	5410	0	17	5.3000	2.3320	2.0000
38	781	5410	0	17	5.2400	2.0436	4.0000
1279	781	5410	0	17	8.8800	3.1080	3.0000
637	781	6047	0	17	2.5800	1.1094	3.0000
626	781	6047	0	17	3.8700	1.5480	3.0000
244	781	6047	0	17	10.8000	4.5360	4.0000
248	781	6047	0	17	3.4400	1.0664	4.0000
1063	781	6047	0	17	12.7200	5.2152	4.0000
1416	781	6047	0	17	11.1200	4.7816	4.0000
201	781	8414	0	17	9.0000	4.1400	4.0000
1177	781	8414	0	17	4.6200	1.4784	3.0000
1366	781	8414	0	17	8.2800	3.6432	3.0000
384	781	8414	0	17	1.6200	0.6966	3.0000
628	781	8414	0	17	5.6000	2.3520	4.0000
311	781	8414	0	17	8.6000	4.1280	4.0000
1260	781	8414	0	17	2.6800	1.0988	4.0000
1229	781	6666	0	17	2.6000	1.0920	2.0000
48	781	6666	0	17	3.7600	1.5416	2.0000
476	781	6666	0	17	10.9200	5.0232	3.0000
1479	781	6666	0	17	5.8400	1.9272	4.0000
1356	781	3528	0	17	4.8000	2.2080	3.0000
81	781	3528	0	17	8.5200	3.4932	4.0000
377	781	3528	0	17	6.3000	2.3940	3.0000
221	781	3528	0	17	10.9800	4.3920	3.0000
1103	781	3528	0	17	3.4500	1.6905	3.0000
15	781	3528	0	17	6.8700	2.6793	3.0000
576	781	3528	0	17	2.8000	1.1760	4.0000
723	781	7141	0	17	1.5300	0.6885	3.0000
1066	781	5790	0	17	5.7800	2.8322	2.0000
511	781	5790	0	17	2.7200	1.3328	4.0000
1133	781	7556	0	17	7.7000	3.5420	5.0000
311	781	7556	0	17	8.6000	3.6120	4.0000
74	781	7556	0	17	4.7100	2.1195	3.0000
617	781	5143	0	17	4.6400	1.4384	4.0000
301	781	5143	0	17	2.1200	0.7844	4.0000
1250	781	5143	0	17	8.6400	4.2336	4.0000
528	781	614	0	17	2.8800	0.9216	3.0000
983	781	614	0	17	2.4600	1.0332	3.0000
761	781	614	0	17	5.1000	1.5810	3.0000
284	781	614	0	17	2.9700	1.3959	3.0000
1299	781	614	0	17	8.2800	4.0572	3.0000
1370	781	614	0	17	7.1400	2.2848	3.0000
428	781	614	0	17	1.3400	0.5628	2.0000
521	781	8181	0	17	14.5200	5.6628	4.0000
564	781	8181	0	17	1.3200	0.5544	2.0000
282	781	3976	0	17	1.8600	0.7254	2.0000
138	781	3976	0	17	8.1000	2.5920	3.0000
155	781	3976	0	17	11.4300	3.4290	3.0000
105	781	3976	0	17	11.1600	5.5800	3.0000
255	781	3976	0	17	1.2800	0.4736	2.0000
335	781	6313	0	17	14.9600	5.8344	4.0000
1510	781	6313	0	17	2.8800	1.0080	3.0000
1514	781	6313	0	17	1.1600	0.3596	2.0000
1244	781	3328	0	17	3.6300	1.3068	3.0000
755	781	3328	0	17	11.9200	4.5296	4.0000
1078	781	3328	0	17	6.5600	2.6240	4.0000
1254	781	3328	0	17	11.0100	5.3949	3.0000
745	781	6423	0	17	2.5500	0.9435	3.0000
695	781	6423	0	17	7.0400	2.4640	2.0000
845	781	6423	0	17	4.2600	1.8744	3.0000
395	781	6423	0	17	4.4400	1.7760	2.0000
638	781	10015	0	17	6.3000	2.8350	2.0000
948	781	10015	0	17	11.8400	4.1440	4.0000
1463	781	7607	0	17	5.9400	1.9008	3.0000
28	781	7607	0	17	11.7300	5.5131	3.0000
642	781	1983	0	17	6.6400	3.0544	4.0000
991	781	1983	0	17	16.2500	8.1250	5.0000
1087	781	1983	0	17	6.6400	2.5896	4.0000
1530	781	1983	0	17	2.5400	0.8636	2.0000
1344	781	9271	0	17	6.0800	2.6752	4.0000
2	781	9271	0	17	2.9600	0.9768	4.0000
911	781	9271	0	17	7.8800	2.7580	4.0000
1301	781	9271	0	17	4.7000	1.7860	5.0000
1278	781	9271	0	17	14.1000	6.6270	5.0000
202	781	9271	0	17	7.4500	3.2035	5.0000
312	781	9271	0	17	8.5200	3.8340	4.0000
396	781	9271	0	17	6.4800	3.1104	2.0000
235	781	2112	0	17	7.1000	2.6270	2.0000
585	781	2112	0	17	6.5400	2.3544	3.0000
1094	781	2112	0	17	7.5400	3.0914	2.0000
239	781	1965	0	17	8.8400	3.0056	4.0000
256	781	1965	0	17	7.9500	3.7365	3.0000
303	781	1965	0	17	7.7400	2.4768	3.0000
453	781	1965	0	17	5.8400	2.2192	2.0000
1148	781	1965	0	17	5.3800	2.4210	2.0000
1352	781	1965	0	17	7.9500	3.4980	3.0000
10	781	1965	0	17	4.2600	1.8744	3.0000
919	781	1965	0	17	4.6200	1.6170	3.0000
249	781	4615	0	17	6.3600	2.0352	4.0000
932	781	4615	0	17	6.3600	2.7984	4.0000
443	781	4615	0	17	3.9900	1.7556	3.0000
765	781	4615	0	17	5.7600	2.8224	3.0000
416	781	3231	0	17	6.6400	2.9216	2.0000
432	781	3231	0	17	7.0500	2.5380	3.0000
382	781	3231	0	17	4.8600	1.7010	3.0000
532	781	3231	0	17	15.4800	5.4180	4.0000
413	781	9006	0	17	4.5000	1.9350	2.0000
829	781	9006	0	17	6.5100	3.2550	3.0000
1139	781	9006	0	17	5.7200	2.4596	2.0000
623	781	9006	0	17	3.6000	1.5120	2.0000
1033	781	6047	0	17	7.6400	2.5976	4.0000
1355	781	6047	0	17	2.5200	1.1844	4.0000
1532	781	6047	0	17	2.7800	1.2788	2.0000
1415	781	6047	0	17	15.2000	6.9920	4.0000
207	781	6047	0	17	3.7200	1.1904	3.0000
717	781	6047	0	17	15.6800	6.8992	4.0000
746	781	6047	0	17	11.9400	5.1342	3.0000
1388	781	6047	0	17	7.0000	2.9400	4.0000
1003	781	335	0	17	1.5600	0.7020	2.0000
1419	781	335	0	17	1.6600	0.5312	2.0000
171	781	335	0	17	5.9000	2.0060	2.0000
1213	781	335	0	17	8.7900	3.2523	3.0000
1203	781	335	0	17	5.8400	1.8104	4.0000
820	781	335	0	17	2.1000	0.9870	3.0000
410	781	335	0	17	2.5200	1.1088	2.0000
1166	781	10280	0	17	8.8400	3.6244	4.0000
184	781	10280	0	17	10.2000	3.8760	3.0000
13	781	10280	0	17	5.3000	2.1200	2.0000
1255	781	10280	0	17	3.7200	1.8228	3.0000
1239	781	8172	0	17	6.8400	2.7360	3.0000
696	781	8172	0	17	2.1600	0.9288	3.0000
1136	781	3000	0	17	10.8300	4.6569	3.0000
248	781	3000	0	17	2.5800	1.0062	3.0000
1429	781	1004	0	17	7.2000	2.8800	3.0000
1340	781	1004	0	17	7.7100	2.5443	3.0000
464	781	1004	0	17	10.6800	3.4176	3.0000
1119	781	1004	0	17	6.3400	2.4092	2.0000
298	781	1004	0	17	11.3200	5.6600	4.0000
760	781	8963	0	17	5.6100	2.3562	3.0000
1490	781	6936	0	17	4.2000	1.9320	3.0000
15	781	6936	0	17	4.5800	2.0610	2.0000
1323	781	6936	0	17	11.7600	3.6456	4.0000
514	781	6936	0	17	5.4300	2.1177	3.0000
970	781	6936	0	17	9.3300	3.4521	3.0000
747	781	6936	0	17	5.4900	1.9764	3.0000
271	781	6936	0	17	4.7400	1.7064	2.0000
884	781	3328	0	17	7.8000	3.9000	3.0000
1393	781	3328	0	17	3.7000	1.1840	2.0000
278	781	3328	0	17	13.4400	5.5104	4.0000
141	781	5962	0	17	15.7200	5.1876	4.0000
91	781	5962	0	17	13.4000	4.6900	5.0000
1499	781	2065	0	17	5.5600	1.8904	4.0000
690	781	2065	0	17	2.8800	0.8640	2.0000
235	781	9111	0	17	14.2000	5.2540	4.0000
224	781	9111	0	17	6.9200	2.3528	4.0000
1400	781	9111	0	17	1.7200	0.5332	2.0000
1404	781	9111	0	17	8.1300	2.5203	3.0000
445	781	8172	0	17	6.9200	3.3908	2.0000
794	781	8172	0	17	2.4000	0.7440	2.0000
1304	781	8172	0	17	2.6800	1.0720	4.0000
1333	781	8172	0	17	1.8600	0.5580	2.0000
1050	781	2966	0	17	3.8400	1.8816	3.0000
1266	781	2966	0	17	2.3600	1.1564	2.0000
617	781	2966	0	17	3.4800	1.1832	3.0000
1420	781	2966	0	17	3.4600	1.6262	2.0000
983	781	2966	0	17	2.4600	1.1070	3.0000
1466	781	2966	0	17	5.4000	2.4300	3.0000
18	781	2966	0	17	8.0100	2.4831	3.0000
458	781	8794	0	17	7.5000	3.6000	5.0000
1141	781	8794	0	17	6.7000	2.8810	5.0000
238	781	8794	0	17	9.8500	3.9400	5.0000
486	763	6736	0	17	3.4200	1.5732	3.0000
1062	763	6736	0	17	7.1400	3.0702	3.0000
892	763	6736	0	17	5.4600	2.6208	2.0000
576	763	6736	0	17	2.8000	0.9800	4.0000
1524	763	6736	0	17	3.7800	1.7766	3.0000
236	763	6736	0	17	3.6200	1.7014	2.0000
253	763	6736	0	17	3.5600	1.1392	4.0000
82	763	5971	0	17	8.1000	3.9690	3.0000
1084	763	5971	0	17	5.4800	2.3564	4.0000
49	763	5971	0	17	13.5200	4.4616	4.0000
1184	763	5971	0	17	8.5200	4.0896	3.0000
1307	763	5971	0	17	3.9600	1.1880	3.0000
105	763	1352	0	17	18.6000	7.2540	5.0000
268	763	1352	0	17	5.1900	2.1279	3.0000
511	763	1352	0	17	3.4000	1.6660	5.0000
195	763	1352	0	17	7.0800	2.6904	4.0000
1143	763	1352	0	17	7.0400	2.3936	4.0000
1414	763	1352	0	17	5.3600	1.6616	4.0000
717	763	1862	0	17	11.7600	5.1744	3.0000
721	763	1862	0	17	6.7800	3.2544	3.0000
1536	763	1862	0	17	2.6600	0.9842	2.0000
234	763	1862	0	17	10.8000	3.4560	4.0000
611	763	1862	0	17	1.6400	0.8036	2.0000
1453	763	1862	0	17	6.2200	1.9282	2.0000
484	763	1862	0	17	14.5600	5.8240	4.0000
1420	763	1862	0	17	3.4600	1.7300	2.0000
1461	763	2947	0	17	7.6800	3.7632	3.0000
119	763	2947	0	17	4.5600	2.1888	2.0000
614	763	2947	0	17	11.3400	3.8556	3.0000
1417	763	2947	0	17	7.2200	3.3934	2.0000
1394	763	2947	0	17	7.5900	3.4155	3.0000
319	763	2947	0	17	4.8000	2.2080	3.0000
15	763	2947	0	17	4.5800	1.4656	2.0000
456	763	10273	0	17	10.6800	5.1264	4.0000
1138	763	10273	0	17	7.3200	3.1476	3.0000
649	763	10273	0	17	7.6500	3.0600	3.0000
872	763	5050	0	17	5.0400	1.9152	2.0000
1448	763	5050	0	17	7.8800	2.6792	2.0000
133	763	5050	0	17	1.4000	0.5040	2.0000
1375	763	5050	0	17	4.2600	1.9170	2.0000
944	763	10015	0	17	1.7600	0.5984	2.0000
815	763	10015	0	17	2.7600	0.9108	3.0000
472	763	10015	0	17	1.6400	0.5576	2.0000
1088	763	10015	0	17	13.2800	5.3120	4.0000
799	763	10015	0	17	11.3600	3.6352	4.0000
522	763	10015	0	17	3.2600	1.0106	2.0000
938	763	10015	0	17	4.8300	1.4490	3.0000
659	763	1345	0	17	12.8400	4.6224	4.0000
503	763	1345	0	17	7.4400	3.4224	4.0000
1385	763	1345	0	17	12.0000	4.9200	5.0000
236	763	3528	0	17	7.2400	2.8236	4.0000
625	763	3528	0	17	8.0500	3.5420	5.0000
603	763	3528	0	17	4.9200	2.4600	4.0000
1085	763	3528	0	17	8.9600	3.7632	4.0000
1195	763	3528	0	17	6.6400	2.3240	4.0000
557	763	2112	0	17	4.0800	1.3464	3.0000
967	763	2335	0	17	2.4400	1.0492	4.0000
877	763	2335	0	17	4.7400	2.2752	3.0000
1	763	2335	0	17	11.4000	3.8760	4.0000
690	763	4231	0	17	5.7600	1.9584	4.0000
1293	763	4231	0	17	2.8800	1.0368	2.0000
1456	763	4231	0	17	7.3200	3.2208	4.0000
141	763	4231	0	17	7.8600	2.6724	2.0000
1383	763	4231	0	17	10.3600	5.0764	4.0000
773	763	4231	0	17	2.8400	1.3064	4.0000
1044	763	4231	0	17	3.8100	1.2954	3.0000
435	763	7607	0	17	11.3200	3.9620	4.0000
951	763	8242	0	17	5.7900	1.9686	3.0000
1288	763	8242	0	17	4.1400	1.3248	3.0000
1471	763	216	0	17	4.6500	1.3950	3.0000
142	763	216	0	17	6.9600	3.4104	3.0000
185	763	216	0	17	2.2800	1.0944	4.0000
468	763	216	0	17	6.9600	2.3664	4.0000
1177	763	216	0	17	4.6200	2.2176	3.0000
1021	763	216	0	17	3.6600	1.7202	3.0000
49	763	3334	0	17	6.7600	3.3800	2.0000
1264	763	3334	0	17	9.4000	3.2900	4.0000
322	763	3334	0	17	8.9400	3.7548	3.0000
33	763	3334	0	17	5.4400	1.8496	4.0000
1281	763	10243	0	17	5.5400	2.1606	2.0000
272	763	10243	0	17	11.7300	4.3401	3.0000
182	763	10243	0	17	5.5200	2.7048	3.0000
865	763	10243	0	17	5.5800	2.6784	2.0000
376	763	10243	0	17	9.0800	4.2676	4.0000
698	763	10243	0	17	9.3200	3.1688	4.0000
875	763	10243	0	17	10.3200	4.8504	3.0000
759	763	10243	0	17	5.6700	2.5515	3.0000
1518	763	1607	0	17	10.5600	4.8576	3.0000
1435	763	1352	0	17	10.8800	4.5696	4.0000
1424	763	1352	0	17	19.5500	8.2110	5.0000
1041	763	1352	0	17	2.1300	1.0224	3.0000
93	763	3470	0	17	2.8800	1.1232	3.0000
775	763	3470	0	17	2.8500	1.1115	3.0000
1361	763	5092	0	17	7.2400	2.2444	4.0000
1205	763	5092	0	17	5.2000	1.8720	2.0000
529	763	5092	0	17	6.5700	2.7594	3.0000
999	763	5092	0	17	10.8400	3.6856	4.0000
3	763	5092	0	17	2.4900	1.1952	3.0000
606	763	5092	0	17	7.9500	2.7030	3.0000
354	763	7514	0	17	6.7500	2.1600	3.0000
770	763	7514	0	17	7.3200	2.7084	4.0000
1338	763	7720	0	17	8.8800	2.7528	4.0000
916	763	7720	0	17	10.2800	3.5980	4.0000
1039	763	7720	0	17	2.4300	0.7290	3.0000
256	763	7720	0	17	5.3000	2.4380	2.0000
1045	763	7720	0	17	11.1000	5.4390	3.0000
922	763	216	0	17	5.1800	2.2792	2.0000
606	763	216	0	17	10.6000	4.8760	4.0000
1555	763	216	0	17	5.9000	2.0060	2.0000
267	763	216	0	17	3.3200	1.4608	4.0000
117	763	2112	0	17	5.5000	2.0350	2.0000
464	763	1965	0	17	14.2400	5.6960	4.0000
992	763	2084	0	17	5.3700	1.8795	3.0000
370	763	2084	0	17	1.8400	0.7728	2.0000
1092	763	2084	0	17	9.5200	3.9032	4.0000
597	763	3838	0	17	8.4000	2.6880	3.0000
826	763	3838	0	17	5.4900	2.1411	3.0000
1196	763	5219	0	17	8.7600	2.8908	3.0000
587	763	5219	0	17	6.5400	2.1582	2.0000
443	763	5219	0	17	3.9900	1.7955	3.0000
460	763	5219	0	17	4.8300	1.8354	3.0000
410	763	5219	0	17	5.0400	1.9152	4.0000
560	763	5219	0	17	2.4000	1.0560	2.0000
110	763	5219	0	17	7.0500	2.1150	3.0000
314	763	5219	0	17	3.7000	1.5910	2.0000
407	763	3528	0	17	12.8400	6.2916	4.0000
956	763	3528	0	17	2.4000	1.1520	2.0000
867	763	3528	0	17	7.5200	2.5568	4.0000
1549	763	3528	0	17	6.0800	2.7968	4.0000
228	763	6347	0	17	3.2800	1.2792	4.0000
1177	763	6347	0	17	3.0800	1.2628	2.0000
1033	763	6347	0	17	7.6400	3.3616	4.0000
910	763	6061	0	17	7.3600	3.0176	4.0000
1030	763	817	0	17	5.2800	2.3760	2.0000
1446	763	817	0	17	3.7800	1.5498	3.0000
198	763	817	0	17	3.6800	1.5824	4.0000
1240	763	817	0	17	6.7800	3.1188	3.0000
1230	763	817	0	17	1.5400	0.6314	2.0000
847	763	817	0	17	11.5200	4.1472	3.0000
438	763	817	0	17	7.7200	2.5476	4.0000
315	763	4498	0	17	2.8800	1.2672	3.0000
891	763	4498	0	17	7.4100	3.1863	3.0000
720	763	4498	0	17	1.7200	0.8256	2.0000
404	763	4498	0	17	5.0000	1.7500	4.0000
1353	763	4498	0	17	8.9600	3.4944	4.0000
65	763	4498	0	17	11.2800	4.2864	3.0000
82	763	4498	0	17	5.4000	2.3760	2.0000
983	763	4239	0	17	2.4600	1.1808	3.0000
428	763	4239	0	17	2.6800	1.2596	4.0000
1050	763	5219	0	17	2.5600	1.1520	2.0000
228	763	5219	0	17	2.4600	1.0086	3.0000
1549	763	5219	0	17	3.0400	1.3376	2.0000
534	763	2441	0	17	16.9000	8.1120	5.0000
218	763	2441	0	17	13.7600	6.1920	4.0000
924	763	1497	0	17	8.1000	2.7540	3.0000
1407	763	1497	0	17	1.8900	0.9072	3.0000
1517	763	1497	0	17	1.1600	0.5452	2.0000
42	763	1497	0	17	11.2800	3.8352	4.0000
1350	763	1497	0	17	2.7600	1.1040	3.0000
1434	763	4221	0	17	1.8600	0.6324	2.0000
652	763	4221	0	17	5.0100	1.7034	3.0000
1441	763	4221	0	17	5.2400	2.6200	4.0000
220	763	4221	0	17	10.2000	3.2640	4.0000
37	763	4221	0	17	6.3600	2.2260	4.0000
1271	763	3160	0	17	14.0000	5.6000	4.0000
1127	763	3160	0	17	7.8600	3.3012	3.0000
1111	763	7948	0	17	3.1200	1.4664	4.0000
1194	763	7948	0	17	11.2400	5.1704	4.0000
944	763	7948	0	17	4.4000	1.3640	5.0000
135	763	7948	0	17	7.7800	2.9564	2.0000
1004	763	7948	0	17	11.4800	3.5588	4.0000
368	763	7948	0	17	5.7000	2.8500	5.0000
306	763	7948	0	17	11.8800	4.3956	3.0000
918	763	3716	0	17	8.9100	3.8313	3.0000
1428	763	3716	0	17	11.5800	4.0530	3.0000
1457	763	3716	0	17	13.3600	4.5424	4.0000
542	763	3716	0	17	3.0200	1.0268	2.0000
1391	763	7989	0	17	3.4800	1.0440	3.0000
742	763	7989	0	17	4.9400	1.4820	2.0000
1545	763	7989	0	17	4.5800	1.6488	2.0000
1108	763	7989	0	17	3.2800	1.5744	2.0000
32	763	7989	0	17	8.5800	4.0326	3.0000
143	763	7989	0	17	7.3800	3.4686	3.0000
286	763	8254	0	17	4.2600	1.8744	3.0000
209	763	8254	0	17	7.4800	2.3188	4.0000
26	763	8254	0	17	3.5200	1.7248	4.0000
672	763	8254	0	17	10.0200	4.8096	3.0000
1187	770	158	0	17	4.4000	1.5840	2.0000
1016	770	158	0	17	3.5100	1.5093	3.0000
700	770	158	0	17	8.0400	2.8944	3.0000
91	770	158	0	17	8.0400	3.9396	3.0000
238	770	5026	0	17	5.9100	2.1867	3.0000
308	770	5026	0	17	6.5400	3.0084	3.0000
924	770	5026	0	17	10.8000	5.0760	4.0000
221	770	5026	0	17	10.9800	4.7214	3.0000
358	770	5026	0	17	11.2500	3.4875	3.0000
621	770	5125	0	17	4.1700	1.8348	3.0000
384	770	5125	0	17	1.6200	0.5994	3.0000
267	770	5125	0	17	2.4900	0.7470	3.0000
617	770	5125	0	17	2.3200	0.8120	2.0000
1126	770	5125	0	17	4.6400	1.9024	4.0000
11	770	5125	0	17	10.5300	3.4749	3.0000
654	770	5125	0	17	6.5100	3.0597	3.0000
51	770	1145	0	17	2.9400	1.4700	2.0000
122	770	1145	0	17	7.9600	2.8656	4.0000
737	770	1145	0	17	3.8400	1.6512	3.0000
34	770	1145	0	17	5.0700	2.0787	3.0000
235	770	1345	0	17	14.2000	5.9640	4.0000
784	770	1345	0	17	2.0800	0.7904	4.0000
281	770	1345	0	17	10.5200	3.5768	4.0000
1090	770	2966	0	17	4.3000	1.5910	2.0000
508	770	2966	0	17	7.5800	2.8804	2.0000
794	770	2966	0	17	2.4000	0.9840	2.0000
1370	770	2966	0	17	4.7600	2.0944	2.0000
56	770	2966	0	17	2.8400	1.1076	4.0000
1298	770	2966	0	17	4.0200	1.4472	3.0000
655	770	6168	0	17	6.9300	2.9106	3.0000
645	770	6168	0	17	9.9600	3.9840	3.0000
262	770	6168	0	17	5.3600	2.2512	4.0000
266	770	6168	0	17	6.4800	2.0088	4.0000
1081	770	6168	0	17	14.5500	5.9655	5.0000
1337	770	6168	0	17	2.2800	0.9804	4.0000
219	770	8717	0	17	10.0800	4.6368	4.0000
1195	770	8717	0	17	4.9800	2.1414	3.0000
1384	770	8717	0	17	7.7100	2.7756	3.0000
403	770	8717	0	17	4.6500	1.5810	3.0000
646	770	8717	0	17	2.5600	0.8704	2.0000
330	770	8717	0	17	7.9600	3.1840	2.0000
1278	770	8717	0	17	5.6400	1.8048	2.0000
1248	770	6854	0	17	6.6600	2.7972	2.0000
66	770	6854	0	17	6.8800	2.8896	2.0000
495	770	6854	0	17	2.3400	1.1232	2.0000
1497	770	6854	0	17	9.8700	3.3558	3.0000
1472	770	5125	0	17	4.4000	2.1120	2.0000
196	770	5125	0	17	9.8800	4.2484	4.0000
492	770	5125	0	17	5.3100	2.1240	3.0000
336	770	5125	0	17	2.3000	0.9890	2.0000
1218	770	5125	0	17	7.3200	2.3424	4.0000
130	770	5125	0	17	6.6900	2.8098	3.0000
692	770	5125	0	17	4.6500	1.9995	3.0000
839	770	8794	0	17	2.6400	0.9240	4.0000
1242	770	8794	0	17	7.9200	3.5640	4.0000
67	770	4658	0	17	5.5800	1.9530	3.0000
855	770	4658	0	17	4.8200	2.0244	2.0000
1192	770	4658	0	17	1.9600	0.6860	2.0000
1009	770	4658	0	17	8.9100	3.0294	3.0000
1558	770	4658	0	17	4.3200	1.6848	2.0000
77	770	8500	0	17	11.2000	3.4720	4.0000
94	770	8500	0	17	1.8600	0.7254	3.0000
44	770	8500	0	17	8.7900	4.3071	3.0000
194	770	8500	0	17	10.0800	3.1248	3.0000
986	770	8500	0	17	10.5000	3.5700	3.0000
1189	770	8500	0	17	2.2800	0.8436	3.0000
1406	770	8500	0	17	1.6800	0.5376	3.0000
657	770	6960	0	17	4.2400	1.6536	2.0000
1445	770	6960	0	17	2.9600	1.1248	4.0000
224	770	6960	0	17	5.1900	2.5431	3.0000
41	770	6960	0	17	2.6700	0.9612	3.0000
590	770	6960	0	17	9.6500	3.3775	5.0000
87	770	6960	0	17	7.1200	3.2752	4.0000
769	770	6960	0	17	2.3600	0.7552	4.0000
1401	770	8242	0	17	3.1800	1.4946	2.0000
1097	770	8242	0	17	6.4500	2.7735	3.0000
1180	770	8242	0	17	15.6000	7.1760	4.0000
931	770	8242	0	17	5.7000	1.9380	3.0000
121	770	8242	0	17	5.9600	2.9800	2.0000
38	770	4118	0	17	2.6200	0.9432	2.0000
1240	770	4118	0	17	9.0400	3.2544	4.0000
1163	770	4118	0	17	2.4600	1.0332	3.0000
980	770	4118	0	17	3.4400	1.1696	2.0000
1530	770	4118	0	17	5.0800	1.6256	4.0000
1440	770	4118	0	17	5.6200	1.8546	2.0000
564	770	4118	0	17	2.6400	1.0296	4.0000
19	770	10091	0	17	6.3800	3.1900	2.0000
129	770	10091	0	17	3.1000	1.1160	2.0000
212	770	10091	0	17	3.3200	1.5936	2.0000
1521	770	10091	0	17	2.1000	0.9870	3.0000
711	770	10091	0	17	8.6700	4.0749	3.0000
23	770	10091	0	17	3.5000	1.1200	2.0000
472	770	335	0	17	3.2800	1.6072	4.0000
1154	770	335	0	17	6.8000	3.1960	4.0000
252	770	335	0	17	10.8400	4.9864	4.0000
988	770	335	0	17	14.4400	6.7868	4.0000
736	770	1168	0	17	4.2600	1.4910	2.0000
752	770	1168	0	17	1.7000	0.6460	2.0000
702	770	1168	0	17	11.5200	5.4144	3.0000
1058	770	4552	0	17	8.2800	2.5668	3.0000
515	770	4552	0	17	7.6400	3.0560	4.0000
586	770	4552	0	17	2.8400	1.0224	2.0000
1202	770	4552	0	17	11.8200	4.4916	3.0000
499	770	4552	0	17	8.8800	3.6408	3.0000
636	770	4552	0	17	10.5600	3.1680	4.0000
1052	770	4552	0	17	4.2000	1.9320	3.0000
1362	770	4552	0	17	2.9800	1.4304	2.0000
1478	770	8794	0	17	13.3000	6.2510	5.0000
83	770	8794	0	17	15.5200	5.2768	4.0000
326	770	8794	0	17	9.8800	4.6436	4.0000
10	770	8794	0	17	5.6800	2.2720	4.0000
958	770	8794	0	17	4.0800	1.8360	3.0000
1226	770	5419	0	17	8.8800	3.2856	3.0000
84	770	5419	0	17	8.4300	3.0348	3.0000
1538	770	5419	0	17	10.2000	4.8960	3.0000
1022	770	5419	0	17	4.5300	1.5855	3.0000
1426	770	5419	0	17	7.4800	2.4684	2.0000
629	770	5419	0	17	2.2000	0.7260	4.0000
1265	770	6001	0	17	2.1600	0.8424	3.0000
1109	770	6001	0	17	1.6500	0.7920	3.0000
433	770	6001	0	17	5.2200	1.8270	3.0000
1308	770	2143	0	17	10.3200	3.9216	4.0000
552	770	2143	0	17	2.7500	1.0175	5.0000
530	770	2143	0	17	11.2800	4.8504	3.0000
1012	770	2143	0	17	11.0400	3.9744	4.0000
709	770	2143	0	17	2.2800	0.7752	4.0000
1145	770	3310	0	17	6.2800	2.5120	4.0000
309	770	3310	0	17	14.4800	4.6336	4.0000
186	770	4657	0	17	6.6900	2.8098	3.0000
369	770	817	0	17	6.9000	2.3460	3.0000
486	770	5984	0	17	3.4200	1.1286	3.0000
729	770	5984	0	17	5.1600	2.4252	3.0000
413	770	5984	0	17	6.7500	3.0375	3.0000
1362	770	5984	0	17	4.4700	2.0115	3.0000
1218	770	5984	0	17	7.3200	2.2692	4.0000
1235	770	5984	0	17	5.5200	2.3736	4.0000
1185	770	5984	0	17	4.0500	1.7010	3.0000
1335	770	5984	0	17	9.6400	4.0488	4.0000
1442	770	10167	0	17	3.2800	1.3120	2.0000
1365	770	10167	0	17	1.0600	0.3498	2.0000
1160	770	2863	0	17	5.5200	1.9872	2.0000
245	770	2863	0	17	2.9800	1.1026	2.0000
288	770	2863	0	17	11.4400	5.4912	4.0000
571	770	2863	0	17	5.0000	2.0500	4.0000
833	770	1328	0	17	11.9500	4.1825	5.0000
810	770	1328	0	17	1.7100	0.7695	3.0000
1293	770	1328	0	17	5.7600	2.7072	4.0000
1116	770	4239	0	17	7.5900	2.8842	3.0000
1520	770	4239	0	17	9.2400	3.9732	4.0000
1137	770	4239	0	17	5.3100	2.6019	3.0000
285	770	7989	0	17	3.7200	1.4880	2.0000
968	770	7989	0	17	3.8400	1.3824	3.0000
65	770	7989	0	17	15.0400	5.7152	4.0000
701	770	3691	0	17	3.7500	1.2750	5.0000
516	770	1192	0	17	7.4000	3.6260	4.0000
665	770	1192	0	17	3.1400	1.0990	2.0000
1360	770	1192	0	17	7.2600	2.9766	3.0000
6	770	1192	0	17	3.4500	1.1730	3.0000
761	770	9309	0	17	6.8000	2.5840	4.0000
245	770	9309	0	17	5.9600	1.9668	4.0000
649	770	9309	0	17	5.1000	1.7850	2.0000
1410	770	9309	0	17	6.8800	2.6144	4.0000
1414	770	9309	0	17	5.3600	2.5728	4.0000
1011	770	7281	0	17	9.5100	3.8991	3.0000
1054	770	7281	0	17	4.4400	1.7760	3.0000
1337	770	7281	0	17	2.2800	0.7068	4.0000
489	770	7281	0	17	7.2300	2.6751	3.0000
333	770	7281	0	17	3.9600	1.9404	3.0000
514	770	454	0	17	5.4300	2.0091	3.0000
1384	770	454	0	17	7.7100	3.6237	3.0000
747	770	454	0	17	7.3200	2.6352	4.0000
685	770	454	0	17	4.5900	1.4688	3.0000
142	770	454	0	17	4.6400	2.2736	2.0000
1357	770	454	0	17	8.1300	3.0081	3.0000
414	770	454	0	17	11.0800	5.2076	4.0000
921	770	5616	0	17	4.0500	1.5795	3.0000
965	770	5616	0	17	4.5900	2.2032	3.0000
682	770	1003	0	17	1.8300	0.8967	3.0000
539	770	1003	0	17	7.4800	2.6180	2.0000
555	770	1003	0	17	8.6400	3.5424	3.0000
505	770	1003	0	17	5.0100	2.0040	3.0000
655	770	1003	0	17	9.2400	3.6960	4.0000
206	770	1003	0	17	6.3300	2.5320	3.0000
1554	770	1003	0	17	5.0800	1.6256	2.0000
342	770	3160	0	17	3.0000	1.2900	2.0000
1118	770	3160	0	17	5.8600	2.8714	2.0000
330	770	1744	0	17	7.9600	3.8208	2.0000
426	770	1744	0	17	1.8000	0.7380	3.0000
869	770	1744	0	17	8.4800	3.9008	4.0000
1511	770	1744	0	17	4.8000	1.5360	4.0000
1555	770	1744	0	17	8.8500	3.8940	3.0000
280	770	1744	0	17	5.4300	2.0634	3.0000
575	770	1744	0	17	11.2400	4.9456	4.0000
419	770	1744	0	17	14.2800	7.1400	4.0000
1325	770	6162	0	17	4.2900	1.9734	3.0000
943	770	6162	0	17	7.4100	3.1122	3.0000
533	770	6162	0	17	7.2600	3.6300	3.0000
1348	770	6162	0	17	7.4100	2.4453	3.0000
460	770	6162	0	17	4.8300	2.3667	3.0000
456	770	806	0	17	5.3400	2.5632	2.0000
1165	770	806	0	17	8.4600	3.0456	3.0000
177	770	8617	0	17	6.6400	3.1872	4.0000
127	770	8617	0	17	3.4800	1.4616	2.0000
112	806	1983	0	17	3.3900	1.2543	3.0000
556	806	3528	0	17	13.0000	5.9800	4.0000
1318	806	3528	0	17	2.7900	1.2555	3.0000
169	806	4069	0	17	5.9400	2.6136	3.0000
506	806	4069	0	17	11.0400	4.4160	3.0000
323	806	4069	0	17	14.0000	5.0400	4.0000
872	806	4069	0	17	10.0800	3.9312	4.0000
369	806	4069	0	17	6.9000	3.3120	3.0000
649	806	5067	0	17	7.6500	2.7540	3.0000
599	806	5067	0	17	6.9600	2.7144	3.0000
749	806	5067	0	17	8.0100	3.8448	3.0000
300	806	5067	0	17	8.8200	3.8808	3.0000
949	806	5341	0	17	5.0200	2.2590	2.0000
1259	806	5341	0	17	6.4200	1.9902	3.0000
743	806	5341	0	17	1.9200	0.8448	2.0000
1378	806	1345	0	17	2.1900	0.7884	3.0000
856	806	5256	0	17	7.1700	3.3699	3.0000
1205	806	5256	0	17	7.8000	3.0420	3.0000
157	806	5256	0	17	14.7500	5.6050	5.0000
186	806	5256	0	17	6.6900	2.4753	3.0000
829	806	5256	0	17	6.5100	2.7993	3.0000
319	806	6001	0	17	3.2000	1.3440	2.0000
429	806	6001	0	17	4.5300	2.0385	3.0000
513	806	6001	0	17	1.1600	0.5568	2.0000
263	806	6001	0	17	11.4000	4.2180	3.0000
1012	806	6001	0	17	5.5200	1.8216	2.0000
323	806	6001	0	17	7.0000	2.4500	2.0000
1245	806	6001	0	17	9.2800	3.5264	4.0000
1446	806	7989	0	17	2.5200	1.2096	2.0000
483	806	8840	0	17	3.8800	1.7848	2.0000
327	806	8840	0	17	1.8000	0.7200	3.0000
1003	806	587	0	17	2.3400	1.0062	3.0000
1153	806	587	0	17	1.5600	0.5616	3.0000
703	806	587	0	17	11.8800	5.1084	4.0000
493	806	587	0	17	10.5600	5.1744	4.0000
710	806	587	0	17	4.7600	1.9516	4.0000
60	806	587	0	17	7.9800	2.7132	3.0000
1139	806	3245	0	17	14.3000	7.1500	5.0000
717	806	3245	0	17	15.6800	5.4880	4.0000
840	806	3245	0	17	2.7400	1.1508	2.0000
58	806	3245	0	17	6.9300	2.4255	3.0000
241	806	1145	0	17	8.7300	2.7063	3.0000
297	806	1145	0	17	1.8000	0.7380	2.0000
1273	806	1145	0	17	9.9300	4.2699	3.0000
318	806	1145	0	17	7.4100	2.3712	3.0000
480	806	1145	0	17	5.0700	2.1294	3.0000
15	806	9937	0	17	6.8700	2.5419	3.0000
631	806	9937	0	17	3.1200	1.2480	4.0000
1486	806	9937	0	17	5.3400	1.9224	3.0000
65	806	9937	0	17	11.2800	4.3992	3.0000
481	806	9937	0	17	11.4000	5.4720	4.0000
377	806	9937	0	17	4.2000	1.8060	2.0000
1420	806	9937	0	17	6.9200	2.6988	4.0000
265	806	9937	0	17	14.4400	6.0648	4.0000
360	806	1337	0	17	5.2400	2.0960	4.0000
44	806	1337	0	17	5.8600	2.4612	2.0000
653	806	8359	0	17	11.1200	3.4472	4.0000
1136	806	8359	0	17	14.4400	6.9312	4.0000
832	806	8359	0	17	12.9600	3.8880	4.0000
915	806	8359	0	17	8.6100	3.3579	3.0000
557	806	8994	0	17	4.0800	1.7952	3.0000
1399	806	8994	0	17	7.1200	2.8480	4.0000
397	806	7607	0	17	4.0500	1.5390	3.0000
1466	806	7607	0	17	5.4000	1.9980	3.0000
230	806	7607	0	17	3.5700	1.4994	3.0000
407	806	7607	0	17	9.6300	4.7187	3.0000
291	806	7607	0	17	11.1000	4.5510	5.0000
640	806	7607	0	17	10.3600	4.2476	4.0000
1150	806	7607	0	17	12.7600	5.9972	4.0000
777	806	806	0	17	7.4400	2.3064	2.0000
300	806	806	0	17	8.8200	3.5280	3.0000
171	806	806	0	17	8.8500	4.4250	3.0000
1386	806	806	0	17	4.9200	1.5252	3.0000
444	806	806	0	17	7.7700	2.6418	3.0000
155	806	806	0	17	11.4300	4.9149	3.0000
1436	806	806	0	17	3.6800	1.2144	4.0000
1180	806	6138	0	17	11.7000	5.1480	3.0000
1476	806	6138	0	17	4.5200	1.6272	2.0000
1320	806	6138	0	17	5.3200	2.6068	2.0000
644	806	6138	0	17	3.4800	1.7052	4.0000
1114	806	6138	0	17	6.8400	2.3940	2.0000
1367	806	2244	0	17	10.7100	4.6053	3.0000
884	806	6690	0	17	7.8000	3.0420	3.0000
1194	806	6690	0	17	8.4300	2.6133	3.0000
264	806	6690	0	17	5.5600	2.3908	2.0000
435	806	6008	0	17	11.3200	4.9808	4.0000
984	806	6008	0	17	2.4300	1.1907	3.0000
895	806	6008	0	17	2.6000	0.9100	4.0000
19	806	6008	0	17	12.7600	5.9972	4.0000
1400	806	8963	0	17	3.4400	1.5480	4.0000
791	806	8963	0	17	6.4500	2.7090	3.0000
254	806	7556	0	17	1.1200	0.4592	2.0000
365	806	7556	0	17	7.9200	3.0096	2.0000
448	806	7556	0	17	4.6200	2.1252	3.0000
198	806	7556	0	17	3.6800	1.2880	4.0000
947	806	7556	0	17	2.6000	0.8060	4.0000
1403	806	7556	0	17	7.3200	2.4156	3.0000
1180	806	7556	0	17	15.6000	5.6160	4.0000
870	806	5341	0	17	5.9100	1.8912	3.0000
1220	806	5341	0	17	5.8500	2.2815	3.0000
171	806	5341	0	17	11.8000	4.4840	4.0000
614	806	5341	0	17	7.5600	2.7972	2.0000
843	806	5341	0	17	5.8800	2.6460	2.0000
845	806	8172	0	17	4.2600	2.0022	3.0000
541	806	8172	0	17	3.7600	1.6168	2.0000
624	806	8172	0	17	7.3800	3.3210	3.0000
275	806	3528	0	17	9.8100	4.2183	3.0000
279	806	3528	0	17	8.4600	3.2994	3.0000
1094	806	3528	0	17	15.0800	6.1828	4.0000
1350	806	3528	0	17	3.6800	1.1040	4.0000
761	806	8794	0	17	6.8000	2.8560	4.0000
791	806	8794	0	17	8.6000	3.7840	4.0000
562	806	6666	0	17	2.3600	1.0384	4.0000
245	806	6666	0	17	4.4700	1.8327	3.0000
538	806	4221	0	17	2.7900	1.3671	3.0000
1021	806	4221	0	17	3.6600	1.7202	3.0000
1131	806	4221	0	17	7.2000	3.3120	3.0000
1214	806	4221	0	17	3.9600	1.8216	3.0000
965	806	4221	0	17	4.5900	1.7442	3.0000
854	806	2636	0	17	4.8000	1.8240	3.0000
72	806	2636	0	17	8.2200	2.9592	3.0000
1274	806	2636	0	17	5.2400	1.8864	4.0000
1198	806	2636	0	17	13.7200	5.7624	4.0000
1287	806	5644	0	17	4.2000	1.3860	3.0000
332	806	5644	0	17	6.6300	2.9835	3.0000
908	806	5644	0	17	2.0700	0.9108	3.0000
835	806	5644	0	17	6.9800	3.4900	2.0000
978	806	4846	0	17	4.8000	2.3040	3.0000
502	806	4846	0	17	12.6800	4.3112	4.0000
1517	806	4846	0	17	1.7400	0.8004	3.0000
30	806	4846	0	17	5.6400	2.1432	4.0000
646	806	4846	0	17	2.5600	0.9728	2.0000
1501	806	4846	0	17	7.5600	3.2508	3.0000
1018	806	5125	0	17	2.7900	1.3950	3.0000
1528	806	5125	0	17	7.3200	3.0744	3.0000
413	806	5125	0	17	4.5000	2.0700	2.0000
1055	806	5125	0	17	4.8600	1.5066	3.0000
1224	806	5303	0	17	3.7200	1.5996	3.0000
575	806	5303	0	17	8.4300	4.0464	3.0000
964	806	5303	0	17	7.9600	2.7064	4.0000
942	806	5303	0	17	7.0200	2.8782	3.0000
1424	806	5303	0	17	7.8200	3.1280	2.0000
1534	806	5303	0	17	8.3400	3.2526	3.0000
1264	806	5026	0	17	7.0500	2.1855	3.0000
43	806	5026	0	17	3.3400	1.3694	2.0000
1418	806	5026	0	17	3.2200	1.1592	2.0000
1335	806	5092	0	17	4.8200	1.5424	2.0000
659	806	5092	0	17	9.6300	3.1779	3.0000
715	806	5092	0	17	7.7500	2.7900	5.0000
132	806	5092	0	17	5.7600	2.2464	3.0000
419	806	5092	0	17	14.2800	4.9980	4.0000
995	806	5092	0	17	2.3000	0.7130	2.0000
1238	806	5092	0	17	4.4100	1.4553	3.0000
922	806	5092	0	17	10.3600	4.3512	4.0000
1211	806	7141	0	17	7.5800	2.2740	2.0000
589	806	7141	0	17	7.9500	3.1005	3.0000
1311	806	7141	0	17	16.1000	7.7280	5.0000
290	806	7141	0	17	5.1000	2.2440	3.0000
50	806	8887	0	17	7.9000	3.8710	2.0000
932	806	8887	0	17	4.7700	1.8603	3.0000
1402	806	8887	0	17	7.7700	2.7972	3.0000
819	806	8887	0	17	8.3100	3.1578	3.0000
576	806	4775	0	17	2.1000	0.8820	3.0000
1325	806	4775	0	17	5.7200	2.3452	4.0000
636	806	4775	0	17	5.2800	2.1648	2.0000
1558	806	4775	0	17	6.4800	2.1384	3.0000
1082	806	4775	0	17	3.8200	1.7572	2.0000
626	806	6760	0	17	2.5800	0.9288	2.0000
1175	806	6760	0	17	5.1900	1.6608	3.0000
1086	806	6760	0	17	7.5900	3.7950	3.0000
210	806	6760	0	17	4.6200	1.7556	3.0000
865	806	6760	0	17	8.3700	3.9339	3.0000
628	801	7529	1322	17	5.6000	2.2400	4.0000
418	801	7529	1322	17	12.6400	4.8032	4.0000
634	801	7529	1322	17	5.0600	1.5686	2.0000
1543	801	7529	1322	17	7.4400	3.7200	3.0000
374	801	7529	1322	17	5.9600	2.0860	4.0000
351	801	7529	1322	17	8.2800	3.8916	3.0000
1546	801	6161	1322	17	1.8300	0.7503	3.0000
764	801	6161	1322	17	11.4300	4.3434	3.0000
1552	801	6161	1322	17	10.8000	3.6720	4.0000
331	801	6161	1322	17	11.3200	4.1884	4.0000
148	801	6161	1322	17	15.8000	7.2680	4.0000
697	801	6161	1322	17	5.3200	2.1812	4.0000
608	801	6161	1322	17	1.3600	0.5032	2.0000
262	801	8777	1322	17	4.0200	1.9296	3.0000
744	801	8777	1322	17	11.7300	4.4574	3.0000
634	801	4658	1322	17	10.1200	3.1372	4.0000
771	801	4658	1322	17	4.4800	1.3888	4.0000
1188	801	4658	1322	17	5.3700	2.2554	3.0000
1084	801	4658	1322	17	5.4800	2.6852	4.0000
568	801	4658	1322	17	9.9900	4.8951	3.0000
971	801	4658	1322	17	8.5500	4.1040	3.0000
175	801	4658	1322	17	11.5500	4.6200	3.0000
1108	801	1334	1322	17	3.2800	1.4760	2.0000
1297	801	1334	1322	17	6.6400	2.9880	4.0000
1135	801	4564	1322	17	7.8400	2.4304	4.0000
72	801	4564	1322	17	5.4800	2.5208	2.0000
875	801	4564	1322	17	13.7600	5.7792	4.0000
852	801	4564	1322	17	2.0700	0.9315	3.0000
1335	801	4564	1322	17	4.8200	1.6388	2.0000
532	801	3334	1322	17	11.6100	3.4830	3.0000
1468	801	3334	1322	17	2.5200	1.0332	2.0000
632	801	3334	1322	17	2.4900	0.8964	3.0000
1168	801	3334	1322	17	15.2800	5.0424	4.0000
1530	801	3334	1322	17	2.5400	1.0668	2.0000
1174	801	3334	1322	17	6.8100	2.1111	3.0000
1097	801	3334	1322	17	4.3000	2.0210	2.0000
914	801	3334	1322	17	7.3800	3.6162	3.0000
63	801	10262	1322	17	8.8500	4.4250	3.0000
146	801	10262	1322	17	7.6600	2.4512	2.0000
1455	801	10262	1322	17	7.5900	3.1119	3.0000
645	801	10262	1322	17	9.9600	3.0876	3.0000
1515	801	10262	1322	17	4.4000	1.4520	4.0000
878	801	10262	1322	17	5.6100	1.9635	3.0000
402	801	10262	1322	17	3.3900	1.1865	3.0000
273	801	10262	1322	17	4.3600	1.9620	2.0000
602	801	6001	1322	17	4.2800	1.8832	2.0000
898	801	6001	1322	17	3.4800	1.1484	2.0000
1468	801	3310	1322	17	5.0400	2.4696	4.0000
1418	801	3310	1322	17	4.8300	1.8837	3.0000
9	801	3310	1322	17	9.6800	3.3880	4.0000
1118	801	3310	1322	17	8.7900	3.3402	3.0000
908	801	3310	1322	17	2.0700	0.8487	3.0000
1124	801	3310	1322	17	2.4300	0.7290	3.0000
475	801	3310	1322	17	10.4400	4.8024	4.0000
864	801	3310	1322	17	4.8900	2.3472	3.0000
999	801	8414	1322	17	5.4200	2.2222	2.0000
96	801	8414	1322	17	6.3300	2.2788	3.0000
1332	801	5092	1322	17	1.3800	0.4968	2.0000
656	801	5092	1322	17	19.2500	6.1600	5.0000
712	801	5092	1322	17	19.3500	6.7725	5.0000
129	801	5092	1322	17	4.6500	1.9995	3.0000
733	801	5092	1322	17	9.7500	3.2175	5.0000
895	801	5092	1322	17	1.9500	0.6825	3.0000
1138	801	5092	1322	17	7.3200	2.8548	3.0000
822	801	5092	1322	17	7.4400	3.1248	4.0000
1208	801	7100	1322	17	5.7400	2.0664	2.0000
586	801	7100	1322	17	4.2600	1.6614	3.0000
1308	801	7100	1322	17	10.3200	4.9536	4.0000
287	801	7100	1322	17	6.2400	2.8080	4.0000
461	801	8840	1322	17	5.4400	2.6656	2.0000
1343	801	8840	1322	17	5.7400	2.2386	2.0000
1399	801	8840	1322	17	3.5600	1.4596	2.0000
817	801	8840	1322	17	3.3600	1.4448	2.0000
573	801	4775	1322	17	10.1700	4.2714	3.0000
1322	801	4775	1322	17	12.8000	5.2480	4.0000
634	801	4775	1322	17	5.0600	2.3782	2.0000
1555	801	4775	1322	17	8.8500	2.9205	3.0000
1493	801	4775	1322	17	11.8800	5.4648	3.0000
623	801	6736	1322	17	3.6000	1.2960	2.0000
1172	801	6736	1322	17	8.3100	3.5733	3.0000
1083	801	6736	1322	17	1.5000	0.6000	3.0000
207	801	6736	1322	17	3.7200	1.7856	3.0000
1276	801	6736	1322	17	4.2900	1.5873	3.0000
686	801	1983	1322	17	5.4600	2.6754	3.0000
237	801	1983	1322	17	8.0400	2.8140	3.0000
27	801	1983	1322	17	13.2500	5.4325	5.0000
1036	801	4973	1322	17	6.4200	2.5038	3.0000
746	801	4973	1322	17	11.9400	5.6118	3.0000
470	801	4973	1322	17	5.8000	2.1460	2.0000
1052	801	2966	1322	17	4.2000	1.7220	3.0000
696	801	2966	1322	17	2.1600	0.6480	3.0000
457	801	8963	1322	17	4.5200	1.6272	2.0000
900	801	8963	1322	17	5.5800	2.6784	3.0000
1542	801	8963	1322	17	2.8500	1.1685	3.0000
1126	801	2918	1322	17	3.4800	1.5660	3.0000
1276	801	2918	1322	17	4.2900	1.6302	3.0000
827	801	2918	1322	17	3.8000	1.6340	4.0000
617	801	2918	1322	17	4.6400	2.2736	4.0000
833	801	2918	1322	17	9.5600	3.9196	4.0000
184	801	2918	1322	17	10.2000	3.5700	3.0000
1166	801	3838	1322	17	11.0500	3.3150	5.0000
744	801	3838	1322	17	15.6400	5.6304	4.0000
866	801	3838	1322	17	6.9200	2.9064	2.0000
84	801	3838	1322	17	8.4300	3.0348	3.0000
364	801	3773	1322	17	6.6000	2.1780	3.0000
421	801	3773	1322	17	8.8500	3.9825	3.0000
1396	801	3773	1322	17	7.9500	3.5775	3.0000
441	801	3773	1322	17	1.1400	0.3420	2.0000
604	801	3773	1322	17	5.0000	1.8500	4.0000
847	801	3773	1322	17	7.6800	3.7632	2.0000
404	801	1615	1322	17	3.7500	1.3875	3.0000
1446	801	1615	1322	17	3.7800	1.2474	3.0000
292	801	1615	1322	17	5.4300	2.6607	3.0000
608	801	5590	1322	17	2.0400	0.7752	3.0000
1030	801	5256	1322	17	7.9200	2.4552	3.0000
1540	801	5256	1322	17	10.5600	4.0128	3.0000
425	801	5256	1322	17	6.4000	2.3680	5.0000
654	801	5256	1322	17	4.3400	1.5624	2.0000
455	801	711	1322	17	3.3600	1.1424	2.0000
950	801	711	1322	17	10.4100	3.4353	3.0000
561	801	3231	1322	17	2.3100	0.7161	3.0000
218	801	3231	1322	17	13.7600	6.8800	4.0000
834	801	3231	1322	17	14.8000	7.2520	5.0000
545	801	3231	1322	17	4.3500	1.5225	3.0000
268	801	3231	1322	17	5.1900	2.4912	3.0000
684	801	3231	1322	17	3.4000	1.5640	5.0000
601	801	1185	1322	17	6.3900	2.6199	3.0000
1244	801	1185	1322	17	3.6300	1.6698	3.0000
1287	801	1185	1322	17	4.2000	1.3860	3.0000
12	801	1185	1322	17	4.6200	2.0790	3.0000
9	801	8199	1322	17	7.2600	2.2506	3.0000
1130	801	8199	1322	17	3.1000	0.9300	2.0000
54	801	8199	1322	17	5.8600	2.1096	2.0000
165	801	8199	1322	17	3.5000	1.7150	2.0000
974	801	617	1322	17	2.3700	1.1139	3.0000
1350	801	617	1322	17	1.8400	0.6256	2.0000
605	801	2947	1322	17	9.4400	2.9264	4.0000
1287	801	2947	1322	17	5.6000	2.7440	4.0000
384	801	2947	1322	17	1.6200	0.7776	3.0000
1121	801	2947	1322	17	11.6100	5.5728	3.0000
771	801	1862	1322	17	2.2400	0.8064	2.0000
788	801	1862	1322	17	1.1000	0.4180	2.0000
738	801	1862	1322	17	5.5500	2.6085	3.0000
1094	801	5419	1322	17	11.3100	4.1847	3.0000
1397	801	3552	1322	17	5.7200	1.8876	4.0000
468	801	3552	1322	17	3.4800	1.6008	2.0000
871	801	3552	1322	17	7.6200	3.4290	3.0000
488	801	3552	1322	17	7.7700	2.4864	3.0000
79	801	3552	1322	17	5.2800	2.0064	4.0000
894	801	3552	1322	17	1.7100	0.5301	3.0000
1534	801	5341	1322	17	5.5600	2.4464	2.0000
32	801	5341	1322	17	11.4400	5.6056	4.0000
1008	801	5341	1322	17	3.5600	1.2460	4.0000
53	801	5341	1322	17	10.8300	5.0901	3.0000
369	801	8359	1322	17	9.2000	2.9440	4.0000
825	801	8359	1322	17	11.3200	4.4148	4.0000
602	801	8359	1322	17	8.5600	3.1672	4.0000
126	801	8359	1322	17	6.4400	2.3828	4.0000
1141	801	8359	1322	17	4.0200	1.9296	3.0000
1212	801	8359	1322	17	2.1200	0.7632	4.0000
506	801	158	1322	17	11.0400	3.8640	3.0000
389	801	158	1322	17	5.3700	2.4702	3.0000
40	801	1607	1322	17	2.9700	1.4850	3.0000
229	801	1607	1322	17	6.6900	3.2112	3.0000
805	801	1607	1322	17	8.6400	4.0608	3.0000
1049	801	1607	1322	17	11.7900	5.5413	3.0000
778	801	806	1322	17	5.4400	1.6864	2.0000
716	801	806	1322	17	5.4300	2.1720	3.0000
173	801	806	1322	17	4.2900	1.5015	3.0000
1388	801	806	1322	17	3.5000	1.0850	2.0000
446	801	806	1322	17	11.2500	5.0625	3.0000
156	801	806	1322	17	1.6500	0.5610	3.0000
1438	801	806	1322	17	4.1100	1.8084	3.0000
484	801	3539	1322	17	10.9200	5.2416	3.0000
1193	801	3539	1322	17	2.6700	0.9879	3.0000
1349	801	8963	1322	17	8.7000	4.0890	3.0000
1299	801	8963	1322	17	8.2800	3.8088	3.0000
1449	801	8963	1322	17	2.6100	1.1745	3.0000
1000	801	8963	1322	17	10.7600	3.3356	4.0000
790	801	8963	1322	17	3.0800	1.3244	4.0000
1006	801	8963	1322	17	6.4200	2.6964	3.0000
357	801	8963	1322	17	7.2000	3.0240	4.0000
1557	801	2295	1322	17	3.6000	1.8000	3.0000
1480	801	2295	1322	17	4.3200	1.9008	3.0000
1297	801	2295	1322	17	3.3200	1.3280	2.0000
1213	801	1145	1322	17	5.8600	2.0510	2.0000
537	801	1145	1322	17	5.3000	2.5440	2.0000
1007	801	1145	1322	17	9.0800	4.2676	4.0000
11	801	1145	1322	17	7.0200	2.2464	2.0000
614	801	1145	1322	17	15.1200	5.8968	4.0000
1190	801	1145	1322	17	3.9000	1.2480	3.0000
1020	801	1145	1322	17	1.5300	0.4743	3.0000
1230	801	9487	1322	17	3.0800	1.0780	4.0000
1507	801	8181	1322	17	3.6800	1.4720	2.0000
71	801	8181	1322	17	8.2800	3.8916	3.0000
847	801	8181	1322	17	15.3600	5.0688	4.0000
967	801	4118	1322	17	1.8300	0.8601	3.0000
1250	801	4118	1322	17	8.6400	3.6288	4.0000
402	801	4118	1322	17	2.2600	0.8588	2.0000
245	801	4118	1322	17	2.9800	1.2218	2.0000
1127	801	4118	1322	17	7.8600	3.9300	3.0000
1184	801	4118	1322	17	8.5200	3.3228	3.0000
601	801	4118	1322	17	6.3900	2.6199	3.0000
651	801	5379	1322	17	2.4000	1.0080	3.0000
1055	801	5379	1322	17	4.8600	1.8954	3.0000
258	801	5379	1322	17	6.8800	2.8208	4.0000
262	801	5379	1322	17	5.3600	1.6616	4.0000
1078	801	5379	1322	17	4.9200	2.2632	3.0000
1333	801	5379	1322	17	2.7900	1.1997	3.0000
803	815	7059	1323	17	10.5300	3.6855	3.0000
992	815	7059	1323	17	5.3700	1.6647	3.0000
10	815	7059	1323	17	2.8400	0.9656	2.0000
254	815	7059	1323	17	1.6800	0.7392	3.0000
1496	815	7059	1323	17	4.9400	1.9266	2.0000
886	815	7059	1323	17	6.2200	2.5502	2.0000
743	815	7059	1323	17	2.8800	1.4400	3.0000
1426	815	5238	1323	17	7.4800	2.3936	2.0000
711	815	5238	1323	17	8.6700	3.4680	3.0000
1299	815	5238	1323	17	11.0400	5.4096	4.0000
677	815	5238	1323	17	8.8800	3.9960	3.0000
1399	815	5238	1323	17	3.5600	1.5308	2.0000
378	815	5238	1323	17	4.4400	1.3764	4.0000
991	815	7655	1323	17	13.0000	5.4600	4.0000
521	815	216	1323	17	7.2600	2.9766	2.0000
1430	815	216	1323	17	10.0800	3.9312	3.0000
1041	815	1615	1323	17	2.8400	1.0508	4.0000
697	815	1615	1323	17	3.9900	1.4364	3.0000
1313	815	1615	1323	17	11.7600	4.2336	3.0000
1024	815	1615	1323	17	15.8000	6.6360	4.0000
747	815	1615	1323	17	7.3200	2.4888	4.0000
1163	815	1615	1323	17	1.6400	0.5248	2.0000
401	815	8241	1323	17	2.8000	1.3160	4.0000
1043	815	8241	1323	17	3.1400	1.2246	2.0000
1087	815	8241	1323	17	3.3200	1.0292	2.0000
1370	815	8241	1323	17	7.1400	2.2134	3.0000
107	815	8241	1323	17	3.6200	1.3032	2.0000
1509	815	8241	1323	17	8.9400	3.8442	3.0000
833	815	8241	1323	17	7.1700	2.5095	3.0000
1303	815	8241	1323	17	2.7200	0.9520	4.0000
1526	815	4892	1323	17	4.9500	1.9305	3.0000
783	815	4892	1323	17	7.4100	2.5935	3.0000
1453	815	4892	1323	17	9.3300	4.0119	3.0000
42	815	4670	1323	17	8.4600	4.2300	3.0000
1363	815	4670	1323	17	7.9800	3.9102	3.0000
1247	815	4670	1323	17	5.0400	1.7136	3.0000
38	815	4670	1323	17	5.2400	2.4104	4.0000
548	815	4670	1323	17	8.7000	3.3930	3.0000
664	815	7529	1323	17	6.9600	3.0624	4.0000
641	815	7529	1323	17	7.9600	2.3880	2.0000
159	815	448	1323	17	3.4200	1.6758	2.0000
1111	815	448	1323	17	2.3400	0.8190	3.0000
1248	815	448	1323	17	9.9900	3.2967	3.0000
106	815	448	1323	17	11.8400	3.9072	4.0000
2	815	448	1323	17	2.2200	0.7326	3.0000
1044	815	448	1323	17	2.5400	1.1430	2.0000
295	815	472	1323	17	9.3600	3.4632	3.0000
578	815	472	1323	17	4.5800	1.9236	2.0000
1427	815	2863	1323	17	13.0800	5.7552	4.0000
451	815	6589	1323	17	3.5600	1.1036	2.0000
1254	815	6589	1323	17	7.3400	3.4498	2.0000
1231	815	6589	1323	17	7.4200	2.3002	2.0000
156	815	6589	1323	17	1.6500	0.6600	3.0000
1410	815	6589	1323	17	5.1600	1.8060	3.0000
1493	815	6589	1323	17	7.9200	2.4552	2.0000
1244	815	6589	1323	17	3.6300	1.2342	3.0000
435	815	6589	1323	17	8.4900	3.6507	3.0000
170	815	6423	1323	17	12.8000	4.7360	4.0000
199	815	6423	1323	17	6.6800	3.0728	4.0000
842	815	6423	1323	17	6.4000	2.2400	2.0000
885	815	6423	1323	17	4.1400	1.3248	3.0000
1168	815	6423	1323	17	11.4600	3.8964	3.0000
319	815	6423	1323	17	3.2000	1.3760	2.0000
781	815	7281	1323	17	7.9000	2.5280	2.0000
652	815	7281	1323	17	5.0100	2.1042	3.0000
309	815	7281	1323	17	14.4800	6.0816	4.0000
925	815	7281	1323	17	2.2800	1.0944	3.0000
636	815	7281	1323	17	5.2800	2.1120	2.0000
359	815	7281	1323	17	3.9600	1.5444	3.0000
775	815	7281	1323	17	2.8500	1.0830	3.0000
1277	815	4118	1323	17	10.1600	3.8608	4.0000
1121	815	4118	1323	17	7.7400	2.5542	2.0000
445	815	4118	1323	17	13.8400	6.7816	4.0000
915	815	4118	1323	17	11.4800	3.6736	4.0000
1477	815	4118	1323	17	5.4000	2.2140	2.0000
595	815	6589	1323	17	5.6800	1.9880	4.0000
52	815	6589	1323	17	6.5100	2.9295	3.0000
122	815	6589	1323	17	5.9700	2.0895	3.0000
738	815	6589	1323	17	5.5500	1.7205	3.0000
35	815	6589	1323	17	6.6300	2.5857	3.0000
172	815	6589	1323	17	9.9600	4.1832	3.0000
159	815	6168	1323	17	6.8400	2.5308	4.0000
602	815	6168	1323	17	10.7000	4.8150	5.0000
1245	815	6168	1323	17	9.2800	3.8048	4.0000
875	815	6168	1323	17	10.3200	3.8184	3.0000
1158	815	6168	1323	17	5.2800	2.0592	4.0000
309	815	6168	1323	17	14.4800	6.9504	4.0000
1185	815	6647	1323	17	4.0500	1.5390	3.0000
1074	815	4973	1323	17	9.3900	2.8170	3.0000
559	815	4973	1323	17	7.5600	3.6288	2.0000
962	815	4973	1323	17	7.4800	3.5904	4.0000
166	815	4973	1323	17	9.8800	4.7424	4.0000
170	815	4973	1323	17	9.6000	3.8400	3.0000
1082	815	4973	1323	17	7.6400	2.4448	4.0000
67	815	6936	1323	17	3.7200	1.6740	2.0000
123	815	6936	1323	17	15.3600	6.9120	4.0000
1099	815	6936	1323	17	12.9600	4.0176	4.0000
1288	815	6936	1323	17	5.5200	2.3736	4.0000
46	815	1470	1323	17	17.2000	7.2240	5.0000
916	815	1470	1323	17	7.7100	3.5466	3.0000
279	815	1470	1323	17	8.4600	2.9610	3.0000
217	815	1470	1323	17	1.3600	0.6800	2.0000
1232	815	1470	1323	17	3.3900	1.5594	3.0000
1552	815	3397	1323	17	5.4000	2.0520	2.0000
1462	815	3397	1323	17	2.9200	0.9052	4.0000
586	815	3397	1323	17	4.2600	1.2780	3.0000
97	815	3397	1323	17	1.7700	0.6372	3.0000
420	815	3397	1323	17	9.0800	3.8136	4.0000
616	815	7241	1323	17	5.3200	2.1280	4.0000
406	815	7241	1323	17	6.5600	3.0176	4.0000
622	815	7241	1323	17	3.2400	1.4256	4.0000
1531	815	7241	1323	17	2.0400	0.9180	4.0000
776	815	7241	1323	17	11.6700	5.2515	3.0000
339	815	7241	1323	17	4.2000	1.5540	3.0000
753	815	770	1323	17	7.5600	2.7216	4.0000
1529	815	770	1323	17	6.5400	2.2890	2.0000
1173	815	770	1323	17	9.2400	3.2340	4.0000
1096	815	770	1323	17	7.6800	3.1488	3.0000
1185	815	2966	1323	17	5.4000	2.7000	4.0000
231	815	2966	1323	17	7.9500	3.4185	3.0000
807	815	2966	1323	17	5.6400	2.3688	4.0000
636	815	2966	1323	17	10.5600	4.9632	4.0000
780	815	806	1323	17	8.5200	3.2376	3.0000
303	815	806	1323	17	7.7400	3.2508	3.0000
1319	815	806	1323	17	6.7200	2.0832	4.0000
1389	815	806	1323	17	7.8900	3.7083	3.0000
447	815	806	1323	17	8.6400	4.2336	3.0000
1087	815	9976	1323	17	4.9800	2.3904	3.0000
184	815	9976	1323	17	10.2000	4.1820	3.0000
920	815	9976	1323	17	2.1900	0.8760	3.0000
983	815	5210	1323	17	1.6400	0.7872	2.0000
1226	815	5210	1323	17	8.8800	4.4400	3.0000
910	815	5210	1323	17	3.6800	1.3984	2.0000
301	815	5210	1323	17	1.5900	0.7632	3.0000
571	815	5210	1323	17	2.5000	1.0750	2.0000
887	815	6690	1323	17	7.2000	2.8800	4.0000
880	815	6690	1323	17	10.9500	5.1465	3.0000
364	815	6690	1323	17	6.6000	2.9700	3.0000
535	815	8172	1323	17	11.3600	5.1120	4.0000
1084	815	8172	1323	17	4.1100	1.8084	3.0000
581	815	8172	1323	17	8.5200	3.0672	3.0000
1263	815	8172	1323	17	3.3200	1.4276	4.0000
1500	815	335	1323	17	4.8200	1.9762	2.0000
891	815	335	1323	17	7.4100	3.4827	3.0000
1034	815	1813	1323	17	8.7300	4.3650	3.0000
731	815	1813	1323	17	11.4300	5.2578	3.0000
814	815	1813	1323	17	5.1900	2.4912	3.0000
1343	815	4239	1323	17	11.4800	4.2476	4.0000
1347	815	4239	1323	17	7.0800	2.2656	4.0000
117	815	1192	1323	17	8.2500	3.1350	3.0000
1492	815	1192	1323	17	6.0800	2.8576	4.0000
943	815	5962	1323	17	9.8800	3.8532	4.0000
987	815	5962	1323	17	10.3600	4.9728	4.0000
704	815	1334	1323	17	4.8900	2.3961	3.0000
560	815	1334	1323	17	2.4000	0.8400	2.0000
577	815	1334	1323	17	7.8600	3.2226	3.0000
527	815	1334	1323	17	7.1400	2.7846	3.0000
677	815	1334	1323	17	11.8400	4.6176	4.0000
228	815	1334	1323	17	2.4600	0.9594	3.0000
18	815	1334	1323	17	5.3400	1.7088	2.0000
364	815	3497	1323	17	4.4000	1.9360	2.0000
1140	815	3497	1323	17	5.1200	2.5088	2.0000
352	815	2272	1323	17	2.6800	0.8040	4.0000
441	815	6347	1323	17	1.1400	0.5586	2.0000
1323	815	6347	1323	17	11.7600	5.1744	4.0000
235	815	6347	1323	17	10.6500	4.4730	3.0000
797	815	6347	1323	17	4.3800	1.9272	2.0000
1065	815	4340	1323	17	7.5200	2.2560	4.0000
255	815	4340	1323	17	2.5600	1.1264	4.0000
711	815	4340	1323	17	8.6700	3.2079	3.0000
488	815	4340	1323	17	10.3600	4.3512	4.0000
12	815	4340	1323	17	4.6200	2.2176	3.0000
1027	815	4340	1323	17	4.6200	1.8480	2.0000
1098	815	4340	1323	17	4.1700	1.4178	3.0000
20	815	2863	1323	17	8.3400	3.0858	3.0000
662	815	2863	1323	17	6.9000	2.0700	3.0000
292	815	2863	1323	17	3.6200	1.2670	2.0000
575	815	2863	1323	17	11.2400	4.6084	4.0000
1284	815	2863	1323	17	7.2900	2.4057	3.0000
1128	815	2863	1323	17	7.8300	3.6801	3.0000
59	815	1168	1323	17	5.6000	2.2960	4.0000
130	815	1168	1323	17	4.4600	2.0516	2.0000
746	815	1168	1323	17	11.9400	3.9402	3.0000
43	815	1168	1323	17	5.0100	1.5531	3.0000
1025	815	6423	1323	17	2.9000	1.2180	2.0000
16	815	6423	1323	17	7.6600	2.6810	2.0000
1071	815	6423	1323	17	7.9200	2.6928	3.0000
195	815	6423	1323	17	7.0800	2.8320	4.0000
1264	815	6423	1323	17	9.4000	4.3240	4.0000
29	815	6423	1323	17	8.9000	3.9160	5.0000
1064	815	6866	1323	17	2.1600	0.9504	4.0000
1042	815	6866	1323	17	3.4500	1.2075	3.0000
145	815	8359	1323	17	11.3500	3.8590	5.0000
1414	815	8359	1323	17	4.0200	1.6080	3.0000
1137	815	8359	1323	17	7.0800	2.3364	4.0000
1553	815	8359	1323	17	9.3000	2.9760	5.0000
305	815	8359	1323	17	10.1700	3.8646	3.0000
1347	815	8359	1323	17	7.0800	3.5400	4.0000
696	815	158	1323	17	2.1600	0.7992	3.0000
979	815	158	1323	17	15.1200	5.2920	4.0000
130	815	158	1323	17	4.4600	1.5610	2.0000
1118	815	158	1323	17	11.7200	4.8052	4.0000
142	815	1744	1323	17	6.9600	2.2272	3.0000
253	815	1744	1323	17	1.7800	0.6764	2.0000
336	815	1744	1323	17	3.4500	1.0695	3.0000
86	815	1744	1323	17	11.8800	5.9400	4.0000
835	815	1744	1323	17	10.4700	5.1303	3.0000
146	815	1744	1323	17	11.4900	4.0215	3.0000
693	815	5410	1323	17	3.9800	1.5124	2.0000
1375	815	5410	1323	17	6.3900	2.1726	3.0000
472	815	5410	1323	17	3.2800	1.1808	4.0000
1209	815	5410	1323	17	8.1000	3.6450	3.0000
1385	815	5410	1323	17	9.6000	3.9360	4.0000
316	815	9006	1323	17	2.6200	1.0742	2.0000
533	815	9006	1323	17	7.2600	2.4684	3.0000
1442	815	9006	1323	17	4.9200	1.9188	3.0000
856	815	6866	1323	17	4.7800	2.1032	2.0000
1273	815	6866	1323	17	9.9300	3.5748	3.0000
24	815	6866	1323	17	3.4600	1.6608	2.0000
653	815	6866	1323	17	11.1200	5.3376	4.0000
1062	815	6372	1323	17	4.7600	2.1420	2.0000
241	815	6372	1323	17	8.7300	3.5793	3.0000
4	815	6372	1323	17	7.2800	3.2032	2.0000
547	815	2787	1323	17	11.5500	5.5440	5.0000
230	815	2787	1323	17	3.5700	1.5708	3.0000
840	815	9534	1323	17	4.1100	1.3563	3.0000
1322	815	9534	1323	17	12.8000	4.7360	4.0000
1433	815	9534	1323	17	10.5200	3.7872	4.0000
1516	815	9534	1323	17	6.7200	2.8224	2.0000
1266	815	9534	1323	17	4.7200	2.2656	4.0000
106	795	8414	0	17	8.8800	3.6408	3.0000
882	795	8414	0	17	9.9600	3.5856	4.0000
113	795	8414	0	17	9.1600	4.4884	4.0000
449	795	8414	0	17	11.0700	5.3136	3.0000
266	795	8414	0	17	4.8600	1.6524	3.0000
816	795	8414	0	17	6.8700	2.7480	3.0000
437	795	4700	0	17	5.9100	2.4231	3.0000
641	795	4700	0	17	11.9400	3.5820	3.0000
857	795	4700	0	17	6.6600	2.4642	3.0000
1352	795	4700	0	17	7.9500	3.1005	3.0000
597	795	4700	0	17	8.4000	4.0320	3.0000
1259	795	2942	0	17	4.2800	1.3696	2.0000
544	795	2942	0	17	8.8500	3.8940	3.0000
1132	795	2942	0	17	6.6400	2.8552	4.0000
510	795	2942	0	17	1.8300	0.7686	3.0000
1232	795	2942	0	17	4.5200	2.1696	4.0000
644	795	4892	0	17	1.7400	0.5742	2.0000
833	795	4892	0	17	7.1700	2.5095	3.0000
1409	795	4892	0	17	1.0600	0.4240	2.0000
94	795	4892	0	17	1.8600	0.9114	3.0000
1336	795	4892	0	17	10.1700	4.5765	3.0000
727	795	4892	0	17	7.6400	3.5908	4.0000
583	795	4892	0	17	4.8300	2.4150	3.0000
291	795	5303	0	17	6.6600	2.8638	3.0000
720	795	5303	0	17	3.4400	1.1008	4.0000
165	795	5303	0	17	3.5000	1.4700	2.0000
687	795	5303	0	17	1.9400	0.7372	2.0000
264	795	5303	0	17	8.3400	3.4194	3.0000
387	795	5303	0	17	4.8200	2.3618	2.0000
1163	795	5303	0	17	3.2800	1.4760	4.0000
807	795	5303	0	17	4.2300	1.7766	3.0000
661	795	6162	0	17	4.6800	1.7316	2.0000
1144	795	6162	0	17	3.4000	1.0880	4.0000
1254	795	6162	0	17	11.0100	3.7434	3.0000
1337	795	6162	0	17	2.2800	0.8436	4.0000
468	795	8059	0	17	6.9600	2.2272	4.0000
1310	795	8059	0	17	15.9200	5.2536	4.0000
755	795	8059	0	17	11.9200	4.5296	4.0000
648	795	8500	0	17	5.4400	2.0672	2.0000
1157	795	8500	0	17	10.0800	3.7296	3.0000
714	795	9555	0	17	5.4000	1.7820	2.0000
958	795	9555	0	17	5.4400	2.7200	4.0000
642	795	9555	0	17	6.6400	2.1248	4.0000
119	795	6161	0	17	4.5600	1.4592	2.0000
868	795	6161	0	17	14.3200	7.0168	4.0000
1324	795	6161	0	17	13.2400	4.7664	4.0000
2	795	9937	0	17	2.9600	1.2728	4.0000
378	795	9937	0	17	3.3300	1.5984	3.0000
1220	795	9937	0	17	3.9000	1.4430	2.0000
251	795	9937	0	17	7.3200	2.4156	3.0000
1187	795	9937	0	17	8.8000	3.0800	4.0000
351	795	9937	0	17	8.2800	3.1464	3.0000
888	795	9937	0	17	2.6400	1.2408	3.0000
1474	795	7720	0	17	8.6000	3.8700	4.0000
1024	795	7720	0	17	11.8500	4.3845	3.0000
1228	795	7720	0	17	8.7600	4.3800	4.0000
1444	795	7720	0	17	3.5200	1.7248	2.0000
382	795	7720	0	17	6.4800	2.2032	4.0000
1184	795	7720	0	17	8.5200	3.4932	3.0000
1161	795	7720	0	17	14.3600	4.8824	4.0000
1321	795	472	0	17	4.9800	1.9920	2.0000
312	795	472	0	17	6.3900	2.9394	3.0000
223	795	472	0	17	9.5700	3.6366	3.0000
905	795	472	0	17	9.3200	3.4484	4.0000
416	795	472	0	17	6.6400	2.3904	2.0000
739	795	472	0	17	7.1400	2.9988	3.0000
915	795	472	0	17	8.6100	3.0135	3.0000
799	795	472	0	17	8.5200	2.8116	3.0000
583	795	3470	0	17	4.8300	1.7388	3.0000
239	795	3470	0	17	6.6300	2.4531	3.0000
855	795	3470	0	17	7.2300	3.4704	3.0000
566	795	3470	0	17	3.5600	1.4952	2.0000
353	795	2594	0	17	6.2800	3.0772	4.0000
902	795	2594	0	17	1.9400	0.7566	2.0000
813	795	2594	0	17	5.8000	2.0300	4.0000
64	795	5962	0	17	6.4400	2.7048	4.0000
626	795	5962	0	17	3.8700	1.4706	3.0000
1229	795	5962	0	17	2.6000	1.0660	2.0000
247	795	5962	0	17	7.1200	3.5600	4.0000
76	795	5962	0	17	5.0700	2.0280	3.0000
1318	795	5962	0	17	3.7200	1.5252	4.0000
676	795	6589	0	17	6.5800	2.8952	2.0000
1019	795	5143	0	17	7.4800	3.6652	2.0000
463	795	5143	0	17	2.5000	0.9750	2.0000
406	795	2942	0	17	8.2000	2.7060	5.0000
1142	795	2942	0	17	11.8000	4.2480	4.0000
905	795	2942	0	17	11.6500	5.2425	5.0000
788	795	2942	0	17	2.2000	0.8800	4.0000
1138	795	2942	0	17	4.8800	1.7568	2.0000
89	795	2942	0	17	4.7700	1.8603	3.0000
533	795	2942	0	17	7.2600	3.4122	3.0000
1115	795	5644	0	17	7.5000	2.7750	3.0000
1005	795	4029	0	17	10.9600	5.2608	4.0000
489	795	4029	0	17	7.2300	3.3258	3.0000
892	795	4029	0	17	8.1900	3.8493	3.0000
96	795	4029	0	17	8.4400	3.9668	4.0000
100	795	4029	0	17	5.8500	2.2815	3.0000
915	795	4029	0	17	11.4800	3.6736	4.0000
1555	795	5895	0	17	5.9000	2.5960	2.0000
53	795	5895	0	17	14.4400	6.3536	4.0000
1029	795	5895	0	17	6.7200	3.3600	4.0000
1218	795	5895	0	17	5.4900	2.3058	3.0000
1535	795	587	0	17	14.6000	5.9860	5.0000
846	795	587	0	17	5.1300	2.2572	3.0000
210	795	587	0	17	4.6200	1.5246	3.0000
147	795	587	0	17	1.9200	0.9216	3.0000
1162	795	587	0	17	6.3600	2.7984	4.0000
1385	795	10167	0	17	4.8000	2.2080	2.0000
1392	795	10167	0	17	1.6600	0.6474	2.0000
517	795	10167	0	17	10.2000	3.8760	3.0000
28	795	10167	0	17	11.7300	5.1612	3.0000
350	795	10167	0	17	4.8900	1.4670	3.0000
1226	795	9837	0	17	11.8400	4.9728	4.0000
1016	795	9837	0	17	4.6800	2.2464	4.0000
800	795	1607	0	17	6.5200	2.0212	2.0000
323	795	1607	0	17	10.5000	4.2000	3.0000
194	795	1607	0	17	10.0800	3.0240	3.0000
1409	795	1607	0	17	1.5900	0.5088	3.0000
467	795	1607	0	17	11.4300	3.8862	3.0000
178	795	1607	0	17	3.9900	1.7157	3.0000
1459	795	1607	0	17	5.7200	1.9448	4.0000
1300	795	9006	0	17	5.8000	2.4360	4.0000
38	795	9006	0	17	2.6200	0.9694	2.0000
1440	795	9006	0	17	5.6200	1.8546	2.0000
764	795	9006	0	17	11.4300	4.1148	3.0000
1234	795	9006	0	17	1.1200	0.5040	2.0000
237	795	9006	0	17	10.7200	3.7520	4.0000
354	795	9271	0	17	9.0000	4.3200	4.0000
491	795	9271	0	17	14.0400	5.3352	4.0000
907	795	9271	0	17	10.2600	3.4884	3.0000
1217	795	9271	0	17	5.0800	2.1336	4.0000
287	795	9271	0	17	4.6800	1.7316	3.0000
691	795	9271	0	17	11.4000	3.6480	4.0000
700	795	5125	0	17	5.3600	2.0368	2.0000
1409	795	5125	0	17	1.5900	0.5088	3.0000
1253	795	5125	0	17	3.4200	1.2654	2.0000
78	795	4231	0	17	8.7600	3.9420	4.0000
987	795	4231	0	17	5.1800	2.1238	2.0000
1376	795	4231	0	17	3.3600	1.2768	2.0000
1353	795	4231	0	17	6.7200	3.0912	3.0000
277	795	4231	0	17	9.6400	3.4704	4.0000
387	795	4231	0	17	9.6400	2.9884	4.0000
471	795	4231	0	17	1.6600	0.5478	2.0000
999	795	5820	0	17	10.8400	5.0948	4.0000
510	795	5820	0	17	1.8300	0.7869	3.0000
285	795	6499	0	17	7.4400	2.3064	4.0000
1167	795	6499	0	17	7.0500	2.6790	3.0000
1223	795	6499	0	17	1.1800	0.4248	2.0000
408	795	3528	0	17	8.8000	4.1360	4.0000
385	795	3528	0	17	6.2400	2.4960	4.0000
867	795	3528	0	17	7.5200	2.9328	4.0000
564	795	3528	0	17	1.3200	0.5808	2.0000
647	795	3528	0	17	10.9600	3.3976	4.0000
397	795	3528	0	17	2.7000	1.1880	2.0000
447	795	4498	0	17	8.6400	4.2336	3.0000
996	795	4498	0	17	3.4000	1.7000	4.0000
907	795	4498	0	17	10.2600	3.6936	3.0000
31	795	4498	0	17	4.6500	2.2320	3.0000
365	795	9111	0	17	19.8000	7.5240	5.0000
1314	795	9111	0	17	1.9200	0.7104	3.0000
1170	795	9111	0	17	10.6000	4.5580	4.0000
1187	795	9111	0	17	6.6000	3.2340	3.0000
78	795	7607	0	17	8.7600	4.1172	4.0000
1347	795	7607	0	17	7.0800	2.6904	4.0000
1071	795	7607	0	17	10.5600	3.2736	4.0000
1487	795	7607	0	17	4.7500	1.4250	5.0000
238	795	7607	0	17	7.8800	2.8368	4.0000
1281	795	7607	0	17	11.0800	4.6536	4.0000
629	795	9461	0	17	2.2000	0.7920	4.0000
912	795	9461	0	17	10.5200	5.1548	4.0000
1207	795	9461	0	17	3.7800	1.2852	2.0000
1051	795	9461	0	17	2.6000	1.0400	5.0000
76	795	3245	0	17	6.7600	2.0956	4.0000
186	795	3245	0	17	6.6900	2.4753	3.0000
269	795	3245	0	17	11.3600	5.5664	4.0000
19	795	3245	0	17	9.5700	4.0194	3.0000
768	795	3245	0	17	8.2800	3.8916	3.0000
1224	795	3245	0	17	4.9600	1.6368	4.0000
529	795	1216	0	17	6.5700	3.2850	3.0000
1211	795	1216	0	17	7.5800	2.5772	2.0000
309	795	1216	0	17	10.8600	3.5838	3.0000
1045	795	1216	0	17	7.4000	2.8860	2.0000
16	795	7580	0	17	15.3200	7.5068	4.0000
32	795	7580	0	17	8.5800	3.1746	3.0000
1540	795	7580	0	17	10.5600	4.9632	3.0000
132	795	7580	0	17	5.7600	2.8224	3.0000
827	795	7580	0	17	2.8500	0.8835	3.0000
1031	795	7580	0	17	3.6300	1.2705	3.0000
1247	795	7580	0	17	3.3600	1.0080	2.0000
498	795	4846	0	17	5.1000	1.8360	2.0000
1287	795	4846	0	17	4.2000	1.5120	3.0000
66	795	4846	0	17	10.3200	5.0568	3.0000
1441	795	4846	0	17	3.9300	1.4148	3.0000
432	795	4846	0	17	9.4000	3.1960	4.0000
1487	795	4846	0	17	1.9000	0.6460	2.0000
611	795	4846	0	17	1.6400	0.6560	2.0000
479	795	454	0	17	4.3000	1.5050	2.0000
175	795	454	0	17	11.5500	3.9270	3.0000
259	795	454	0	17	7.6000	2.9640	4.0000
9	795	454	0	17	7.2600	3.3396	3.0000
758	795	454	0	17	9.5700	3.7323	3.0000
69	795	454	0	17	6.2000	2.3560	2.0000
991	795	454	0	17	9.7500	4.1925	3.0000
928	795	454	0	17	6.6000	2.3100	4.0000
1208	795	341	0	17	8.6100	2.9274	3.0000
1491	795	341	0	17	10.3200	4.1280	4.0000
643	795	341	0	17	5.5200	1.8216	3.0000
73	795	341	0	17	6.9900	2.2368	3.0000
955	795	341	0	17	11.4900	4.3662	3.0000
1425	795	341	0	17	4.3600	1.9184	2.0000
1248	795	9006	0	17	13.3200	5.0616	4.0000
1056	795	9006	0	17	8.7900	3.1644	3.0000
779	795	9006	0	17	5.4300	1.9548	3.0000
1195	795	9006	0	17	6.6400	2.7888	4.0000
1206	795	4846	0	17	10.2900	3.3957	3.0000
330	795	4846	0	17	11.9400	5.9700	3.0000
985	795	4846	0	17	2.1600	0.8208	3.0000
164	795	4846	0	17	8.9100	4.2768	3.0000
340	795	4846	0	17	2.5200	1.0836	4.0000
224	795	4846	0	17	5.1900	2.0760	3.0000
573	795	4846	0	17	13.5600	6.5088	4.0000
836	795	3470	0	17	3.5400	1.2744	3.0000
613	795	3470	0	17	7.2800	2.5480	4.0000
137	795	3470	0	17	11.1000	4.4400	3.0000
732	795	9064	0	17	2.7300	1.1739	3.0000
177	795	9064	0	17	6.6400	3.1208	4.0000
699	795	9064	0	17	4.2600	1.7892	3.0000
276	795	9064	0	17	15.4400	5.8672	4.0000
399	795	9064	0	17	3.4800	1.4268	4.0000
1175	795	9064	0	17	3.4600	1.7300	2.0000
406	795	9064	0	17	6.5600	2.9520	4.0000
643	795	6666	0	17	5.5200	2.4840	3.0000
859	795	6666	0	17	3.9300	1.4934	3.0000
210	795	6666	0	17	4.6200	2.0790	3.0000
1183	795	4522	0	17	4.6200	1.6632	3.0000
41	795	4522	0	17	2.6700	0.9612	3.0000
1495	795	4522	0	17	10.4400	4.9068	3.0000
979	795	4522	0	17	11.3400	3.8556	3.0000
1382	795	4522	0	17	2.2600	0.7458	2.0000
586	795	4522	0	17	5.6800	1.8176	4.0000
1222	795	5410	0	17	7.3500	2.7930	3.0000
1066	795	5410	0	17	8.6700	4.0749	3.0000
390	795	5410	0	17	14.9600	6.4328	4.0000
386	795	4497	0	17	6.6900	3.3450	3.0000
1189	795	4497	0	17	2.2800	1.0716	3.0000
1166	795	4497	0	17	4.4200	2.2100	2.0000
91	795	4497	0	17	10.7200	4.1808	4.0000
1345	795	4497	0	17	11.0400	3.7536	3.0000
1428	795	4497	0	17	7.7200	2.3160	2.0000
1179	795	4497	0	17	10.5200	3.4716	4.0000
369	795	4497	0	17	6.9000	2.8980	3.0000
104	795	5303	0	17	11.6700	4.2012	3.0000
134	795	5303	0	17	9.7200	4.3740	4.0000
776	795	5303	0	17	7.7800	2.7230	2.0000
820	795	5303	0	17	2.1000	0.6510	3.0000
1103	795	5303	0	17	3.4500	1.1385	3.0000
254	795	5303	0	17	1.1200	0.4704	2.0000
813	795	7813	0	17	2.9000	0.9570	2.0000
684	795	7813	0	17	2.0400	0.6324	3.0000
341	795	7813	0	17	8.3100	2.5761	3.0000
957	795	7813	0	17	8.9100	3.2967	3.0000
668	795	7813	0	17	15.7200	7.7028	4.0000
391	795	7813	0	17	5.2400	2.5152	4.0000
807	795	7813	0	17	2.8200	1.3536	2.0000
431	795	8181	0	17	1.9200	0.8832	2.0000
274	795	8181	0	17	11.2200	4.3758	3.0000
1422	820	8794	0	17	11.1500	5.1290	5.0000
14	820	8794	0	17	5.7900	1.9107	3.0000
1123	820	8794	0	17	7.8400	3.6848	4.0000
913	820	8794	0	17	7.1200	3.2752	4.0000
1129	820	8794	0	17	9.7200	3.0132	4.0000
480	820	8794	0	17	5.0700	2.1801	3.0000
869	820	8794	0	17	10.6000	3.8160	5.0000
846	820	8794	0	17	6.8400	2.3940	4.0000
101	820	6560	0	17	2.1600	0.8640	3.0000
837	820	6560	0	17	6.4800	2.5272	4.0000
600	820	6560	0	17	6.9300	3.1185	3.0000
483	820	6560	0	17	3.8800	1.3968	2.0000
833	820	6560	0	17	7.1700	3.5133	3.0000
1343	820	6560	0	17	11.4800	5.5104	4.0000
554	820	7655	0	17	12.5600	4.3960	4.0000
304	820	7655	0	17	5.6700	2.0412	3.0000
1053	820	7655	0	17	5.5500	2.1645	3.0000
707	820	8617	0	17	3.7400	1.3464	2.0000
963	820	8617	0	17	7.2000	2.8080	3.0000
1340	820	8617	0	17	10.2800	4.9344	4.0000
624	820	8617	0	17	9.8400	4.3296	4.0000
1213	820	8617	0	17	5.8600	2.6956	2.0000
591	820	8617	0	17	3.5100	1.7199	3.0000
1313	820	8617	0	17	15.6800	6.1152	4.0000
291	820	8617	0	17	6.6600	2.2644	3.0000
1246	820	636	0	17	3.0800	1.4168	2.0000
491	820	636	0	17	10.5300	4.4226	3.0000
468	820	636	0	17	6.9600	2.6448	4.0000
951	820	636	0	17	7.7200	3.1652	4.0000
1297	820	9745	0	17	6.6400	2.2576	4.0000
1553	820	9745	0	17	9.3000	3.7200	5.0000
372	820	9745	0	17	19.9000	6.5670	5.0000
222	820	5984	0	17	11.8500	5.0955	3.0000
405	820	1345	0	17	14.7600	6.9372	4.0000
1114	820	1345	0	17	10.2600	3.6936	3.0000
1270	820	8074	0	17	10.7600	4.9496	4.0000
1221	820	8074	0	17	4.4700	2.0115	3.0000
1370	820	8074	0	17	7.1400	2.4990	3.0000
921	820	8074	0	17	4.0500	1.6605	3.0000
711	820	8074	0	17	8.6700	2.9478	3.0000
927	820	8074	0	17	2.5200	0.8064	4.0000
278	820	8074	0	17	6.7200	2.1504	2.0000
701	820	6008	0	17	2.2500	1.1025	3.0000
624	820	6008	0	17	7.3800	3.6162	3.0000
441	820	6008	0	17	1.1400	0.3990	2.0000
990	820	6008	0	17	6.2400	2.9328	2.0000
901	820	6008	0	17	8.9700	3.5880	3.0000
25	820	6008	0	17	6.2000	2.7900	4.0000
741	820	4700	0	17	2.9200	1.3140	4.0000
92	820	4700	0	17	1.6600	0.5644	2.0000
481	820	4700	0	17	11.4000	3.5340	4.0000
1480	820	7529	0	17	2.8800	1.2960	2.0000
232	820	7529	0	17	7.8900	3.2349	3.0000
861	820	7529	0	17	9.8000	4.2140	4.0000
1264	820	7529	0	17	7.0500	3.2430	3.0000
881	820	7529	0	17	3.6200	1.3032	2.0000
472	820	7529	0	17	2.4600	0.7626	3.0000
948	820	8289	0	17	8.8800	2.7528	3.0000
272	820	8289	0	17	7.8200	3.2844	2.0000
328	820	8289	0	17	3.7800	1.6632	3.0000
1304	820	8289	0	17	2.0100	0.6432	3.0000
349	820	8289	0	17	7.0200	3.0186	3.0000
511	820	8289	0	17	2.0400	0.7752	3.0000
512	820	9715	0	17	10.9600	4.8224	4.0000
575	820	930	0	17	8.4300	3.5406	3.0000
951	820	930	0	17	7.7200	2.5476	4.0000
109	820	1185	0	17	15.8000	7.9000	4.0000
791	820	1185	0	17	6.4500	2.7735	3.0000
302	820	1185	0	17	13.8000	5.7960	4.0000
625	820	1185	0	17	6.4400	3.0268	4.0000
275	820	10262	0	17	9.8100	3.4335	3.0000
292	820	10262	0	17	3.6200	1.3394	2.0000
242	820	10262	0	17	5.1800	2.1756	2.0000
1109	820	5616	0	17	1.6500	0.5940	3.0000
566	820	5616	0	17	5.3400	2.4030	3.0000
223	820	5616	0	17	12.7600	5.1040	4.0000
838	820	5616	0	17	7.7400	2.7864	3.0000
549	820	5616	0	17	5.0400	1.9656	3.0000
273	820	5616	0	17	8.7200	4.1856	4.0000
576	820	5379	0	17	2.8000	0.8400	4.0000
1038	820	4658	0	17	2.2200	0.7770	3.0000
1508	820	4658	0	17	14.1600	5.8056	4.0000
533	820	5895	0	17	7.2600	3.0492	3.0000
323	820	5895	0	17	10.5000	4.5150	3.0000
539	820	5895	0	17	7.4800	2.8424	2.0000
1448	820	5895	0	17	7.8800	3.1520	2.0000
693	820	5895	0	17	5.9700	2.5671	3.0000
1355	820	6530	0	17	1.2600	0.4158	2.0000
225	820	6530	0	17	7.7800	3.5010	2.0000
1228	820	6530	0	17	8.7600	3.8544	4.0000
192	820	6530	0	17	4.5600	2.0064	3.0000
1328	820	6530	0	17	6.7800	3.3900	3.0000
325	820	6138	0	17	4.5300	1.5402	3.0000
928	820	6138	0	17	4.9500	1.5345	3.0000
1505	820	6138	0	17	5.5000	2.2000	2.0000
1334	820	6138	0	17	5.5200	2.7048	3.0000
1018	820	6138	0	17	1.8600	0.8556	2.0000
408	820	6138	0	17	6.6000	3.1680	3.0000
679	820	6138	0	17	4.4700	1.3857	3.0000
1531	820	6936	0	17	1.5300	0.5355	3.0000
489	820	9752	0	17	9.6400	2.9884	4.0000
826	820	9752	0	17	5.4900	2.5254	3.0000
643	820	9752	0	17	3.6800	1.7664	2.0000
1192	820	9752	0	17	3.9200	1.2544	4.0000
1102	820	9752	0	17	5.7000	2.6220	3.0000
227	820	9752	0	17	7.9200	2.9304	4.0000
882	820	9752	0	17	7.4700	2.9133	3.0000
1252	820	3334	0	17	9.1200	2.9184	4.0000
1335	820	3334	0	17	7.2300	2.1690	3.0000
1086	820	3334	0	17	7.5900	2.9601	3.0000
277	820	3334	0	17	4.8200	2.3136	2.0000
732	820	3334	0	17	2.7300	1.2012	3.0000
510	820	3334	0	17	2.4400	1.1224	4.0000
403	820	5398	0	17	3.1000	1.1780	2.0000
1472	820	5398	0	17	6.6000	2.4420	3.0000
237	820	5398	0	17	5.3600	2.2512	2.0000
413	820	5398	0	17	6.7500	3.3075	3.0000
297	820	5398	0	17	2.7000	1.2690	3.0000
646	820	5398	0	17	5.1200	2.3552	4.0000
1156	820	5398	0	17	7.2800	3.3488	4.0000
686	820	9327	0	17	3.6400	1.1284	2.0000
623	820	9327	0	17	7.2000	2.8800	4.0000
80	820	9327	0	17	14.5200	5.0820	4.0000
1295	820	9327	0	17	3.7000	1.1470	2.0000
353	820	9327	0	17	4.7100	1.6014	3.0000
161	820	9327	0	17	6.0800	2.6144	4.0000
1442	820	9327	0	17	6.5600	2.1648	4.0000
1186	820	6168	0	17	6.7200	3.3600	4.0000
338	820	6168	0	17	1.7100	0.6156	3.0000
1326	820	6168	0	17	5.1300	2.5137	3.0000
650	820	6168	0	17	4.6500	2.2320	3.0000
1120	820	6168	0	17	5.1300	1.7442	3.0000
1276	820	602	0	17	4.2900	1.5015	3.0000
800	820	602	0	17	9.7800	4.7922	3.0000
670	820	602	0	17	5.3700	2.0406	3.0000
840	820	8435	0	17	2.7400	1.0960	2.0000
1362	820	8435	0	17	4.4700	1.7433	3.0000
939	820	8435	0	17	2.1000	0.8190	3.0000
1062	820	8435	0	17	9.5200	4.2840	4.0000
280	820	8435	0	17	7.2400	2.6788	4.0000
1482	820	8435	0	17	1.8000	0.5400	3.0000
1405	820	8435	0	17	1.7800	0.6230	2.0000
1522	820	9564	0	17	4.5600	2.0520	4.0000
873	820	9564	0	17	4.7000	1.9270	2.0000
1262	820	9564	0	17	1.5200	0.6536	2.0000
1336	820	9564	0	17	6.7800	3.1188	2.0000
261	820	9564	0	17	16.9000	5.9150	5.0000
371	820	9564	0	17	3.3000	1.0230	5.0000
454	820	9564	0	17	2.7900	0.9207	3.0000
1396	820	5303	0	17	7.9500	3.0210	3.0000
494	820	5303	0	17	7.7200	2.7020	4.0000
1230	820	5303	0	17	3.0800	1.1704	4.0000
993	820	5303	0	17	11.8500	5.5695	3.0000
994	820	4498	0	17	1.5800	0.5530	2.0000
944	820	4498	0	17	3.5200	1.4080	4.0000
1094	820	4498	0	17	7.5400	3.5438	2.0000
231	820	4498	0	17	10.6000	4.1340	4.0000
435	820	4498	0	17	11.3200	4.4148	4.0000
285	820	1168	0	17	5.5800	1.7298	3.0000
1100	820	1168	0	17	1.4400	0.7056	2.0000
844	820	4029	0	17	9.9300	3.9720	3.0000
1394	820	4029	0	17	10.1200	3.3396	4.0000
890	820	4029	0	17	7.8300	2.5839	3.0000
15	820	4029	0	17	6.8700	2.6793	3.0000
1084	820	4029	0	17	5.4800	2.4660	4.0000
1406	820	4029	0	17	2.2400	0.9632	4.0000
981	820	4649	0	17	5.0800	2.1336	4.0000
958	820	4649	0	17	4.0800	1.3872	3.0000
62	820	7275	0	17	15.2800	4.8896	4.0000
1331	820	7275	0	17	5.4800	2.0824	2.0000
1054	820	7275	0	17	4.4400	1.3764	3.0000
1470	820	7275	0	17	9.6400	2.8920	4.0000
222	820	7275	0	17	7.9000	2.8440	2.0000
1264	820	7275	0	17	7.0500	3.3135	3.0000
515	820	7989	0	17	3.8200	1.2224	2.0000
798	820	7989	0	17	5.4200	1.7344	2.0000
1507	820	7989	0	17	7.3600	3.0912	4.0000
424	820	1245	0	17	5.8000	2.4940	4.0000
641	820	1245	0	17	15.9200	5.2536	4.0000
1550	820	1245	0	17	7.2400	3.4752	4.0000
794	820	1245	0	17	4.8000	1.4400	4.0000
781	820	3245	0	17	11.8500	4.7400	3.0000
372	820	3245	0	17	19.9000	8.3580	5.0000
1187	820	3245	0	17	8.8000	3.9600	4.0000
299	820	3245	0	17	3.3600	1.3440	2.0000
675	820	3245	0	17	14.3600	5.0260	4.0000
1104	820	3245	0	17	9.8000	3.1360	4.0000
249	820	3160	0	17	4.7700	2.1942	3.0000
825	820	3160	0	17	8.4900	3.5658	3.0000
654	820	3160	0	17	8.6800	2.6908	4.0000
338	820	3160	0	17	1.7100	0.6840	3.0000
1287	820	3160	0	17	5.6000	2.0160	4.0000
1557	820	3160	0	17	3.6000	1.3680	3.0000
1274	820	4873	0	17	3.9300	1.6113	3.0000
103	820	2664	0	17	1.9000	0.8360	2.0000
1238	820	2664	0	17	4.4100	1.6317	3.0000
1361	820	2664	0	17	5.4300	2.2806	3.0000
579	820	2664	0	17	2.4900	1.1952	3.0000
1367	820	2664	0	17	10.7100	4.3911	3.0000
146	820	2664	0	17	15.3200	5.2088	4.0000
556	820	2112	0	17	9.7500	4.8750	3.0000
706	820	2112	0	17	6.9200	2.4220	2.0000
1401	820	2112	0	17	4.7700	2.0034	3.0000
46	820	2112	0	17	10.3200	3.7152	3.0000
899	820	1983	0	17	9.6000	3.7440	5.0000
383	820	1983	0	17	13.7500	4.8125	5.0000
786	820	1983	0	17	3.8800	1.4356	4.0000
1548	820	1983	0	17	3.3500	1.3400	5.0000
1552	820	1983	0	17	13.5000	6.7500	5.0000
1148	820	9745	0	17	13.4500	5.7835	5.0000
1192	820	9745	0	17	2.9400	1.2348	3.0000
1475	820	9745	0	17	10.6800	4.3788	3.0000
626	820	9745	0	17	5.1600	2.4252	4.0000
470	820	9745	0	17	11.6000	4.6400	4.0000
1331	820	5895	0	17	8.2200	3.4524	3.0000
643	820	5895	0	17	3.6800	1.2144	2.0000
6	820	5895	0	17	4.6000	1.7480	4.0000
1502	820	5895	0	17	8.4300	3.7092	3.0000
206	820	10131	0	17	6.3300	2.7852	3.0000
568	820	10131	0	17	9.9900	3.3966	3.0000
213	820	10131	0	17	2.2400	0.8064	4.0000
136	820	10131	0	17	11.6100	4.4118	3.0000
1511	820	10131	0	17	3.6000	1.6920	3.0000
502	820	10131	0	17	6.3400	2.3458	2.0000
412	820	10131	0	17	2.7600	0.9108	2.0000
1527	820	2918	0	17	10.3800	3.7368	3.0000
452	820	2918	0	17	7.4400	2.6040	3.0000
562	820	2918	0	17	1.7700	0.7257	3.0000
776	820	6666	0	17	7.7800	3.0342	2.0000
393	820	6666	0	17	3.3600	1.3440	3.0000
1541	820	6666	0	17	8.8500	3.8055	3.0000
799	820	6666	0	17	11.3600	3.6352	4.0000
1468	820	6666	0	17	2.5200	1.0584	2.0000
320	820	10273	0	17	9.7800	3.2274	3.0000
437	820	5501	0	17	7.8800	3.2308	4.0000
266	820	5501	0	17	3.2400	1.3932	2.0000
1508	820	5501	0	17	17.7000	5.6640	5.0000
898	820	5501	0	17	6.9600	2.9232	4.0000
1169	820	5501	0	17	11.9200	5.2448	4.0000
1185	820	5501	0	17	6.7500	3.1050	5.0000
1135	820	5501	0	17	7.8400	2.8224	4.0000
750	820	9366	0	17	3.9000	1.5210	2.0000
1272	820	9366	0	17	4.9600	1.6368	2.0000
850	820	9366	0	17	5.3200	1.9684	4.0000
973	820	9366	0	17	4.0200	1.7286	3.0000
190	820	9366	0	17	11.2200	4.0392	3.0000
979	820	9366	0	17	11.3400	5.5566	3.0000
1316	820	9366	0	17	1.4200	0.4828	2.0000
235	829	8336	1324	17	10.6500	3.5145	3.0000
984	829	8336	1324	17	2.4300	1.0449	3.0000
1439	829	8336	1324	17	6.0000	1.8000	4.0000
1088	829	454	1324	17	9.9600	3.4860	3.0000
1464	829	454	1324	17	8.8800	3.3744	3.0000
749	829	454	1324	17	5.3400	2.0292	2.0000
1337	829	454	1324	17	2.2800	0.7524	4.0000
715	829	454	1324	17	4.6500	2.3250	3.0000
751	829	7713	1324	17	6.5700	2.0367	3.0000
169	829	7713	1324	17	3.9600	1.8612	2.0000
358	829	7713	1324	17	7.5000	3.6750	2.0000
934	829	7713	1324	17	2.2000	0.7040	2.0000
1544	829	9064	1324	17	2.9200	0.8760	2.0000
907	829	9064	1324	17	6.8400	2.2572	2.0000
845	829	9064	1324	17	4.2600	1.7892	3.0000
302	829	9064	1324	17	10.3500	3.8295	3.0000
688	829	4873	1324	17	4.7400	1.7538	2.0000
333	829	4873	1324	17	3.9600	1.8216	3.0000
409	829	1862	1324	17	11.7300	5.8650	3.0000
439	829	1862	1324	17	14.0000	5.4600	4.0000
1081	829	1862	1324	17	8.7300	3.0555	3.0000
1125	829	1862	1324	17	6.6300	2.4531	3.0000
1408	829	1862	1324	17	5.3000	2.1200	2.0000
559	829	1862	1324	17	11.3400	5.5566	3.0000
1547	829	1862	1324	17	7.1400	3.2130	3.0000
871	829	1862	1324	17	7.6200	3.5814	3.0000
416	829	5341	1324	17	6.6400	2.2576	2.0000
6	829	5341	1324	17	4.6000	1.8860	4.0000
821	829	5341	1324	17	7.6400	2.5212	4.0000
1491	829	5341	1324	17	5.1600	1.6512	2.0000
310	829	5341	1324	17	2.2800	0.7068	3.0000
735	829	3539	1324	17	5.8800	2.1756	4.0000
579	829	3539	1324	17	2.4900	1.1703	3.0000
1461	829	3539	1324	17	10.2400	4.3008	4.0000
313	829	4846	1324	17	8.5500	3.4200	3.0000
702	829	4846	1324	17	11.5200	5.1840	3.0000
679	829	4846	1324	17	5.9600	1.8476	4.0000
1162	829	4846	1324	17	6.3600	2.7348	4.0000
1272	829	4846	1324	17	7.4400	2.6784	3.0000
1392	829	7059	1324	17	2.4900	0.7968	3.0000
970	829	7059	1324	17	9.3300	3.3588	3.0000
1093	829	7059	1324	17	8.4300	2.6133	3.0000
310	829	7059	1324	17	1.5200	0.7144	2.0000
1099	829	7059	1324	17	6.4800	3.2400	2.0000
976	829	1813	1324	17	2.3400	1.0530	2.0000
660	829	1813	1324	17	11.2000	5.2640	4.0000
50	829	1813	1324	17	7.9000	2.7650	2.0000
321	829	1813	1324	17	9.6400	4.2416	4.0000
171	829	3239	1324	17	5.9000	2.2420	2.0000
421	829	636	1324	17	8.8500	3.4515	3.0000
949	829	1168	1324	17	7.5300	3.4638	3.0000
327	829	1168	1324	17	1.8000	0.5940	3.0000
369	829	1168	1324	17	4.6000	1.4720	2.0000
1432	829	9745	1324	17	3.6000	1.6920	2.0000
103	829	9745	1324	17	3.8000	1.3680	4.0000
147	829	9745	1324	17	3.2000	1.4720	5.0000
430	829	9745	1324	17	9.0000	4.3200	5.0000
1139	829	9745	1324	17	11.4400	3.4320	4.0000
1095	829	5050	1324	17	6.3200	1.8960	4.0000
286	829	5050	1324	17	5.6800	2.4424	4.0000
1155	829	5050	1324	17	3.7600	1.5416	2.0000
519	829	5050	1324	17	11.4600	4.8132	3.0000
457	829	5050	1324	17	6.7800	3.2544	3.0000
1472	829	5050	1324	17	4.4000	1.8040	2.0000
1128	829	5050	1324	17	7.8300	3.0537	3.0000
50	829	1145	1324	17	11.8500	3.7920	3.0000
953	829	2918	1324	17	13.7000	4.9320	5.0000
371	829	2918	1324	17	1.3200	0.4620	2.0000
560	829	2918	1324	17	6.0000	2.4600	5.0000
183	829	2664	1324	17	4.8200	1.9280	2.0000
294	829	2664	1324	17	2.6400	1.1088	2.0000
377	829	2664	1324	17	4.2000	1.8900	2.0000
127	829	2664	1324	17	5.2200	1.8792	3.0000
876	829	2664	1324	17	5.1300	1.5903	3.0000
188	829	2664	1324	17	5.1600	1.7544	2.0000
1109	829	2664	1324	17	1.6500	0.6105	3.0000
1310	829	4873	1324	17	11.9400	5.9700	3.0000
102	829	4873	1324	17	7.3500	3.6750	3.0000
197	829	4873	1324	17	8.7300	3.6666	3.0000
640	829	4873	1324	17	7.7700	2.7195	3.0000
1283	829	4873	1324	17	2.3700	0.8058	3.0000
1327	829	4873	1324	17	15.3600	5.9904	4.0000
52	829	4873	1324	17	4.3400	1.9964	2.0000
1366	829	3691	1324	17	8.2800	3.2292	3.0000
663	829	3691	1324	17	5.2800	1.6896	3.0000
800	829	3691	1324	17	13.0400	4.8248	4.0000
1314	829	3691	1324	17	1.9200	0.8256	3.0000
1324	829	6313	1324	17	9.9300	4.8657	3.0000
448	829	6313	1324	17	6.1600	1.9096	4.0000
1104	829	6313	1324	17	7.3500	2.4990	3.0000
282	829	6313	1324	17	2.7900	1.3671	3.0000
45	829	6313	1324	17	1.5900	0.6360	3.0000
1486	829	6313	1324	17	5.3400	2.2428	3.0000
278	829	6313	1324	17	13.4400	6.7200	4.0000
954	829	6681	1324	17	5.2200	1.9314	3.0000
731	829	6681	1324	17	15.2400	5.4864	4.0000
1133	829	6681	1324	17	3.0800	1.2936	2.0000
850	829	3470	1324	17	5.3200	1.9684	4.0000
861	829	6589	1324	17	9.8000	4.5080	4.0000
678	829	6589	1324	17	11.0700	4.2066	3.0000
1227	829	6589	1324	17	11.2400	3.4844	4.0000
15	829	6061	1324	17	4.5800	2.0152	2.0000
72	829	6061	1324	17	10.9600	4.8224	4.0000
1047	829	6061	1324	17	12.9200	3.8760	4.0000
1237	829	6061	1324	17	11.0000	4.6200	4.0000
1553	829	770	1324	17	7.4400	3.0504	4.0000
864	829	770	1324	17	4.8900	2.1516	3.0000
228	829	770	1324	17	2.4600	0.8118	3.0000
165	829	770	1324	17	5.2500	2.5200	3.0000
1180	829	770	1324	17	15.6000	6.8640	4.0000
1403	829	587	1324	17	4.8800	2.1960	2.0000
1314	829	587	1324	17	1.2800	0.4864	2.0000
438	829	587	1324	17	5.7900	2.1423	3.0000
1507	829	587	1324	17	5.5200	2.4288	3.0000
271	829	587	1324	17	4.7400	1.4220	2.0000
1244	829	10243	1324	17	3.6300	1.5246	3.0000
1034	829	10243	1324	17	5.8200	2.7936	2.0000
818	829	1983	1324	17	4.0500	1.9035	3.0000
342	829	1983	1324	17	6.0000	2.7000	4.0000
212	829	1983	1324	17	4.9800	2.2410	3.0000
1427	829	1983	1324	17	13.0800	4.0548	4.0000
485	829	1983	1324	17	10.9500	4.7085	5.0000
196	829	1983	1324	17	9.8800	4.1496	4.0000
1477	829	1983	1324	17	10.8000	4.4280	4.0000
335	829	1983	1324	17	14.9600	7.3304	4.0000
256	829	5092	1324	17	7.9500	2.7030	3.0000
859	829	5092	1324	17	3.9300	1.1790	3.0000
1435	829	5092	1324	17	8.1600	3.1824	3.0000
1264	829	5092	1324	17	9.4000	4.5120	4.0000
948	829	5092	1324	17	5.9200	2.6048	2.0000
339	829	5092	1324	17	4.2000	1.9320	3.0000
609	829	5092	1324	17	5.1800	2.5382	2.0000
1364	829	4691	1324	17	3.2000	1.3760	2.0000
649	829	4691	1324	17	5.1000	2.4990	2.0000
93	829	4691	1324	17	3.8400	1.3440	4.0000
615	829	4691	1324	17	6.7500	3.2400	5.0000
193	829	4691	1324	17	14.7200	5.5936	4.0000
316	829	4691	1324	17	3.9300	1.7292	3.0000
1092	829	4691	1324	17	4.7600	1.7136	2.0000
1234	829	8189	1324	17	2.2400	0.7616	4.0000
1438	829	8189	1324	17	2.7400	1.1782	2.0000
96	829	8189	1324	17	6.3300	2.0889	3.0000
185	829	5962	1324	17	2.8500	1.0545	5.0000
323	829	5962	1324	17	14.0000	6.0200	4.0000
739	829	5962	1324	17	7.1400	2.9988	3.0000
635	829	5962	1324	17	2.7600	1.1316	2.0000
119	829	5962	1324	17	6.8400	2.8044	3.0000
1261	829	10262	1324	17	1.8000	0.8100	3.0000
212	829	10262	1324	17	6.6400	3.1872	4.0000
655	829	10262	1324	17	6.9300	2.6334	3.0000
884	829	10262	1324	17	5.2000	1.7160	2.0000
1025	829	10262	1324	17	4.3500	1.5225	3.0000
582	829	8414	1324	17	15.2000	5.4720	4.0000
665	829	8414	1324	17	3.1400	1.3188	2.0000
416	829	8414	1324	17	6.6400	2.2576	2.0000
1164	829	8414	1324	17	6.8400	2.2572	4.0000
476	829	8414	1324	17	10.9200	3.4944	3.0000
725	829	4597	1324	17	4.4700	2.1903	3.0000
649	829	4597	1324	17	10.2000	4.9980	4.0000
466	829	4597	1324	17	7.8900	2.8404	3.0000
1015	829	4597	1324	17	6.5700	3.1536	3.0000
925	829	4597	1324	17	1.5200	0.7144	2.0000
49	829	4597	1324	17	13.5200	6.3544	4.0000
862	829	6168	1324	17	13.6500	5.8695	5.0000
213	829	6168	1324	17	1.6800	0.8232	3.0000
1016	829	6168	1324	17	4.6800	2.2464	4.0000
579	829	6168	1324	17	3.3200	1.5604	4.0000
496	829	6499	1324	17	2.5200	1.0332	3.0000
1311	829	6499	1324	17	12.8800	5.6672	4.0000
423	829	6499	1324	17	4.4100	2.0727	3.0000
800	829	6499	1324	17	6.5200	2.6732	2.0000
1228	829	6499	1324	17	8.7600	3.3288	4.0000
1069	829	7948	1324	17	2.2800	0.7524	4.0000
393	829	7948	1324	17	3.3600	1.5456	3.0000
863	829	7948	1324	17	14.9000	6.7050	5.0000
1425	829	7948	1324	17	4.3600	1.3080	2.0000
470	829	7948	1324	17	14.5000	5.3650	5.0000
1046	829	7948	1324	17	4.9800	2.4900	3.0000
876	829	7948	1324	17	5.1300	2.5137	3.0000
1086	829	6560	1324	17	10.1200	3.3396	4.0000
343	829	6560	1324	17	4.6000	2.1160	2.0000
1013	829	6560	1324	17	6.2000	2.4180	4.0000
976	829	6560	1324	17	2.3400	1.0296	2.0000
260	829	6560	1324	17	5.5200	2.2632	3.0000
1263	829	6560	1324	17	2.4900	0.8466	3.0000
227	829	6560	1324	17	3.9600	1.8612	2.0000
1363	829	6560	1324	17	7.9800	2.5536	3.0000
1265	829	6061	1324	17	2.1600	0.9504	3.0000
616	829	6061	1324	17	3.9900	1.9551	3.0000
1006	829	6061	1324	17	8.5600	2.9104	4.0000
983	829	6061	1324	17	2.4600	1.0086	3.0000
1465	829	6061	1324	17	5.5800	2.2320	2.0000
17	829	6061	1324	17	5.9800	2.3920	2.0000
1305	829	6666	1324	17	1.7100	0.5472	3.0000
84	829	6666	1324	17	5.6200	2.3042	2.0000
1459	829	6666	1324	17	2.8600	1.0582	2.0000
1473	829	7514	1324	17	9.4400	3.3984	4.0000
963	829	587	1324	17	7.2000	2.1600	3.0000
354	829	587	1324	17	4.5000	1.5300	2.0000
210	829	587	1324	17	3.0800	1.3244	2.0000
227	829	587	1324	17	5.9400	2.3166	3.0000
177	829	587	1324	17	3.3200	1.3612	2.0000
327	829	587	1324	17	1.8000	0.8820	3.0000
1435	829	587	1324	17	10.8800	4.2432	4.0000
1352	829	4873	1324	17	5.3000	1.9610	2.0000
331	829	4873	1324	17	8.4900	3.9054	3.0000
693	829	4873	1324	17	5.9700	2.1492	3.0000
337	829	4873	1324	17	3.0000	1.1100	4.0000
1443	829	1615	1324	17	8.6800	3.4720	4.0000
861	829	1615	1324	17	7.3500	2.4255	3.0000
1050	829	1615	1324	17	3.8400	1.2288	3.0000
68	829	1615	1324	17	14.2400	5.4112	4.0000
311	829	1615	1324	17	4.3000	1.8920	2.0000
1266	829	9469	1324	17	4.7200	1.7464	4.0000
977	829	9469	1324	17	2.2800	0.7980	3.0000
700	829	9469	1324	17	8.0400	2.8140	3.0000
1117	829	9469	1324	17	14.5600	5.9696	4.0000
1127	829	3528	1324	17	10.4800	3.3536	4.0000
251	829	3528	1324	17	4.8800	1.8056	2.0000
906	829	3528	1324	17	2.5200	1.2600	4.0000
85	829	3528	1324	17	4.0800	1.7952	3.0000
261	829	3528	1324	17	16.9000	8.2810	5.0000
145	829	3528	1324	17	9.0800	3.1780	4.0000
875	833	8500	0	17	6.8800	2.2704	2.0000
985	833	8500	0	17	1.4400	0.5760	2.0000
1069	833	8500	0	17	1.1400	0.4788	2.0000
118	833	10280	0	17	4.4400	2.1756	3.0000
1267	833	10280	0	17	4.8000	1.9680	3.0000
524	833	10280	0	17	3.4800	1.3920	2.0000
507	833	4691	0	17	10.1200	3.4408	4.0000
1244	833	4691	0	17	4.8400	1.7908	4.0000
1007	833	4691	0	17	11.3500	5.2210	5.0000
890	833	4691	0	17	10.4400	4.2804	4.0000
1240	833	4691	0	17	4.5200	1.6724	2.0000
191	833	4691	0	17	5.7400	2.2960	2.0000
634	833	4691	0	17	7.5900	3.7191	3.0000
1217	833	7655	0	17	3.8100	1.5240	3.0000
674	833	7655	0	17	9.5400	4.1022	3.0000
1114	833	6162	0	17	10.2600	4.4118	3.0000
1370	833	6162	0	17	7.1400	2.7846	3.0000
1407	833	602	0	17	1.8900	0.7560	3.0000
904	833	602	0	17	6.0000	1.9800	4.0000
28	833	602	0	17	7.8200	2.5024	2.0000
1097	833	602	0	17	6.4500	2.3865	3.0000
1420	833	602	0	17	6.9200	3.0448	4.0000
738	833	587	0	17	7.4000	3.0340	4.0000
941	833	587	0	17	11.8500	3.9105	3.0000
1158	833	587	0	17	5.2800	2.4288	4.0000
95	833	587	0	17	5.8400	2.6280	4.0000
898	833	587	0	17	6.9600	2.1576	4.0000
875	833	587	0	17	6.8800	2.6144	2.0000
1288	833	614	0	17	4.1400	1.5732	3.0000
92	833	614	0	17	1.6600	0.6142	2.0000
1294	833	614	0	17	6.8800	2.4768	4.0000
1217	833	614	0	17	5.0800	2.1336	4.0000
163	833	6001	0	17	4.7600	1.5232	2.0000
352	833	6001	0	17	2.0100	0.8844	3.0000
928	833	6001	0	17	4.9500	2.1285	3.0000
1172	833	6001	0	17	5.5400	2.7146	2.0000
901	833	3528	0	17	5.9800	2.8704	2.0000
425	833	3528	0	17	3.8400	1.7664	3.0000
296	833	3528	0	17	1.5000	0.6900	3.0000
1511	833	3528	0	17	6.0000	2.5800	5.0000
568	833	3528	0	17	16.6500	5.9940	5.0000
279	833	3528	0	17	5.6400	1.9176	2.0000
3	833	3528	0	17	3.3200	1.1288	4.0000
419	833	3528	0	17	10.7100	4.2840	3.0000
1120	833	1615	0	17	6.8400	3.3516	4.0000
165	833	1615	0	17	5.2500	2.2050	3.0000
742	833	1615	0	17	7.4100	3.0381	3.0000
571	833	1615	0	17	5.0000	2.3500	4.0000
715	833	9752	0	17	4.6500	1.7205	3.0000
238	833	9752	0	17	5.9100	2.3640	3.0000
1253	833	9752	0	17	3.4200	1.6758	2.0000
1324	833	9752	0	17	9.9300	4.5678	3.0000
382	833	9752	0	17	4.8600	2.3328	3.0000
1022	833	8717	0	17	4.5300	2.1291	3.0000
119	833	8717	0	17	6.8400	2.7360	3.0000
855	833	8717	0	17	7.2300	2.8197	3.0000
918	833	2966	0	17	5.9400	2.2572	2.0000
1161	833	2966	0	17	14.3600	6.3184	4.0000
845	833	2966	0	17	5.6800	2.0448	4.0000
235	833	2966	0	17	10.6500	5.3250	3.0000
285	833	6681	0	17	3.7200	1.4136	2.0000
356	833	6681	0	17	7.0800	2.9028	3.0000
972	833	6681	0	17	6.6900	2.5422	3.0000
269	833	6681	0	17	8.5200	2.8968	3.0000
406	833	6681	0	17	4.9200	1.8204	3.0000
1032	833	3838	0	17	2.2000	0.9680	4.0000
1208	833	3838	0	17	8.6100	3.9606	3.0000
1092	833	3838	0	17	9.5200	4.6648	4.0000
1441	833	3838	0	17	5.2400	2.0436	4.0000
799	833	4118	0	17	5.6800	2.3856	2.0000
349	833	4118	0	17	4.6800	2.1528	2.0000
553	833	4118	0	17	7.6400	3.1324	4.0000
769	833	4118	0	17	2.3600	0.8732	4.0000
792	833	9639	0	17	6.3900	2.2365	3.0000
879	833	9639	0	17	4.4400	1.8204	4.0000
496	833	9639	0	17	3.3600	1.1088	4.0000
500	833	9639	0	17	5.3200	1.7024	2.0000
1316	833	9639	0	17	2.8400	0.8804	4.0000
14	833	9639	0	17	5.7900	2.1423	3.0000
390	833	9639	0	17	11.2200	5.6100	3.0000
467	833	782	0	17	15.2400	6.4008	4.0000
1416	833	782	0	17	8.3400	3.7530	3.0000
1272	833	782	0	17	7.4400	3.3480	3.0000
1289	833	782	0	17	6.0500	2.4200	5.0000
1239	833	782	0	17	6.8400	2.4624	3.0000
703	833	7065	0	17	5.9400	2.2572	2.0000
692	833	7065	0	17	4.6500	1.8135	3.0000
310	833	7065	0	17	3.0400	1.2768	4.0000
1458	833	7065	0	17	8.7000	2.6970	3.0000
715	833	7065	0	17	4.6500	1.9065	3.0000
1385	833	7065	0	17	9.6000	3.5520	4.0000
170	833	7913	0	17	12.8000	5.7600	4.0000
732	833	7913	0	17	1.8200	0.6006	2.0000
1335	833	7913	0	17	7.2300	3.2535	3.0000
353	833	7913	0	17	4.7100	1.7898	3.0000
183	833	7913	0	17	9.6400	4.1452	4.0000
1425	833	7913	0	17	8.7200	4.2728	4.0000
815	833	7913	0	17	3.6800	1.5456	4.0000
417	833	9937	0	17	10.8800	4.6784	4.0000
380	833	9937	0	17	3.6600	1.7202	3.0000
1222	833	9937	0	17	4.9000	1.7640	2.0000
667	833	9937	0	17	7.9800	2.5536	3.0000
1189	833	9937	0	17	3.0400	1.0336	4.0000
766	833	9937	0	17	1.8600	0.6882	3.0000
889	833	9937	0	17	4.8300	1.4973	3.0000
234	833	2664	0	17	10.8000	4.3200	4.0000
88	833	3397	0	17	2.5800	0.7998	3.0000
198	833	3397	0	17	2.7600	1.0212	3.0000
281	833	3397	0	17	7.8900	3.4716	3.0000
31	833	3397	0	17	3.1000	1.3020	2.0000
780	833	3397	0	17	8.5200	3.5784	3.0000
1236	833	3397	0	17	9.9600	3.2868	3.0000
127	833	1345	0	17	6.9600	2.0880	4.0000
810	833	1345	0	17	1.7100	0.7353	3.0000
321	833	1345	0	17	9.6400	4.0488	4.0000
643	833	1345	0	17	5.5200	2.5944	3.0000
294	833	617	0	17	3.9600	1.4256	3.0000
310	833	617	0	17	1.5200	0.5928	2.0000
260	833	617	0	17	3.6800	1.5456	2.0000
1127	833	5962	0	17	7.8600	2.8296	3.0000
584	833	5962	0	17	7.7700	3.4965	3.0000
241	833	5962	0	17	11.6400	4.6560	4.0000
857	833	5962	0	17	8.8800	3.2856	4.0000
568	833	5962	0	17	9.9900	3.8961	3.0000
291	833	5962	0	17	11.1000	5.3280	5.0000
595	833	6589	0	17	5.6800	1.7040	4.0000
1056	833	4846	0	17	8.7900	3.0765	3.0000
1526	833	4846	0	17	6.6000	2.7720	4.0000
551	833	6138	0	17	6.4200	2.1186	2.0000
341	833	6138	0	17	5.5400	2.3822	2.0000
557	833	6138	0	17	2.7200	1.0608	2.0000
1466	833	6138	0	17	3.6000	1.4760	2.0000
31	833	6138	0	17	4.6500	2.0460	3.0000
1373	833	6647	0	17	7.2000	2.3760	2.0000
244	833	6647	0	17	5.4000	2.4840	2.0000
1246	833	6647	0	17	6.1600	2.7104	4.0000
210	833	6647	0	17	4.6200	2.0328	3.0000
1346	833	6647	0	17	7.0500	3.5250	3.0000
344	833	6423	0	17	6.8400	2.3940	3.0000
947	833	6423	0	17	1.9500	0.6045	3.0000
1523	833	6423	0	17	3.1200	1.2792	2.0000
1352	833	6423	0	17	7.9500	2.3850	3.0000
1036	833	6423	0	17	6.4200	2.9532	3.0000
427	833	6423	0	17	6.4200	3.0816	3.0000
697	833	6423	0	17	3.9900	1.2369	3.0000
1549	833	7241	0	17	4.5600	1.5960	3.0000
507	833	10015	0	17	10.1200	3.1372	4.0000
844	833	10015	0	17	9.9300	4.6671	3.0000
661	833	10015	0	17	4.6800	2.2932	2.0000
1210	833	10015	0	17	6.8000	2.1760	4.0000
1121	833	10015	0	17	11.6100	5.4567	3.0000
245	833	10015	0	17	5.9600	2.2052	4.0000
900	833	10015	0	17	5.5800	2.1762	3.0000
1368	833	5067	0	17	10.6500	4.7925	3.0000
1451	833	5067	0	17	3.2400	1.4256	2.0000
1201	833	5067	0	17	6.7400	3.3026	2.0000
392	833	5067	0	17	3.9000	1.4040	3.0000
848	833	5067	0	17	6.7800	2.3052	3.0000
625	833	5067	0	17	6.4400	2.1252	4.0000
149	833	5067	0	17	7.4700	2.4651	3.0000
665	833	8860	0	17	3.1400	1.1932	2.0000
1174	833	8860	0	17	9.0800	3.4504	4.0000
828	833	1185	0	17	2.5800	0.7740	2.0000
1072	833	1185	0	17	9.7500	4.6800	5.0000
1388	833	1615	0	17	5.2500	2.5200	3.0000
1365	833	1615	0	17	1.0600	0.5088	2.0000
289	833	1615	0	17	4.1100	1.3974	3.0000
1544	833	1615	0	17	5.8400	2.2192	4.0000
115	833	2335	0	17	2.6000	1.0400	4.0000
492	833	2335	0	17	7.0800	3.3984	4.0000
1334	833	2335	0	17	3.6800	1.3616	2.0000
365	833	2335	0	17	11.8800	3.9204	3.0000
1301	833	2335	0	17	2.8200	1.4100	3.0000
465	833	2335	0	17	8.8500	3.3630	3.0000
1001	833	2335	0	17	10.0800	4.8384	4.0000
1490	833	8059	0	17	5.6000	2.5200	4.0000
1041	833	8059	0	17	2.1300	0.6816	3.0000
831	833	8059	0	17	4.7400	2.3700	3.0000
1047	833	8059	0	17	6.4600	3.1654	2.0000
398	833	8059	0	17	2.4000	0.7200	3.0000
1201	833	8059	0	17	13.4800	5.6616	4.0000
764	833	8059	0	17	15.2400	5.3340	4.0000
1338	833	817	0	17	6.6600	2.6640	3.0000
329	833	817	0	17	6.9600	3.2016	4.0000
239	833	817	0	17	6.6300	2.5194	3.0000
922	833	817	0	17	7.7700	2.4864	3.0000
19	833	817	0	17	6.3800	2.3606	2.0000
755	833	817	0	17	8.9400	3.8442	3.0000
932	833	817	0	17	4.7700	1.6695	3.0000
815	833	817	0	17	2.7600	1.3248	3.0000
185	833	3976	0	17	1.7100	0.5301	3.0000
256	833	3976	0	17	7.9500	3.0210	3.0000
872	833	3976	0	17	7.5600	3.7800	3.0000
169	833	3976	0	17	3.9600	1.7028	2.0000
370	833	5143	0	17	2.7600	1.2144	3.0000
919	833	5143	0	17	4.6200	1.8018	3.0000
829	833	5143	0	17	8.6800	3.1248	4.0000
1225	833	6161	0	17	6.8800	2.8896	4.0000
642	833	6161	0	17	3.3200	1.2948	2.0000
1245	833	6161	0	17	4.6400	1.9024	2.0000
1408	833	6161	0	17	10.6000	3.1800	4.0000
93	833	6161	0	17	2.8800	1.1520	3.0000
1335	833	6161	0	17	7.2300	2.9643	3.0000
692	833	6683	0	17	4.6500	2.0460	3.0000
1096	833	6683	0	17	7.6800	3.0720	3.0000
299	833	6683	0	17	6.7200	2.8896	4.0000
400	833	6683	0	17	5.7200	1.8304	4.0000
1216	833	6683	0	17	6.3300	2.9751	3.0000
1472	833	6683	0	17	4.4000	1.8920	2.0000
257	833	6529	0	17	1.0600	0.3710	2.0000
1232	833	6529	0	17	4.5200	2.0340	4.0000
1043	833	6499	0	17	6.2800	2.7004	4.0000
1259	833	6499	0	17	6.4200	2.1828	3.0000
197	833	6499	0	17	8.7300	4.1031	3.0000
999	833	6499	0	17	10.8400	4.9864	4.0000
976	833	6499	0	17	4.6800	1.4976	4.0000
946	833	6372	0	17	8.5500	3.2490	3.0000
542	833	9006	0	17	6.0400	2.9596	4.0000
359	833	9006	0	17	2.6400	1.0296	2.0000
908	833	9006	0	17	2.0700	0.8487	3.0000
819	833	9006	0	17	8.3100	3.5733	3.0000
108	850	6061	0	17	4.3800	1.9710	2.0000
1350	850	6061	0	17	1.8400	0.7544	2.0000
740	850	6061	0	17	5.9100	2.3640	3.0000
597	850	6061	0	17	11.2000	4.3680	4.0000
614	850	6061	0	17	15.1200	6.8040	4.0000
564	850	6061	0	17	2.6400	1.0032	4.0000
713	850	6061	0	17	10.3800	3.7368	3.0000
895	850	7529	0	17	2.6000	1.0400	4.0000
472	850	7529	0	17	2.4600	1.0578	3.0000
595	850	7529	0	17	2.8400	1.0508	2.0000
206	850	3691	0	17	6.3300	2.4054	3.0000
250	850	3691	0	17	7.7700	3.0303	3.0000
532	850	3691	0	17	11.6100	4.0635	3.0000
828	850	3691	0	17	3.8700	1.2771	3.0000
672	850	3691	0	17	10.0200	4.1082	3.0000
1554	850	3691	0	17	7.6200	2.2860	3.0000
649	850	2084	0	17	7.6500	3.2130	3.0000
1265	850	2084	0	17	2.1600	0.6480	3.0000
562	850	2084	0	17	1.7700	0.7080	3.0000
699	850	2084	0	17	4.2600	1.5762	3.0000
1312	850	8281	0	17	6.1200	1.9584	4.0000
1222	850	8281	0	17	7.3500	3.5280	3.0000
347	850	8281	0	17	3.6000	1.0800	3.0000
1002	850	8281	0	17	8.2800	2.7324	3.0000
1118	850	9937	0	17	11.7200	4.4536	4.0000
1389	850	9937	0	17	7.8900	3.1560	3.0000
1372	850	5092	0	17	9.9600	4.4820	4.0000
1455	850	5092	0	17	7.5900	3.3396	3.0000
1206	850	5092	0	17	10.2900	5.0421	3.0000
397	850	5092	0	17	4.0500	1.4580	3.0000
852	850	5092	0	17	2.7600	0.9384	4.0000
630	850	5092	0	17	14.0000	4.7600	5.0000
153	850	5092	0	17	8.1600	2.8560	3.0000
766	850	636	0	17	1.2400	0.5952	2.0000
1276	850	636	0	17	2.8600	0.8866	2.0000
161	850	636	0	17	6.0800	2.4320	4.0000
24	850	2966	0	17	5.1900	2.4912	3.0000
1392	850	1744	0	17	2.4900	1.2201	3.0000
1369	850	1744	0	17	10.1400	4.8672	3.0000
294	850	1744	0	17	3.9600	1.3464	3.0000
1548	850	1744	0	17	1.3400	0.6164	2.0000
799	850	6372	0	17	8.5200	2.7264	3.0000
1176	850	6372	0	17	6.8400	2.7360	4.0000
460	850	6372	0	17	4.8300	2.3184	3.0000
248	850	4445	0	17	1.7200	0.6364	2.0000
598	850	4445	0	17	3.0400	1.0944	2.0000
1107	850	4445	0	17	5.4000	2.2680	2.0000
1397	850	2112	0	17	5.7200	2.8028	4.0000
1413	850	2112	0	17	10.1400	4.8672	3.0000
1363	850	2112	0	17	5.3200	2.5004	2.0000
1513	850	2112	0	17	5.7000	1.8810	3.0000
1064	850	2112	0	17	1.0800	0.4968	2.0000
854	850	2112	0	17	3.2000	1.4080	2.0000
1070	850	2112	0	17	14.0400	6.1776	4.0000
421	850	2112	0	17	5.9000	2.9500	2.0000
262	850	7607	0	17	5.3600	2.4120	4.0000
944	850	7607	0	17	3.5200	1.4432	4.0000
42	850	7607	0	17	14.1000	5.3580	5.0000
678	850	1145	0	17	11.0700	3.5424	3.0000
395	850	8717	0	17	6.6600	3.2634	3.0000
545	850	8717	0	17	2.9000	1.1020	2.0000
96	850	8717	0	17	8.4400	3.9668	4.0000
376	850	6061	0	17	6.8100	3.0645	3.0000
992	850	6061	0	17	3.5800	1.7184	2.0000
1281	850	3328	0	17	5.5400	2.3268	2.0000
565	850	3328	0	17	2.7000	1.2960	3.0000
10	850	3328	0	17	5.6800	1.9312	4.0000
532	850	3328	0	17	15.4800	7.2756	4.0000
110	850	3328	0	17	7.0500	3.2430	3.0000
232	850	3328	0	17	10.5200	3.2612	4.0000
1008	850	3328	0	17	2.6700	1.1481	3.0000
272	850	9224	0	17	15.6400	6.5688	4.0000
573	850	9224	0	17	6.7800	3.2544	2.0000
789	850	9224	0	17	10.8600	4.4526	3.0000
140	850	9224	0	17	9.1000	3.6400	5.0000
529	850	9224	0	17	6.5700	3.0222	3.0000
506	850	9224	0	17	14.7200	4.7104	4.0000
822	850	2084	0	17	7.4400	3.7200	4.0000
40	850	2084	0	17	2.9700	1.4850	3.0000
396	850	4069	0	17	9.7200	3.0132	3.0000
899	850	7526	0	17	5.7600	2.5920	3.0000
223	850	7526	0	17	12.7600	5.2316	4.0000
280	850	7526	0	17	5.4300	1.8462	3.0000
1255	850	7526	0	17	3.7200	1.3764	3.0000
1444	850	7526	0	17	5.2800	2.4816	3.0000
463	850	7526	0	17	3.7500	1.6125	3.0000
831	850	4029	0	17	3.1600	1.3588	2.0000
1141	850	4029	0	17	4.0200	2.0100	3.0000
625	850	4029	0	17	3.2200	1.3846	2.0000
382	850	3160	0	17	6.4800	3.1104	4.0000
931	850	3160	0	17	3.8000	1.8240	2.0000
842	850	3160	0	17	9.6000	3.2640	3.0000
1524	850	3160	0	17	3.7800	1.7388	3.0000
203	850	6001	0	17	2.5200	0.9828	4.0000
1152	850	6001	0	17	5.2600	2.2092	2.0000
1008	850	6001	0	17	3.5600	1.6020	4.0000
982	850	7514	0	17	14.4000	4.3200	5.0000
346	850	7514	0	17	10.6000	3.3920	5.0000
822	850	4231	0	17	5.5800	2.2320	3.0000
413	850	4231	0	17	9.0000	3.7800	4.0000
1228	850	4231	0	17	8.7600	4.0296	4.0000
340	850	4231	0	17	1.2600	0.5040	2.0000
716	850	4231	0	17	7.2400	2.6064	4.0000
1145	850	4231	0	17	6.2800	2.0724	4.0000
290	850	3716	0	17	5.1000	2.2950	3.0000
866	850	3716	0	17	10.3800	4.5672	3.0000
696	850	3716	0	17	1.4400	0.7056	2.0000
379	850	3716	0	17	15.4000	5.5440	4.0000
1328	850	3716	0	17	6.7800	3.3222	3.0000
40	850	3716	0	17	1.9800	0.9504	2.0000
57	850	3716	0	17	2.4400	0.8052	4.0000
177	850	7948	0	17	6.6400	1.9920	4.0000
1179	850	7948	0	17	10.5200	3.4716	4.0000
144	850	7948	0	17	1.5300	0.6579	3.0000
1279	850	7948	0	17	11.8400	4.4992	4.0000
1402	850	7948	0	17	7.7700	3.1080	3.0000
977	850	6168	0	17	2.2800	0.9120	3.0000
1139	850	6168	0	17	11.4400	3.6608	4.0000
1383	850	6168	0	17	10.3600	3.3152	4.0000
794	850	2335	0	17	3.6000	1.3320	3.0000
544	850	2335	0	17	8.8500	3.8055	3.0000
1293	850	2335	0	17	5.7600	1.7280	4.0000
191	850	2335	0	17	11.4800	5.6252	4.0000
734	850	5038	0	17	1.8900	0.7749	3.0000
1456	850	5038	0	17	7.3200	2.1960	4.0000
434	850	5038	0	17	5.6800	2.6128	4.0000
1210	850	5038	0	17	3.4000	1.6320	2.0000
440	850	5038	0	17	1.3400	0.5628	2.0000
777	850	5038	0	17	11.1600	3.5712	3.0000
594	850	5038	0	17	1.1600	0.5452	2.0000
709	850	10273	0	17	1.1400	0.3648	2.0000
1512	850	10273	0	17	1.0800	0.4536	2.0000
1535	850	6313	0	17	5.8400	2.3360	2.0000
593	850	6313	0	17	5.6100	2.6928	3.0000
1296	850	3497	0	17	5.0200	1.6064	2.0000
580	850	3497	0	17	4.8200	2.1690	2.0000
1169	850	3497	0	17	11.9200	5.1256	4.0000
547	850	3497	0	17	4.6200	1.9866	2.0000
1269	850	3497	0	17	11.9100	5.8359	3.0000
777	850	6799	0	17	11.1600	3.9060	3.0000
967	850	6799	0	17	1.8300	0.6771	3.0000
1543	850	6799	0	17	4.9600	1.9840	2.0000
228	850	6799	0	17	2.4600	1.2054	3.0000
1470	850	6799	0	17	7.2300	3.2535	3.0000
860	850	6799	0	17	9.3600	4.3992	4.0000
717	850	6799	0	17	11.7600	3.5280	3.0000
328	850	6047	0	17	5.0400	2.1672	4.0000
757	850	6047	0	17	4.4100	1.4112	3.0000
201	850	6047	0	17	4.5000	1.8900	2.0000
723	850	6047	0	17	1.0200	0.4080	2.0000
301	850	6047	0	17	2.1200	0.8904	4.0000
424	850	6047	0	17	4.3500	1.3485	3.0000
1200	850	6047	0	17	9.3500	4.3010	5.0000
844	850	6047	0	17	13.2400	5.6932	4.0000
698	850	6690	0	17	4.6600	1.7242	2.0000
1180	850	6690	0	17	15.6000	5.1480	4.0000
1290	850	6690	0	17	9.6300	3.3705	3.0000
1374	850	6690	0	17	11.5600	4.3928	4.0000
504	850	8359	0	17	9.2000	3.0360	5.0000
1347	850	8359	0	17	8.8500	2.8320	5.0000
791	850	8359	0	17	6.4500	2.4510	3.0000
684	850	9309	0	17	1.3600	0.6392	2.0000
1194	850	9309	0	17	8.4300	4.2150	3.0000
79	850	9309	0	17	3.9600	1.5444	3.0000
356	850	1216	0	17	7.0800	2.9736	3.0000
306	850	1216	0	17	11.8800	4.0392	3.0000
455	850	1216	0	17	5.0400	2.3688	3.0000
119	850	2295	0	17	4.5600	1.3680	2.0000
189	850	2295	0	17	13.8000	4.9680	4.0000
805	850	2295	0	17	8.6400	3.6288	3.0000
102	850	2295	0	17	7.3500	3.0135	3.0000
206	850	1003	0	17	6.3300	2.0889	3.0000
755	850	1003	0	17	8.9400	4.3806	3.0000
252	850	1003	0	17	5.4200	2.4390	2.0000
381	850	9639	0	17	6.9900	2.5164	3.0000
1357	850	9639	0	17	10.8400	4.9864	4.0000
1167	850	8199	0	17	9.4000	4.1360	4.0000
1384	850	8199	0	17	7.7100	2.7756	3.0000
321	850	8199	0	17	7.2300	3.5427	3.0000
1124	850	8199	0	17	1.6200	0.7776	2.0000
1101	850	8199	0	17	10.4800	3.5632	4.0000
192	850	636	0	17	6.0800	2.7968	4.0000
781	850	636	0	17	11.8500	4.1475	3.0000
159	850	636	0	17	5.1300	2.2572	3.0000
880	850	636	0	17	7.3000	2.9200	2.0000
1417	850	636	0	17	10.8300	3.8988	3.0000
578	850	8466	0	17	4.5800	1.5572	2.0000
1154	850	8466	0	17	5.1000	2.3970	3.0000
1398	850	8466	0	17	9.4500	4.3470	3.0000
395	850	4615	0	17	6.6600	2.5308	3.0000
146	850	4615	0	17	11.4900	4.1364	3.0000
955	850	5410	0	17	11.4900	5.6301	3.0000
439	850	5410	0	17	10.5000	3.1500	3.0000
428	850	5410	0	17	2.0100	0.7236	3.0000
46	850	5410	0	17	10.3200	4.9536	3.0000
1056	828	2787	0	17	11.7200	5.8600	4.0000
940	828	2787	0	17	11.3600	3.6352	4.0000
1289	828	2787	0	17	6.0500	2.4805	5.0000
1385	828	2787	0	17	4.8000	1.7280	2.0000
270	828	2787	0	17	6.7200	2.2176	3.0000
1479	828	1862	0	17	2.9200	1.2556	2.0000
403	828	1862	0	17	4.6500	2.0925	3.0000
514	828	1862	0	17	3.6200	1.7376	2.0000
597	828	1862	0	17	11.2000	4.3680	4.0000
347	828	1862	0	17	2.4000	0.8160	2.0000
1096	828	1862	0	17	5.1200	1.8432	2.0000
1552	828	1862	0	17	8.1000	3.1590	3.0000
1329	828	1862	0	17	6.6000	3.2340	4.0000
1503	828	8500	0	17	8.8200	4.2336	3.0000
1133	828	8500	0	17	4.6200	1.8942	3.0000
1416	828	8500	0	17	11.1200	5.1152	4.0000
567	828	8500	0	17	7.0500	2.2560	3.0000
411	828	8500	0	17	1.5300	0.6732	3.0000
128	828	3470	0	17	1.5900	0.6837	3.0000
584	828	3470	0	17	10.3600	4.7656	4.0000
361	828	3470	0	17	3.3900	1.3899	3.0000
1443	828	3470	0	17	6.5100	2.3436	3.0000
900	828	3470	0	17	5.5800	1.7856	3.0000
857	828	9937	0	17	6.6600	2.8638	3.0000
353	828	9937	0	17	4.7100	1.8369	3.0000
1229	828	6960	0	17	5.2000	1.5600	4.0000
380	828	6960	0	17	3.6600	1.3542	3.0000
224	828	6960	0	17	5.1900	1.8165	3.0000
1106	828	6960	0	17	4.5600	1.5504	3.0000
1163	828	6960	0	17	2.4600	0.8364	3.0000
1319	828	1298	0	17	5.0400	1.7640	3.0000
1256	828	1298	0	17	3.6600	1.4274	3.0000
713	828	1298	0	17	10.3800	4.9824	3.0000
101	828	5398	0	17	2.1600	0.9072	3.0000
1037	828	5398	0	17	2.3200	0.7192	4.0000
201	828	5398	0	17	6.7500	2.7675	3.0000
737	828	5398	0	17	5.1200	2.1504	4.0000
1100	828	5398	0	17	2.1600	0.9720	3.0000
744	828	5398	0	17	7.8200	2.6588	2.0000
1126	828	4873	0	17	3.4800	1.4964	3.0000
1077	828	4873	0	17	14.7200	4.5632	4.0000
1226	828	4873	0	17	8.8800	4.1736	3.0000
777	828	4873	0	17	11.1600	4.7988	3.0000
567	828	4873	0	17	7.0500	3.3135	3.0000
783	828	4873	0	17	7.4100	2.6676	3.0000
691	828	5820	0	17	8.5500	3.2490	3.0000
1213	828	5820	0	17	5.8600	2.1682	2.0000
791	828	5820	0	17	8.6000	3.1820	4.0000
914	828	5820	0	17	9.8400	4.2312	4.0000
132	828	5820	0	17	7.6800	2.6880	4.0000
1334	828	5820	0	17	5.5200	2.6496	3.0000
1257	828	5820	0	17	3.8800	1.2804	2.0000
1373	828	7713	0	17	10.8000	4.9680	3.0000
724	828	7713	0	17	5.8800	1.8228	2.0000
1113	828	7713	0	17	1.3400	0.4958	2.0000
1090	828	7713	0	17	6.4500	3.1605	3.0000
15	828	7713	0	17	6.8700	2.9541	3.0000
125	828	7713	0	17	6.9600	3.3408	3.0000
1510	828	9461	0	17	3.8400	1.6896	4.0000
289	828	9461	0	17	2.7400	1.1508	2.0000
106	828	9461	0	17	11.8400	4.0256	4.0000
655	828	9461	0	17	9.2400	3.1416	4.0000
464	828	5026	0	17	10.6800	3.3108	3.0000
708	828	5026	0	17	11.0400	4.8576	3.0000
1024	828	6372	0	17	11.8500	5.2140	3.0000
1001	828	6372	0	17	7.5600	3.7044	3.0000
1483	828	6372	0	17	8.5200	2.9820	4.0000
36	828	6372	0	17	5.4000	2.2680	3.0000
431	828	7514	0	17	1.9200	0.7680	2.0000
807	828	7514	0	17	7.0500	2.1855	5.0000
1523	828	8963	0	17	3.1200	1.3416	2.0000
647	828	8963	0	17	5.4800	2.0824	2.0000
158	828	8963	0	17	4.7400	1.8960	3.0000
478	828	6423	0	17	8.7300	2.8809	3.0000
1054	828	6423	0	17	2.9600	1.4504	2.0000
811	828	1874	0	17	5.9400	2.0196	2.0000
56	828	1874	0	17	2.1300	0.9159	3.0000
79	828	8435	0	17	3.9600	1.3464	3.0000
695	828	8435	0	17	14.0800	5.6320	4.0000
405	828	8435	0	17	11.0700	5.0922	3.0000
349	828	3328	0	17	7.0200	3.2292	3.0000
711	828	3328	0	17	5.7800	2.1386	2.0000
355	828	3328	0	17	3.2400	1.2636	4.0000
278	828	3328	0	17	13.4400	5.5104	4.0000
95	828	3328	0	17	2.9200	0.8760	2.0000
645	828	3328	0	17	13.2800	5.3120	4.0000
555	828	3328	0	17	5.7600	2.0736	2.0000
209	828	8089	0	17	5.6100	1.7391	3.0000
692	828	8089	0	17	4.6500	2.1390	3.0000
802	828	8089	0	17	8.9700	4.3953	3.0000
885	828	8089	0	17	4.1400	1.3248	3.0000
430	828	8242	0	17	5.4000	1.8900	3.0000
945	828	435	0	17	4.5600	1.6872	2.0000
868	828	435	0	17	10.7400	3.6516	3.0000
685	828	435	0	17	4.5900	1.3770	3.0000
1235	828	435	0	17	4.1400	1.6146	3.0000
1145	828	435	0	17	4.7100	2.2608	3.0000
269	828	435	0	17	11.3600	4.9984	4.0000
925	828	435	0	17	2.2800	0.9348	3.0000
1392	828	5256	0	17	3.3200	1.4940	4.0000
1475	828	5256	0	17	10.6800	4.6992	3.0000
1226	828	5256	0	17	11.8400	5.9200	4.0000
416	828	5256	0	17	13.2800	5.4448	4.0000
872	828	5256	0	17	12.6000	4.2840	5.0000
649	828	5256	0	17	12.7500	4.2075	5.0000
173	828	5256	0	17	5.7200	2.2308	4.0000
9	828	7100	0	17	7.2600	3.5574	3.0000
519	828	7100	0	17	11.4600	3.8964	3.0000
962	828	7100	0	17	7.4800	3.4408	4.0000
47	828	7100	0	17	7.7100	3.0069	3.0000
1235	828	7100	0	17	2.7600	1.0488	2.0000
1517	828	7100	0	17	2.3200	0.9976	4.0000
463	828	5410	0	17	5.0000	2.5000	4.0000
1544	828	5410	0	17	5.8400	2.1608	4.0000
1002	828	5410	0	17	8.2800	2.8980	3.0000
1072	828	5410	0	17	5.8500	2.0475	3.0000
935	828	7948	0	17	8.4000	2.7720	3.0000
1272	828	7948	0	17	7.4400	2.4552	3.0000
1552	828	2335	0	17	8.1000	2.5110	3.0000
223	828	2335	0	17	9.5700	4.7850	3.0000
267	828	2335	0	17	4.1500	2.0335	5.0000
549	828	2335	0	17	8.4000	2.9400	5.0000
1259	828	2335	0	17	8.5600	4.1088	4.0000
1103	828	2335	0	17	4.6000	2.1160	4.0000
34	828	3160	0	17	3.3800	1.6562	2.0000
1248	828	3160	0	17	13.3200	4.6620	4.0000
306	828	3160	0	17	11.8800	4.8708	3.0000
17	828	3160	0	17	11.9600	4.0664	4.0000
1265	828	9837	0	17	1.4400	0.5760	2.0000
256	828	9837	0	17	7.9500	3.6570	3.0000
167	828	9837	0	17	1.8000	0.7020	3.0000
849	828	9837	0	17	8.2500	3.0525	5.0000
360	828	9837	0	17	3.9300	1.4541	3.0000
683	828	9837	0	17	6.4800	2.7864	3.0000
859	828	9837	0	17	3.9300	1.3755	3.0000
743	828	9837	0	17	2.8800	0.9792	3.0000
624	828	4340	0	17	7.3800	2.7306	3.0000
280	828	4340	0	17	5.4300	2.0091	3.0000
896	828	4340	0	17	5.3600	2.6264	2.0000
607	828	4340	0	17	5.5600	2.3352	2.0000
297	828	1497	0	17	2.7000	1.3230	3.0000
846	828	1497	0	17	3.4200	1.3680	2.0000
757	828	1497	0	17	4.4100	1.5876	3.0000
105	828	6530	0	17	14.8800	6.3984	4.0000
667	828	6530	0	17	5.3200	2.0748	2.0000
1270	828	6530	0	17	5.3800	2.2058	2.0000
288	828	6530	0	17	11.4400	3.4320	4.0000
118	828	6530	0	17	4.4400	1.7760	3.0000
1359	828	6530	0	17	4.9600	2.0832	4.0000
717	828	7100	0	17	7.8400	3.5280	2.0000
1060	828	5644	0	17	5.7400	2.8126	2.0000
504	828	5644	0	17	7.3600	3.5328	4.0000
1126	828	7275	0	17	3.4800	1.2876	3.0000
305	828	7275	0	17	13.5600	4.4748	4.0000
68	828	7275	0	17	14.2400	5.1264	4.0000
1471	828	1004	0	17	3.1000	1.4880	2.0000
1154	828	1004	0	17	3.4000	1.3600	2.0000
545	828	1004	0	17	4.3500	1.4790	3.0000
815	828	1004	0	17	2.7600	1.0764	3.0000
832	828	1004	0	17	6.4800	2.9160	2.0000
782	828	1004	0	17	7.0200	2.2464	3.0000
932	828	1004	0	17	6.3600	1.9080	4.0000
822	828	6138	0	17	5.5800	2.3436	3.0000
1543	828	6138	0	17	9.9200	3.0752	4.0000
522	828	6138	0	17	6.5200	3.1296	4.0000
1298	828	6138	0	17	4.0200	1.2060	3.0000
528	828	6138	0	17	3.8400	1.2672	4.0000
865	828	6138	0	17	8.3700	3.5991	3.0000
682	828	6138	0	17	2.4400	0.9272	4.0000
16	828	6313	0	17	15.3200	5.0556	4.0000
819	828	6313	0	17	11.0800	5.4292	4.0000
796	828	6313	0	17	5.2800	1.6368	4.0000
1279	828	6313	0	17	8.8800	3.4632	3.0000
975	828	6313	0	17	7.5200	3.6848	2.0000
1058	828	6313	0	17	8.2800	3.6432	3.0000
1041	828	8963	0	17	1.4200	0.5538	2.0000
858	828	8963	0	17	6.6600	2.3976	3.0000
1408	828	8963	0	17	10.6000	3.4980	4.0000
1318	828	8963	0	17	1.8600	0.7626	2.0000
442	828	8963	0	17	4.4800	1.3440	2.0000
1511	828	8963	0	17	3.6000	1.6560	3.0000
606	828	587	0	17	10.6000	3.6040	4.0000
1409	828	587	0	17	1.5900	0.5247	3.0000
972	828	587	0	17	4.4600	1.4272	2.0000
1455	828	587	0	17	10.1200	3.2384	4.0000
7	828	587	0	17	10.4400	4.5936	4.0000
90	828	587	0	17	3.0800	1.1088	4.0000
1399	828	587	0	17	5.3400	1.9224	3.0000
130	828	7526	0	17	8.9200	4.1924	4.0000
963	828	7526	0	17	9.6000	4.4160	4.0000
1140	828	7526	0	17	10.2400	4.7104	4.0000
1023	828	7526	0	17	3.2800	1.2464	2.0000
1373	828	7526	0	17	7.2000	2.2320	2.0000
1469	828	7526	0	17	6.3900	1.9170	3.0000
680	828	9937	0	17	4.4100	1.5876	3.0000
431	828	9937	0	17	1.9200	0.8064	2.0000
1179	828	9937	0	17	5.2600	1.7884	2.0000
77	828	9937	0	17	8.4000	4.0320	3.0000
620	828	3328	0	17	2.1900	0.7446	3.0000
1030	828	3497	0	17	10.5600	4.6464	4.0000
940	828	3497	0	17	8.5200	3.4080	3.0000
64	828	3497	0	17	4.8300	2.2218	3.0000
73	828	2335	0	17	4.6600	1.6776	2.0000
677	828	2335	0	17	8.8800	4.2624	3.0000
839	828	2335	0	17	2.6400	1.2672	4.0000
1082	828	2335	0	17	3.8200	1.2606	2.0000
1226	828	9469	0	17	5.9200	2.7824	2.0000
749	828	9469	0	17	8.0100	3.6045	3.0000
207	828	9469	0	17	3.7200	1.6740	3.0000
277	828	9469	0	17	7.2300	2.6028	3.0000
893	828	9469	0	17	2.7300	1.1739	3.0000
190	828	9469	0	17	14.9600	6.2832	4.0000
327	828	9469	0	17	1.2000	0.5160	2.0000
743	828	9469	0	17	2.8800	0.9792	3.0000
663	828	3470	0	17	3.5200	1.1616	2.0000
853	828	3470	0	17	11.6400	4.1904	3.0000
1429	828	3470	0	17	7.2000	2.8080	3.0000
114	828	3470	0	17	2.7600	1.3248	3.0000
1356	828	3470	0	17	4.8000	2.1120	3.0000
747	828	3470	0	17	5.4900	2.5254	3.0000
603	828	3470	0	17	2.4600	0.8364	2.0000
214	828	2295	0	17	5.6400	2.4252	2.0000
1057	828	2295	0	17	4.2900	2.1021	3.0000
87	828	2295	0	17	5.3400	2.1360	3.0000
1023	828	2295	0	17	6.5600	2.1648	4.0000
187	828	2295	0	17	3.9600	1.3464	3.0000
724	828	2295	0	17	8.8200	3.4398	3.0000
1086	828	2295	0	17	10.1200	4.6552	4.0000
888	827	3470	0	17	3.5200	1.1616	4.0000
678	827	3470	0	17	11.0700	5.3136	3.0000
894	827	3470	0	17	1.7100	0.7524	3.0000
245	827	3470	0	17	4.4700	2.1009	3.0000
1048	827	3470	0	17	6.6300	2.3868	3.0000
611	827	3470	0	17	2.4600	1.1316	3.0000
1094	827	3470	0	17	11.3100	5.3157	3.0000
79	827	5379	0	17	5.2800	2.6400	4.0000
1547	827	5379	0	17	7.1400	3.2844	3.0000
671	827	5379	0	17	8.7900	4.3071	3.0000
1327	827	5379	0	17	15.3600	5.8368	4.0000
505	827	5379	0	17	3.3400	1.1022	2.0000
779	827	5379	0	17	7.2400	3.5476	4.0000
1201	827	5971	0	17	10.1100	3.0330	3.0000
126	827	5971	0	17	3.2200	1.0304	2.0000
236	827	5971	0	17	7.2400	2.5340	4.0000
319	827	5971	0	17	4.8000	2.0640	3.0000
70	827	5971	0	17	2.9100	0.9603	3.0000
818	827	5971	0	17	5.4000	2.7000	4.0000
1547	827	3397	0	17	4.7600	1.9992	2.0000
1458	827	3397	0	17	5.8000	2.0300	2.0000
582	827	3397	0	17	11.4000	3.8760	3.0000
1237	827	3397	0	17	5.5000	2.1450	2.0000
415	827	3397	0	17	8.7300	2.7063	3.0000
877	827	711	0	17	4.7400	2.0382	3.0000
1081	827	711	0	17	5.8200	2.7936	2.0000
865	827	3000	0	17	5.5800	2.6784	2.0000
388	827	3000	0	17	9.4000	3.1960	4.0000
1404	827	3000	0	17	8.1300	3.2520	3.0000
1474	827	3000	0	17	8.6000	3.2680	4.0000
629	827	3000	0	17	1.1000	0.4070	2.0000
1484	827	3000	0	17	1.3200	0.5148	2.0000
1099	827	6313	0	17	9.7200	3.0132	3.0000
50	827	6313	0	17	11.8500	4.5030	3.0000
493	827	6313	0	17	10.5600	3.8016	4.0000
722	827	6313	0	17	5.6600	2.0376	2.0000
427	827	158	0	17	4.2800	1.4552	2.0000
922	827	158	0	17	7.7700	2.5641	3.0000
533	827	2295	0	17	4.8400	1.5004	2.0000
190	827	2295	0	17	14.9600	7.3304	4.0000
805	827	2295	0	17	8.6400	4.2336	3.0000
516	827	2295	0	17	5.5500	1.9425	3.0000
239	827	2295	0	17	4.4200	2.0774	2.0000
656	827	2295	0	17	15.4000	7.2380	4.0000
669	827	2441	0	17	5.4000	1.6200	3.0000
1312	827	2441	0	17	6.1200	2.2032	4.0000
1356	827	2441	0	17	6.4000	2.6880	4.0000
81	827	2441	0	17	6.3900	2.2365	3.0000
757	827	2335	0	17	5.8800	2.3520	4.0000
320	827	2335	0	17	13.0400	5.9984	4.0000
803	827	2335	0	17	14.0400	5.3352	4.0000
913	827	2335	0	17	5.3400	1.9758	3.0000
996	827	2335	0	17	3.4000	1.2580	4.0000
746	827	2335	0	17	15.9200	6.8456	4.0000
1495	827	2335	0	17	17.4000	6.0900	5.0000
807	827	2335	0	17	5.6400	2.5380	4.0000
483	827	9461	0	17	9.7000	3.1040	5.0000
1385	827	711	0	17	4.8000	1.9200	2.0000
389	827	711	0	17	5.3700	1.7721	3.0000
992	827	711	0	17	5.3700	1.7184	3.0000
10	827	711	0	17	4.2600	1.5762	3.0000
1398	827	711	0	17	9.4500	4.1580	3.0000
1209	827	341	0	17	8.1000	2.9160	3.0000
506	827	341	0	17	14.7200	7.2128	4.0000
643	827	341	0	17	3.6800	1.2512	2.0000
1059	827	341	0	17	6.8400	2.7360	3.0000
1069	827	2594	0	17	1.7100	0.5472	3.0000
193	827	2594	0	17	7.3600	2.7968	2.0000
849	827	2594	0	17	4.9500	1.4850	3.0000
27	827	2594	0	17	5.3000	2.3320	2.0000
1348	827	2594	0	17	12.3500	6.0515	5.0000
1232	827	2594	0	17	4.5200	1.5820	4.0000
1206	827	4846	0	17	10.2900	3.1899	3.0000
1316	827	4846	0	17	2.1300	0.9372	3.0000
1399	827	4846	0	17	5.3400	2.2962	3.0000
1150	827	4846	0	17	6.3800	3.1262	2.0000
1372	827	2966	0	17	7.4700	3.2121	3.0000
403	827	2966	0	17	6.2000	2.9140	4.0000
1339	827	2966	0	17	3.9300	1.4148	3.0000
1220	827	7655	0	17	7.8000	2.9640	4.0000
105	827	7655	0	17	7.4400	3.0504	2.0000
334	827	7655	0	17	2.3400	0.7254	3.0000
377	827	7655	0	17	4.2000	1.9320	2.0000
631	827	8963	0	17	1.5600	0.4836	2.0000
1433	827	8963	0	17	7.8900	3.2349	3.0000
1456	827	5125	0	17	5.4900	2.1411	3.0000
514	827	5125	0	17	5.4300	2.5521	3.0000
1217	827	1983	0	17	2.5400	0.7874	2.0000
501	827	1983	0	17	7.2500	3.1900	5.0000
1090	827	1983	0	17	8.6000	3.6120	4.0000
468	827	1983	0	17	6.9600	2.9232	4.0000
1190	827	1983	0	17	6.5000	2.5350	5.0000
1480	827	711	0	17	2.8800	1.3824	2.0000
111	827	711	0	17	13.9200	6.1248	4.0000
687	827	711	0	17	2.9100	1.3386	3.0000
1403	827	5341	0	17	7.3200	2.1960	3.0000
1486	827	5341	0	17	3.5600	1.7800	2.0000
1236	827	5341	0	17	9.9600	4.9800	3.0000
427	827	5341	0	17	8.5600	3.5952	4.0000
1297	827	5341	0	17	6.6400	2.2576	4.0000
660	827	5341	0	17	11.2000	3.8080	4.0000
184	827	5341	0	17	13.6000	5.3040	4.0000
1114	827	6736	0	17	13.6800	6.1560	4.0000
1209	827	6736	0	17	8.1000	3.1590	3.0000
94	827	6736	0	17	2.4800	0.7936	4.0000
737	827	6736	0	17	2.5600	0.9472	2.0000
125	827	2272	0	17	9.2800	3.7120	4.0000
1034	827	2272	0	17	8.7300	2.8809	3.0000
1423	827	2272	0	17	7.1100	2.2752	3.0000
1400	827	2272	0	17	2.5800	0.9546	3.0000
325	827	2272	0	17	4.5300	2.2197	3.0000
435	827	2272	0	17	5.6600	2.3772	2.0000
518	827	2272	0	17	2.7200	1.1152	2.0000
268	827	2272	0	17	5.1900	2.4393	3.0000
1290	827	770	0	17	6.4200	2.8248	2.0000
241	827	770	0	17	8.7300	4.2777	3.0000
684	827	770	0	17	2.0400	0.8772	3.0000
1327	827	770	0	17	15.3600	5.2224	4.0000
957	827	770	0	17	5.9400	2.1384	2.0000
1025	827	8860	0	17	5.8000	2.3780	4.0000
1108	827	8860	0	17	8.2000	3.8540	5.0000
858	827	8860	0	17	8.8800	3.0192	4.0000
49	827	8860	0	17	13.5200	4.4616	4.0000
505	827	8860	0	17	5.0100	1.6533	3.0000
754	827	4846	0	17	7.7100	3.1611	3.0000
1091	827	4846	0	17	14.2400	4.6992	4.0000
908	827	4846	0	17	2.0700	0.6831	3.0000
1457	827	4846	0	17	10.0200	3.9078	3.0000
954	827	4846	0	17	6.9600	3.2016	4.0000
78	827	4846	0	17	8.7600	3.8544	4.0000
1148	827	4846	0	17	8.0700	3.4701	3.0000
1470	827	4846	0	17	9.6400	4.1452	4.0000
458	827	5398	0	17	6.0000	2.8200	4.0000
396	827	5398	0	17	12.9600	4.2768	4.0000
1411	827	5398	0	17	5.7000	2.2230	3.0000
1068	827	5398	0	17	8.4400	2.7008	4.0000
126	827	5398	0	17	8.0500	2.4955	5.0000
1394	827	5398	0	17	7.5900	2.7324	3.0000
912	827	3691	0	17	7.8900	3.3927	3.0000
1421	827	3691	0	17	8.5200	3.9192	3.0000
1451	827	3691	0	17	3.2400	1.4580	2.0000
535	827	3691	0	17	11.3600	5.1120	4.0000
704	827	4118	0	17	6.5200	2.8688	4.0000
55	827	4118	0	17	10.5000	3.4650	3.0000
858	827	4118	0	17	8.8800	4.3512	4.0000
1347	827	3976	0	17	5.3100	2.0178	3.0000
99	827	3976	0	17	7.0800	2.6904	3.0000
1141	827	3976	0	17	5.3600	2.3584	4.0000
1131	827	3976	0	17	9.6000	3.4560	4.0000
748	827	3976	0	17	4.4000	1.5400	2.0000
1264	827	4658	0	17	4.7000	2.1150	2.0000
349	827	4658	0	17	7.0200	2.4570	3.0000
392	827	4658	0	17	2.6000	0.7800	2.0000
675	827	4658	0	17	14.3600	6.7492	4.0000
971	827	4658	0	17	11.4000	5.5860	4.0000
1438	827	863	0	17	4.1100	1.9728	3.0000
629	827	863	0	17	1.6500	0.8250	3.0000
1317	827	7913	0	17	9.0400	2.8024	4.0000
163	827	7913	0	17	7.1400	3.3558	3.0000
1338	827	7913	0	17	6.6600	3.2634	3.0000
928	827	7913	0	17	4.9500	1.5840	3.0000
552	827	6960	0	17	2.2000	0.6600	4.0000
901	827	6960	0	17	11.9600	3.9468	4.0000
1411	827	6960	0	17	7.6000	3.2680	4.0000
296	827	6960	0	17	1.0000	0.3800	2.0000
110	827	5038	0	17	7.0500	3.4545	3.0000
327	827	5038	0	17	1.2000	0.5280	2.0000
1236	827	5038	0	17	9.9600	4.0836	3.0000
67	827	5038	0	17	5.5800	2.7342	3.0000
44	827	5038	0	17	11.7200	4.5708	4.0000
526	827	5038	0	17	6.7500	2.3625	3.0000
636	827	5038	0	17	5.2800	1.9536	2.0000
720	827	5038	0	17	2.5800	1.0320	3.0000
1142	827	1245	0	17	8.8500	4.2480	3.0000
1491	827	1245	0	17	10.3200	3.4056	4.0000
443	827	1245	0	17	5.3200	2.1812	4.0000
886	827	1245	0	17	9.3300	3.6387	3.0000
1115	827	1245	0	17	7.5000	2.8500	3.0000
1159	827	1245	0	17	15.1200	5.7456	4.0000
1442	827	1245	0	17	3.2800	0.9840	2.0000
1295	827	10167	0	17	7.4000	2.7380	4.0000
1006	827	10167	0	17	6.4200	2.3112	3.0000
729	827	10167	0	17	5.1600	1.8060	3.0000
1146	827	10167	0	17	10.2800	4.2148	4.0000
1156	827	4118	0	17	5.4600	1.7472	3.0000
280	827	4118	0	17	5.4300	2.1720	3.0000
1349	827	4118	0	17	8.7000	4.2630	3.0000
114	827	4118	0	17	3.6800	1.3984	4.0000
291	827	4118	0	17	4.4400	1.5096	2.0000
174	827	4118	0	17	5.1300	1.8468	3.0000
523	827	4118	0	17	3.4400	1.3416	2.0000
520	827	9366	0	17	8.4000	3.8640	3.0000
1441	827	9366	0	17	2.6200	1.2838	2.0000
965	827	9366	0	17	4.5900	1.7901	3.0000
836	827	9366	0	17	2.3600	0.8024	2.0000
493	827	9366	0	17	5.2800	1.9536	2.0000
1109	827	9366	0	17	1.6500	0.6765	3.0000
84	827	472	0	17	8.4300	2.6133	3.0000
434	827	472	0	17	2.8400	1.3632	2.0000
1482	827	6554	0	17	2.4000	1.1280	4.0000
500	827	6554	0	17	7.9800	2.6334	3.0000
330	827	6554	0	17	11.9400	5.4924	3.0000
14	827	6554	0	17	5.7900	2.2581	3.0000
962	827	6554	0	17	7.4800	3.2912	4.0000
1133	827	2787	0	17	6.1600	2.2176	4.0000
1549	827	2787	0	17	6.0800	2.8576	4.0000
301	827	2787	0	17	1.5900	0.6837	3.0000
929	827	2787	0	17	2.1200	0.6572	4.0000
1333	827	2787	0	17	3.7200	1.3020	4.0000
1120	827	5790	0	17	6.8400	2.4624	4.0000
5	827	5790	0	17	6.5700	2.5623	3.0000
647	827	5790	0	17	8.2200	2.7126	3.0000
277	827	5790	0	17	4.8200	2.1208	2.0000
847	827	5984	0	17	11.5200	3.5712	3.0000
1236	827	5984	0	17	6.6400	2.1912	2.0000
1213	827	5984	0	17	5.8600	2.1096	2.0000
138	827	5984	0	17	8.1000	3.1590	3.0000
248	827	5984	0	17	2.5800	0.9030	3.0000
331	827	5984	0	17	8.4900	2.6319	3.0000
82	827	5984	0	17	5.4000	1.8360	2.0000
831	827	5984	0	17	4.7400	1.9908	3.0000
152	827	6138	0	17	11.5600	4.1616	4.0000
595	827	6138	0	17	5.6800	2.5560	4.0000
824	827	6138	0	17	4.2200	1.4770	2.0000
867	827	6138	0	17	3.7600	1.3912	2.0000
1150	827	6138	0	17	12.7600	3.9556	4.0000
302	827	6138	0	17	13.8000	4.6920	4.0000
498	827	3773	0	17	7.6500	2.6775	3.0000
1513	827	3773	0	17	7.6000	3.2680	4.0000
1170	827	3773	0	17	7.9500	2.7030	3.0000
227	827	3773	0	17	5.9400	2.9700	3.0000
1466	827	7282	0	17	5.4000	1.6740	3.0000
1283	827	7282	0	17	3.1600	1.0428	4.0000
274	827	7282	0	17	14.9600	5.2360	4.0000
185	827	7282	0	17	2.8500	1.2540	5.0000
867	827	7282	0	17	3.7600	1.2784	2.0000
378	827	7282	0	17	3.3300	0.9990	3.0000
701	827	7282	0	17	2.2500	0.7425	3.0000
878	827	7282	0	17	3.7400	1.5708	2.0000
67	857	9064	0	17	5.5800	2.1762	3.0000
1255	857	9064	0	17	2.4800	0.8928	2.0000
739	857	9064	0	17	7.1400	2.7132	3.0000
729	857	9064	0	17	5.1600	2.1156	3.0000
346	857	9064	0	17	4.2400	1.4840	2.0000
1494	857	9064	0	17	5.0400	1.5624	3.0000
510	857	7831	0	17	1.8300	0.9150	3.0000
1392	857	7831	0	17	4.1500	1.8675	5.0000
304	857	7831	0	17	5.6700	2.3247	3.0000
865	857	7831	0	17	5.5800	2.4552	2.0000
1036	857	3838	0	17	8.5600	4.2800	4.0000
227	857	3838	0	17	7.9200	3.4056	4.0000
682	857	3838	0	17	1.8300	0.6771	3.0000
460	857	3838	0	17	6.4400	2.7048	4.0000
1541	857	3838	0	17	8.8500	4.2480	3.0000
999	857	3838	0	17	5.4200	2.1680	2.0000
1069	857	3838	0	17	1.7100	0.5643	3.0000
1549	857	2143	0	17	4.5600	1.6416	3.0000
634	857	2143	0	17	7.5900	3.7950	3.0000
264	857	2143	0	17	5.5600	1.9460	2.0000
547	857	2143	0	17	11.5500	4.7355	5.0000
1256	857	2143	0	17	4.8800	1.6104	4.0000
1100	857	2143	0	17	2.1600	0.9936	3.0000
31	857	617	0	17	3.1000	0.9610	2.0000
101	857	617	0	17	2.8800	1.0368	4.0000
717	857	617	0	17	11.7600	5.0568	3.0000
14	857	617	0	17	5.7900	2.3739	3.0000
215	857	1185	0	17	2.3700	0.9954	3.0000
764	857	1185	0	17	15.2400	5.6388	4.0000
261	857	1185	0	17	16.9000	5.7460	5.0000
1070	857	2441	0	17	7.0200	2.4570	2.0000
488	857	2441	0	17	5.1800	1.9166	2.0000
677	857	2441	0	17	5.9200	2.3088	2.0000
1253	857	2441	0	17	3.4200	1.4706	2.0000
1496	857	2441	0	17	9.8800	3.7544	4.0000
1180	857	2441	0	17	11.7000	3.9780	3.0000
1416	857	1185	0	17	8.3400	3.5028	3.0000
1406	857	1185	0	17	1.6800	0.6888	3.0000
1023	857	1185	0	17	8.2000	3.8540	5.0000
74	857	3245	0	17	3.1400	1.1932	2.0000
756	857	3245	0	17	13.4000	5.0920	5.0000
101	857	3528	0	17	2.8800	1.2384	4.0000
1089	857	3528	0	17	4.9400	1.6302	2.0000
413	857	3528	0	17	9.0000	4.4100	4.0000
883	857	3528	0	17	8.7000	2.6970	3.0000
301	857	3528	0	17	1.0600	0.4240	2.0000
563	857	2272	0	17	5.0400	1.7136	3.0000
434	857	2272	0	17	4.2600	1.8744	3.0000
91	857	2272	0	17	8.0400	2.7336	3.0000
707	857	2272	0	17	5.6100	2.0196	3.0000
417	857	2272	0	17	5.4400	2.1216	2.0000
141	857	2272	0	17	11.7900	5.5413	3.0000
128	857	4649	0	17	2.1200	1.0600	4.0000
1003	857	6001	0	17	2.3400	1.1466	3.0000
1473	857	6001	0	17	7.0800	2.9028	3.0000
498	857	5256	0	17	7.6500	3.2130	3.0000
288	857	5256	0	17	11.4400	3.5464	4.0000
504	857	5256	0	17	5.5200	2.5944	3.0000
1413	857	5256	0	17	13.5200	6.6248	4.0000
244	857	5256	0	17	8.1000	2.6730	3.0000
125	857	617	0	17	6.9600	2.6448	3.0000
967	857	617	0	17	1.8300	0.7320	3.0000
379	857	7275	0	17	11.5500	3.6960	3.0000
1034	857	7275	0	17	5.8200	1.8042	2.0000
212	857	7275	0	17	3.3200	1.2284	2.0000
1533	857	7275	0	17	10.0000	4.8000	4.0000
1417	857	7275	0	17	10.8300	4.4403	3.0000
208	857	7275	0	17	7.4100	2.9640	3.0000
718	857	7275	0	17	9.2800	4.2688	4.0000
661	857	8717	0	17	7.0200	2.1762	3.0000
185	857	8717	0	17	1.7100	0.6669	3.0000
1200	857	8717	0	17	3.7400	1.8700	2.0000
1271	857	8717	0	17	10.5000	4.8300	3.0000
329	857	8717	0	17	5.2200	2.5056	3.0000
555	857	7913	0	17	5.7600	2.3040	2.0000
66	857	7913	0	17	10.3200	4.0248	3.0000
388	857	7913	0	17	7.0500	3.1020	3.0000
565	857	7913	0	17	1.8000	0.5580	2.0000
449	857	7913	0	17	11.0700	5.4243	3.0000
798	857	7913	0	17	8.1300	3.9024	3.0000
1308	857	7913	0	17	5.1600	2.4768	2.0000
838	857	2493	0	17	5.1600	2.4252	2.0000
775	857	2493	0	17	2.8500	1.0545	3.0000
232	857	2493	0	17	7.8900	2.8404	3.0000
1447	857	2493	0	17	11.8400	4.9728	4.0000
505	857	2493	0	17	6.6800	2.3380	4.0000
216	857	2493	0	17	7.2000	2.3760	2.0000
1497	857	2493	0	17	13.1600	4.3428	4.0000
355	857	2493	0	17	2.4300	0.9477	3.0000
1471	857	472	0	17	4.6500	2.2320	3.0000
102	857	472	0	17	9.8000	4.3120	4.0000
678	857	472	0	17	11.0700	5.0922	3.0000
1394	857	5303	0	17	7.5900	2.2770	3.0000
1477	857	5303	0	17	5.4000	2.7000	2.0000
1227	857	5303	0	17	11.2400	3.4844	4.0000
418	857	5303	0	17	12.6400	5.4352	4.0000
1287	857	5303	0	17	5.6000	2.0160	4.0000
651	857	5303	0	17	3.2000	1.1200	4.0000
175	857	5303	0	17	11.5500	4.6200	3.0000
1201	857	8466	0	17	13.4800	5.1224	4.0000
1297	857	8466	0	17	3.3200	1.5272	2.0000
182	857	8466	0	17	5.5200	1.9872	3.0000
825	857	8466	0	17	5.6600	1.8678	2.0000
869	857	8466	0	17	6.3600	3.1164	3.0000
523	857	9064	0	17	5.1600	2.1156	3.0000
606	857	9064	0	17	7.9500	2.7030	3.0000
356	857	9064	0	17	9.4400	3.1152	4.0000
1405	857	3160	0	17	2.6700	0.8010	3.0000
662	857	3160	0	17	4.6000	1.9780	2.0000
406	857	5644	0	17	6.5600	2.8208	4.0000
955	857	5644	0	17	11.4900	5.6301	3.0000
866	857	5644	0	17	10.3800	3.6330	3.0000
1548	857	5644	0	17	2.0100	0.9648	3.0000
1469	857	10243	0	17	8.5200	3.9192	4.0000
859	857	10243	0	17	3.9300	1.2576	3.0000
1003	857	806	0	17	1.5600	0.5460	2.0000
1113	857	806	0	17	2.6800	0.8040	4.0000
1196	857	806	0	17	11.6800	5.4896	4.0000
433	857	5877	0	17	5.2200	1.6182	3.0000
437	857	5877	0	17	7.8800	3.9400	4.0000
1252	857	5877	0	17	6.8400	3.4200	3.0000
1508	857	5877	0	17	7.0800	2.9736	2.0000
327	857	5877	0	17	2.4000	1.1040	4.0000
1169	857	5877	0	17	8.9400	4.0230	3.0000
200	857	5877	0	17	7.9500	2.4645	3.0000
529	857	6372	0	17	4.3800	1.9272	2.0000
546	857	6372	0	17	8.3400	3.0858	3.0000
496	857	6372	0	17	2.5200	0.8820	3.0000
645	857	6372	0	17	9.9600	3.4860	3.0000
526	857	1328	0	17	6.7500	3.2400	3.0000
942	857	1328	0	17	7.0200	3.0186	3.0000
1252	857	1328	0	17	6.8400	2.7360	3.0000
736	857	1328	0	17	8.5200	3.5784	4.0000
726	857	1328	0	17	12.8400	3.9804	4.0000
830	857	10091	0	17	7.3500	3.1605	3.0000
859	857	10091	0	17	3.9300	1.7685	3.0000
630	857	7713	0	17	11.2000	5.1520	4.0000
314	857	7713	0	17	5.5500	1.7760	3.0000
1262	857	7713	0	17	2.2800	1.0032	3.0000
127	857	3397	0	17	5.2200	2.2968	3.0000
996	857	3397	0	17	2.5500	1.1985	3.0000
457	857	3397	0	17	6.7800	2.4408	3.0000
1539	857	3397	0	17	10.7400	4.9404	3.0000
1409	857	3397	0	17	1.5900	0.7473	3.0000
74	857	5219	0	17	6.2800	3.0772	4.0000
1543	857	5219	0	17	7.4400	3.3480	3.0000
667	857	5219	0	17	7.9800	3.7506	3.0000
1322	857	5219	0	17	12.8000	4.6080	4.0000
500	857	5219	0	17	5.3200	1.6492	2.0000
677	857	5219	0	17	11.8400	5.6832	4.0000
1100	857	4700	0	17	2.1600	1.0584	3.0000
24	857	4700	0	17	3.4600	1.1072	2.0000
134	857	4700	0	17	9.7200	3.3048	4.0000
218	857	4700	0	17	10.3200	4.4376	3.0000
1526	857	4700	0	17	4.9500	1.6335	3.0000
717	857	4700	0	17	11.7600	5.7624	3.0000
664	857	6208	0	17	5.2200	2.1402	3.0000
575	857	6208	0	17	8.4300	3.0348	3.0000
1037	857	2084	0	17	1.7400	0.6264	3.0000
188	857	2084	0	17	7.7400	2.3994	3.0000
32	857	2084	0	17	5.7200	2.3452	2.0000
914	857	2084	0	17	7.3800	3.1734	3.0000
336	877	6666	0	17	4.6000	2.0700	4.0000
419	877	6666	0	17	14.2800	4.7124	4.0000
86	877	1328	0	17	8.9100	3.1185	3.0000
1540	877	1328	0	17	14.0800	4.6464	4.0000
1025	877	1328	0	17	7.2500	2.3200	5.0000
1428	877	1328	0	17	15.4400	5.0952	4.0000
631	877	1328	0	17	1.5600	0.6864	2.0000
635	877	1328	0	17	2.7600	1.0212	2.0000
1451	877	1328	0	17	6.4800	2.3328	4.0000
675	877	8887	0	17	14.3600	6.8928	4.0000
63	877	9715	0	17	14.7500	5.4575	5.0000
1172	877	9715	0	17	11.0800	3.5456	4.0000
1375	877	9715	0	17	8.5200	4.0896	4.0000
34	877	9715	0	17	5.0700	1.5717	3.0000
529	877	9715	0	17	8.7600	3.4164	4.0000
1332	877	9715	0	17	2.7600	0.9660	4.0000
1309	877	9715	0	17	10.3800	3.2178	3.0000
233	877	9715	0	17	9.8400	3.2472	4.0000
789	877	8283	0	17	7.2400	2.9684	2.0000
966	877	8283	0	17	7.4700	3.5109	3.0000
849	877	8283	0	17	4.9500	1.9305	3.0000
1289	877	7607	0	17	3.6300	1.3068	3.0000
1552	877	3328	0	17	8.1000	2.8350	3.0000
210	877	3328	0	17	3.0800	1.3552	2.0000
859	877	8500	0	17	2.6200	0.8646	2.0000
730	877	8500	0	17	5.1600	1.6512	3.0000
387	877	8500	0	17	4.8200	1.5424	2.0000
1002	877	8500	0	17	5.5200	2.7048	2.0000
713	877	8500	0	17	6.9200	2.8372	2.0000
437	877	8500	0	17	5.9100	2.3640	3.0000
853	877	8500	0	17	11.6400	4.6560	3.0000
1373	877	5256	0	17	14.4000	4.4640	4.0000
1217	877	5256	0	17	2.5400	0.9144	2.0000
541	877	5256	0	17	5.6400	2.3688	3.0000
1011	877	5256	0	17	12.6800	4.3112	4.0000
14	877	5256	0	17	5.7900	2.7792	3.0000
618	877	5256	0	17	4.2000	1.3860	3.0000
268	877	5971	0	17	3.4600	1.0726	2.0000
684	877	5971	0	17	2.7200	1.2512	4.0000
471	877	10131	0	17	2.4900	1.1703	3.0000
49	877	10131	0	17	13.5200	4.4616	4.0000
172	877	10131	0	17	13.2800	6.1088	4.0000
948	877	10131	0	17	8.8800	3.9960	3.0000
178	877	10131	0	17	5.3200	1.6492	4.0000
515	877	10131	0	17	5.7300	2.4066	3.0000
332	877	10131	0	17	6.6300	2.3205	3.0000
881	877	10131	0	17	5.4300	1.8462	3.0000
1025	877	5895	0	17	4.3500	2.0880	3.0000
775	877	5895	0	17	3.8000	1.7100	4.0000
1524	877	5895	0	17	3.7800	1.2474	3.0000
421	877	5895	0	17	8.8500	3.8940	3.0000
199	877	5895	0	17	5.0100	2.0040	3.0000
1105	877	10116	0	17	7.4000	2.2940	4.0000
922	877	10116	0	17	7.7700	3.6519	3.0000
1471	877	10116	0	17	3.1000	1.3330	2.0000
968	877	10116	0	17	2.5600	1.1520	2.0000
645	877	7989	0	17	13.2800	6.1088	4.0000
329	877	7989	0	17	6.9600	2.2272	4.0000
1278	877	7989	0	17	11.2800	4.9632	4.0000
142	877	3838	0	17	6.9600	2.9928	3.0000
1012	877	3838	0	17	8.2800	3.8088	3.0000
375	877	3838	0	17	6.8700	2.4045	3.0000
313	877	3838	0	17	5.7000	1.7670	2.0000
1328	877	3838	0	17	9.0400	4.2488	4.0000
89	877	5984	0	17	6.3600	3.1164	4.0000
1558	877	5984	0	17	6.4800	1.9440	3.0000
682	877	5984	0	17	1.8300	0.6039	3.0000
193	877	5984	0	17	14.7200	6.1824	4.0000
516	877	5984	0	17	3.7000	1.1840	2.0000
693	877	5984	0	17	7.9600	3.8208	4.0000
1115	877	4846	0	17	5.0000	1.9000	2.0000
39	877	4846	0	17	6.2200	2.4880	2.0000
150	877	4846	0	17	10.3500	4.4505	3.0000
233	877	4846	0	17	4.9200	2.1648	2.0000
1541	877	4846	0	17	8.8500	3.5400	3.0000
732	877	4846	0	17	3.6400	1.5288	4.0000
44	877	4846	0	17	8.7900	3.9555	3.0000
965	877	4846	0	17	3.0600	1.1934	2.0000
362	877	5971	0	17	11.9100	4.5258	3.0000
406	877	5971	0	17	6.5600	3.2800	4.0000
689	877	5971	0	17	5.2800	2.2704	3.0000
984	877	5971	0	17	3.2400	1.3608	4.0000
828	877	5971	0	17	5.1600	2.4252	4.0000
152	877	5971	0	17	8.6700	2.9478	3.0000
622	877	5971	0	17	3.2400	1.5228	4.0000
606	877	8442	0	17	10.6000	3.2860	4.0000
1234	877	8442	0	17	1.6800	0.7392	3.0000
1341	877	1352	0	17	10.3500	4.3470	3.0000
559	877	1352	0	17	15.1200	7.2576	4.0000
1348	877	1352	0	17	7.4100	3.0381	3.0000
127	877	1352	0	17	5.2200	2.0880	3.0000
1502	877	1352	0	17	11.2400	5.1704	4.0000
493	877	1352	0	17	5.2800	2.0064	2.0000
1381	877	782	0	17	8.6800	3.2116	4.0000
27	877	782	0	17	7.9500	2.3850	3.0000
243	877	782	0	17	8.4400	2.9540	4.0000
1152	877	782	0	17	5.2600	2.1566	2.0000
670	877	5092	0	17	8.9500	4.2960	5.0000
1431	877	5092	0	17	11.2800	5.4144	4.0000
380	877	7831	0	17	4.8800	2.1960	4.0000
717	877	7831	0	17	15.6800	6.8992	4.0000
534	877	7831	0	17	13.5200	4.8672	4.0000
1083	877	7831	0	17	2.5000	1.0750	5.0000
580	877	7831	0	17	7.2300	2.9643	3.0000
1262	877	7831	0	17	1.5200	0.6232	2.0000
833	877	8500	0	17	7.1700	2.6529	3.0000
1328	877	8500	0	17	6.7800	3.3222	3.0000
573	877	8500	0	17	10.1700	4.2714	3.0000
550	877	8500	0	17	9.6000	3.9360	4.0000
564	877	8242	0	17	2.6400	0.9240	4.0000
1380	877	8242	0	17	18.1000	7.4210	5.0000
78	877	8242	0	17	10.9500	3.7230	5.0000
454	877	8242	0	17	2.7900	0.8928	3.0000
1076	877	782	0	17	12.9600	3.8880	4.0000
161	877	782	0	17	4.5600	2.2344	3.0000
204	877	782	0	17	8.0000	3.9200	5.0000
487	877	782	0	17	10.4000	3.6400	4.0000
1197	877	782	0	17	12.5600	5.9032	4.0000
627	877	782	0	17	6.8000	3.1280	4.0000
1529	877	1965	0	17	9.8100	3.6297	3.0000
767	877	8466	0	17	2.9000	0.9570	2.0000
756	877	8466	0	17	10.7200	4.1808	4.0000
373	877	8466	0	17	11.0400	3.4224	4.0000
1522	877	8466	0	17	3.4200	1.0260	3.0000
779	877	8466	0	17	5.4300	2.7150	3.0000
1449	877	8466	0	17	1.7400	0.6264	2.0000
267	877	8466	0	17	2.4900	1.1952	3.0000
1488	877	8500	0	17	9.3600	4.3056	4.0000
879	877	8500	0	17	3.3300	1.0656	3.0000
1022	877	1556	0	17	3.0200	1.0570	2.0000
1133	877	1556	0	17	6.1600	1.9096	4.0000
1216	877	1556	0	17	6.3300	2.1522	3.0000
963	877	8242	0	17	12.0000	3.8400	5.0000
554	877	8242	0	17	15.7000	4.8670	5.0000
1369	877	8242	0	17	10.1400	3.7518	3.0000
481	877	8242	0	17	5.7000	2.4510	2.0000
444	877	8242	0	17	7.7700	2.7972	3.0000
1286	877	8242	0	17	3.6000	1.2600	4.0000
730	877	8242	0	17	5.1600	2.1156	3.0000
181	877	341	0	17	2.7900	0.8928	3.0000
198	877	341	0	17	2.7600	1.2420	3.0000
148	877	341	0	17	11.8500	3.5550	3.0000
298	877	341	0	17	8.4900	3.0564	3.0000
993	877	341	0	17	11.8500	5.3325	3.0000
1196	877	341	0	17	5.8400	2.5112	2.0000
1413	877	341	0	17	10.1400	4.3602	3.0000
764	877	341	0	17	11.4300	3.8862	3.0000
191	877	2947	0	17	8.6100	2.6691	3.0000
873	877	2947	0	17	7.0500	3.1020	3.0000
385	877	2947	0	17	4.6800	2.0124	3.0000
707	877	2947	0	17	5.6100	2.6928	3.0000
358	877	1862	0	17	7.5000	2.7000	2.0000
374	877	1862	0	17	2.9800	1.1324	2.0000
324	877	1862	0	17	3.9400	1.6548	2.0000
1094	877	5419	0	17	11.3100	4.0716	3.0000
551	877	5419	0	17	9.6300	4.4298	3.0000
208	877	5419	0	17	9.8800	4.0508	4.0000
824	877	5419	0	17	6.3300	2.3421	3.0000
534	877	5419	0	17	10.1400	4.0560	3.0000
258	877	5419	0	17	6.8800	3.3712	4.0000
658	877	7589	0	17	10.7200	4.2880	4.0000
688	877	7589	0	17	7.1100	3.0573	3.0000
459	877	3773	0	17	2.5600	1.0752	4.0000
143	877	3773	0	17	4.9200	1.8696	2.0000
1508	875	2390	0	17	10.6200	3.8232	3.0000
432	875	2390	0	17	4.7000	2.2090	2.0000
543	875	2390	0	17	4.9200	1.6236	3.0000
1537	875	10131	0	17	10.9200	3.8220	4.0000
1155	875	10131	0	17	7.5200	2.5568	4.0000
745	875	10131	0	17	3.4000	1.3260	4.0000
2	875	10131	0	17	2.9600	1.3616	4.0000
672	875	10131	0	17	10.0200	4.4088	3.0000
1049	875	10131	0	17	11.7900	5.0697	3.0000
1477	875	10131	0	17	8.1000	3.4830	3.0000
922	875	10131	0	17	5.1800	1.8130	2.0000
40	875	7281	0	17	3.9600	1.3068	4.0000
1388	875	7281	0	17	3.5000	1.5050	2.0000
46	875	7281	0	17	13.7600	4.5408	4.0000
233	875	6560	0	17	7.3800	2.8044	3.0000
370	875	6560	0	17	3.6800	1.8032	4.0000
786	875	6560	0	17	1.9400	0.8148	2.0000
1096	875	6560	0	17	5.1200	2.0992	2.0000
166	875	6560	0	17	9.8800	4.6436	4.0000
1308	875	1168	0	17	5.1600	2.3220	2.0000
260	875	1168	0	17	5.5200	2.6496	3.0000
703	875	1168	0	17	8.9100	3.7422	3.0000
1345	875	1168	0	17	14.7200	4.8576	4.0000
975	875	1168	0	17	11.2800	3.9480	3.0000
1043	875	9309	0	17	6.2800	2.6376	4.0000
1126	875	9309	0	17	4.6400	2.2272	4.0000
877	875	9309	0	17	6.3200	2.2120	4.0000
68	875	9309	0	17	14.2400	4.6992	4.0000
523	875	9309	0	17	5.1600	1.7028	3.0000
773	875	5038	0	17	2.1300	0.8733	3.0000
1110	875	5038	0	17	8.4000	2.8560	3.0000
927	875	5038	0	17	1.8900	0.6237	3.0000
1476	875	5038	0	17	6.7800	2.5764	3.0000
972	875	5038	0	17	8.9200	4.0140	4.0000
97	875	5038	0	17	2.3600	1.0148	4.0000
1166	875	5038	0	17	6.6300	2.8509	3.0000
1488	875	5038	0	17	9.3600	4.1184	4.0000
477	875	5590	0	17	3.4400	1.6168	4.0000
414	875	5590	0	17	11.0800	3.6564	4.0000
1429	875	5590	0	17	7.2000	2.8080	3.0000
1086	875	5590	0	17	10.1200	3.2384	4.0000
144	875	5590	0	17	2.5500	0.7905	5.0000
1413	875	5590	0	17	6.7600	2.5012	2.0000
930	875	4118	0	17	4.4400	1.9092	3.0000
1440	875	4118	0	17	8.4300	2.9505	3.0000
1469	875	4118	0	17	8.5200	2.8968	4.0000
554	875	4118	0	17	6.2800	2.1352	2.0000
723	875	4597	0	17	2.0400	0.8976	4.0000
74	875	4597	0	17	4.7100	1.6014	3.0000
877	875	4597	0	17	6.3200	3.0968	4.0000
1365	875	4340	0	17	1.5900	0.6042	3.0000
117	875	4340	0	17	11.0000	4.1800	4.0000
1159	875	4340	0	17	15.1200	6.6528	4.0000
1149	875	4340	0	17	4.4000	1.5840	5.0000
766	875	4340	0	17	1.2400	0.4340	2.0000
1282	875	4775	0	17	6.8800	3.0960	2.0000
367	875	4775	0	17	10.4700	3.5598	3.0000
411	875	4775	0	17	2.0400	0.9996	4.0000
693	875	4775	0	17	7.9600	3.7412	4.0000
989	875	4775	0	17	3.3600	1.6464	4.0000
1456	875	1185	0	17	7.3200	3.5136	4.0000
647	875	1185	0	17	8.2200	2.5482	3.0000
1433	875	9976	0	17	7.8900	3.6294	3.0000
278	875	9976	0	17	13.4400	5.1072	4.0000
1453	875	9976	0	17	6.2200	2.3636	2.0000
1044	875	9976	0	17	3.8100	1.6383	3.0000
301	875	9976	0	17	2.1200	1.0600	4.0000
684	875	8454	0	17	2.7200	1.2784	4.0000
967	875	8454	0	17	1.2200	0.4880	2.0000
118	875	8454	0	17	4.4400	1.4652	3.0000
1520	875	8454	0	17	6.9300	2.2176	3.0000
844	875	8454	0	17	9.9300	3.7734	3.0000
900	875	8454	0	17	3.7200	1.6368	2.0000
1234	875	1192	0	17	1.6800	0.5208	3.0000
531	875	1192	0	17	2.4000	1.2000	4.0000
669	875	1192	0	17	5.4000	2.6460	3.0000
1085	875	1192	0	17	6.7200	2.6880	3.0000
681	875	3000	0	17	6.9000	3.1740	3.0000
1363	875	3000	0	17	7.9800	2.9526	3.0000
875	875	3000	0	17	13.7600	6.0544	4.0000
1197	875	3000	0	17	12.5600	4.2704	4.0000
1374	875	3000	0	17	5.7800	1.9652	2.0000
1257	875	3000	0	17	3.8800	1.5520	2.0000
455	875	10273	0	17	3.3600	1.1424	2.0000
151	875	10273	0	17	8.7300	2.9682	3.0000
235	875	10273	0	17	14.2000	5.5380	4.0000
1543	875	10273	0	17	7.4400	3.4224	3.0000
734	875	10273	0	17	1.8900	0.7182	3.0000
45	875	10273	0	17	1.0600	0.3922	2.0000
967	875	10273	0	17	1.8300	0.7869	3.0000
904	875	10273	0	17	6.0000	2.1000	4.0000
1087	875	8336	0	17	4.9800	1.6434	3.0000
1370	875	8336	0	17	7.1400	2.8560	3.0000
521	875	8336	0	17	10.8900	3.5937	3.0000
1510	875	8336	0	17	2.8800	0.9216	3.0000
834	875	8336	0	17	8.8800	3.2856	3.0000
1401	875	8336	0	17	6.3600	2.7984	4.0000
1224	875	8283	0	17	4.9600	1.7856	4.0000
935	875	8283	0	17	11.2000	3.9200	4.0000
658	875	8283	0	17	5.3600	1.8224	2.0000
1074	875	8283	0	17	12.5200	5.0080	4.0000
1085	875	2863	0	17	6.7200	2.0832	3.0000
209	875	2863	0	17	3.7400	1.3838	2.0000
864	875	2863	0	17	4.8900	1.4670	3.0000
42	875	2863	0	17	5.6400	2.4816	2.0000
219	875	2863	0	17	10.0800	4.9392	4.0000
103	875	2863	0	17	3.8000	1.3300	4.0000
1221	875	4973	0	17	4.4700	1.3857	3.0000
1331	875	4973	0	17	8.2200	3.6168	3.0000
1415	875	4973	0	17	7.6000	3.2680	2.0000
1165	875	4973	0	17	8.4600	4.1454	3.0000
1388	875	1983	0	17	7.0000	3.0800	4.0000
832	875	1983	0	17	12.9600	4.0176	4.0000
1354	875	1983	0	17	5.9200	2.0720	4.0000
1138	875	6008	0	17	9.7600	3.5136	4.0000
23	875	6008	0	17	3.5000	1.4000	2.0000
666	875	6008	0	17	2.6700	0.9345	3.0000
296	875	6008	0	17	1.0000	0.4500	2.0000
963	875	8074	0	17	9.6000	3.3600	4.0000
946	875	9309	0	17	8.5500	2.8215	3.0000
1401	875	9309	0	17	3.1800	1.2402	2.0000
480	875	2143	0	17	6.7600	2.7040	4.0000
1008	875	2244	0	17	2.6700	0.9612	3.0000
386	875	2244	0	17	6.6900	2.8767	3.0000
1108	875	2244	0	17	6.5600	2.6896	4.0000
613	875	4231	0	17	5.4600	1.7472	3.0000
842	875	4231	0	17	9.6000	2.8800	3.0000
533	875	2493	0	17	9.6800	4.6464	4.0000
1481	875	2493	0	17	7.7200	2.3932	4.0000
1338	875	2493	0	17	8.8800	3.0192	4.0000
1354	875	2493	0	17	2.9600	1.4800	2.0000
1304	875	2493	0	17	2.0100	0.9246	3.0000
1448	875	1744	0	17	7.8800	3.3096	2.0000
1437	875	1744	0	17	5.2200	2.1924	3.0000
1055	875	1744	0	17	4.8600	2.3328	3.0000
106	875	3976	0	17	8.8800	3.4632	3.0000
788	875	3976	0	17	1.6500	0.6270	3.0000
133	875	4364	0	17	3.5000	1.5400	5.0000
1218	875	4364	0	17	3.6600	1.2444	2.0000
542	875	4364	0	17	4.5300	1.4043	3.0000
1012	875	4364	0	17	8.2800	2.7324	3.0000
430	875	4364	0	17	3.6000	1.5120	2.0000
692	875	5616	0	17	4.6500	1.6740	3.0000
563	875	5616	0	17	5.0400	2.2680	3.0000
220	875	5616	0	17	7.6500	2.6775	3.0000
836	875	5616	0	17	3.5400	1.2744	3.0000
546	875	5616	0	17	8.3400	3.2526	3.0000
270	875	5616	0	17	6.7200	3.2256	3.0000
160	875	5379	0	17	8.5200	2.5560	4.0000
1132	875	6530	0	17	4.9800	1.5438	3.0000
44	875	6530	0	17	8.7900	3.7797	3.0000
627	875	7529	0	17	6.8000	2.7200	4.0000
417	875	7529	0	17	5.4400	2.5024	2.0000
633	875	7529	0	17	2.9600	1.1544	4.0000
1542	875	7529	0	17	2.8500	1.0830	3.0000
373	875	7529	0	17	5.5200	2.4288	2.0000
350	875	7529	0	17	4.8900	1.7604	3.0000
260	868	1556	0	17	3.6800	1.5456	2.0000
1036	868	1556	0	17	6.4200	2.6964	3.0000
906	868	3552	0	17	2.5200	0.7560	4.0000
1416	868	3552	0	17	11.1200	3.6696	4.0000
301	868	3552	0	17	2.1200	0.8904	4.0000
577	868	6162	0	17	7.8600	3.9300	3.0000
527	868	6162	0	17	4.7600	1.8088	2.0000
677	868	6162	0	17	8.8800	4.1736	3.0000
1372	868	6162	0	17	4.9800	2.1414	2.0000
877	868	6647	0	17	6.3200	2.4648	4.0000
773	868	6647	0	17	2.1300	0.9585	3.0000
257	868	6647	0	17	1.5900	0.6837	3.0000
525	868	6001	0	17	11.4000	5.1300	4.0000
1074	868	6001	0	17	9.3900	4.1316	3.0000
570	868	6001	0	17	6.4800	2.3328	3.0000
1253	868	6001	0	17	6.8400	2.9412	4.0000
1490	868	158	0	17	2.8000	1.1480	2.0000
880	868	158	0	17	10.9500	5.1465	3.0000
1024	868	1556	0	17	11.8500	5.9250	3.0000
720	868	1556	0	17	2.5800	1.1610	3.0000
803	868	1556	0	17	14.0400	6.5988	4.0000
454	868	6061	0	17	2.7900	0.9486	3.0000
458	868	6061	0	17	6.0000	2.4000	4.0000
1273	868	6061	0	17	13.2400	4.5016	4.0000
1529	868	6061	0	17	6.5400	2.0928	2.0000
348	868	6061	0	17	4.9200	1.5744	4.0000
1187	868	4552	0	17	6.6000	2.5080	3.0000
618	868	4552	0	17	4.2000	1.9740	3.0000
1500	868	4552	0	17	9.6400	4.1452	4.0000
351	868	5125	0	17	8.2800	3.7260	3.0000
1154	868	5125	0	17	5.1000	2.2950	3.0000
717	868	5125	0	17	15.6800	4.8608	4.0000
1200	868	5125	0	17	7.4800	3.2164	4.0000
1310	868	5125	0	17	11.9400	5.0148	3.0000
1333	868	7713	0	17	2.7900	1.1718	3.0000
911	868	7713	0	17	5.9100	1.8321	3.0000
1034	868	7713	0	17	5.8200	2.3862	2.0000
251	868	7713	0	17	4.8800	1.8544	2.0000
1454	868	7713	0	17	10.1700	4.0680	3.0000
237	868	8059	0	17	10.7200	4.9312	4.0000
1479	868	8059	0	17	4.3800	1.4016	3.0000
870	868	8059	0	17	5.9100	2.6004	3.0000
148	868	3976	0	17	11.8500	5.0955	3.0000
604	868	3976	0	17	3.7500	1.7250	3.0000
381	868	3976	0	17	6.9900	2.4465	3.0000
1463	868	3976	0	17	5.9400	2.6730	3.0000
920	868	3976	0	17	2.1900	0.9198	3.0000
95	868	6372	0	17	4.3800	2.1462	3.0000
6	868	6372	0	17	2.3000	1.0350	2.0000
688	868	6372	0	17	4.7400	2.2752	2.0000
1343	868	6372	0	17	8.6100	3.1857	3.0000
522	868	6372	0	17	3.2600	1.0432	2.0000
285	868	6372	0	17	7.4400	3.5712	4.0000
1121	868	4858	0	17	11.6100	5.6889	3.0000
45	868	4858	0	17	1.5900	0.4929	3.0000
156	868	4858	0	17	1.6500	0.5445	3.0000
239	868	4858	0	17	6.6300	2.4531	3.0000
1547	868	4858	0	17	7.1400	2.4276	3.0000
738	868	4858	0	17	5.5500	2.7750	3.0000
685	868	6560	0	17	3.0600	1.2546	2.0000
182	868	6560	0	17	5.5200	1.9872	3.0000
1058	868	4691	0	17	8.2800	3.7260	3.0000
209	868	4691	0	17	5.6100	1.9074	3.0000
53	868	4691	0	17	7.2200	2.1660	2.0000
935	868	4691	0	17	8.4000	2.6880	3.0000
332	868	2966	0	17	8.8400	3.2708	4.0000
415	868	2966	0	17	8.7300	2.8809	3.0000
165	868	2966	0	17	5.2500	1.8900	3.0000
914	868	2966	0	17	7.3800	3.3210	3.0000
1488	868	9715	0	17	7.0200	2.8782	3.0000
866	868	9715	0	17	17.3000	8.1310	5.0000
30	868	9715	0	17	5.6400	2.1432	4.0000
566	868	9715	0	17	8.9000	2.7590	5.0000
928	868	9715	0	17	6.6000	1.9800	4.0000
206	868	9639	0	17	6.3300	2.2155	3.0000
450	868	9639	0	17	10.1100	3.4374	3.0000
133	868	9639	0	17	2.8000	1.1200	4.0000
1082	868	9639	0	17	5.7300	2.6358	3.0000
938	868	9639	0	17	6.4400	2.8336	4.0000
955	868	9639	0	17	11.4900	4.9407	3.0000
246	868	587	0	17	9.6300	4.6224	3.0000
1061	868	587	0	17	4.9800	1.6932	3.0000
173	868	587	0	17	2.8600	1.3156	2.0000
549	868	587	0	17	6.7200	3.0240	4.0000
492	868	9555	0	17	7.0800	2.3364	4.0000
1395	868	817	0	17	5.9000	2.3600	2.0000
398	868	817	0	17	2.4000	0.7920	3.0000
1001	868	817	0	17	7.5600	2.4192	3.0000
20	868	817	0	17	8.3400	3.0858	3.0000
1407	868	817	0	17	1.8900	0.8316	3.0000
1218	868	636	0	17	5.4900	1.9764	3.0000
515	868	636	0	17	7.6400	3.7436	4.0000
652	868	636	0	17	5.0100	1.8036	3.0000
1068	868	636	0	17	6.3300	2.6586	3.0000
1175	868	4597	0	17	5.1900	2.4393	3.0000
300	868	4597	0	17	8.8200	4.3218	3.0000
955	868	4597	0	17	11.4900	3.7917	3.0000
133	868	4597	0	17	2.1000	0.9870	3.0000
1454	868	4597	0	17	13.5600	5.1528	4.0000
1338	868	4597	0	17	6.6600	2.6640	3.0000
129	868	4597	0	17	6.2000	2.9760	4.0000
805	868	2918	0	17	11.5200	5.0688	4.0000
583	868	2918	0	17	4.8300	2.0769	3.0000
106	868	2918	0	17	8.8800	4.3512	3.0000
1479	868	5790	0	17	4.3800	2.1462	3.0000
509	868	5790	0	17	5.7000	2.1090	3.0000
1445	868	5790	0	17	1.4800	0.5328	2.0000
609	868	5790	0	17	7.7700	2.7972	3.0000
1476	868	9752	0	17	6.7800	2.9832	3.0000
1320	868	9752	0	17	5.3200	1.6492	2.0000
644	868	9752	0	17	2.6100	1.2789	3.0000
700	868	9752	0	17	8.0400	3.8592	3.0000
124	868	7282	0	17	4.8400	1.9844	4.0000
1465	868	5238	0	17	8.3700	3.2643	3.0000
523	868	5238	0	17	5.1600	2.4252	3.0000
1226	868	2143	0	17	5.9200	1.8352	2.0000
511	868	2143	0	17	2.0400	0.8976	3.0000
1099	868	2143	0	17	6.4800	2.2032	2.0000
477	868	2143	0	17	3.4400	1.1352	4.0000
1199	868	2143	0	17	7.6800	2.9952	3.0000
1489	868	863	0	17	3.4600	1.6608	2.0000
120	868	863	0	17	9.0400	3.9776	4.0000
696	868	863	0	17	2.1600	0.9936	3.0000
1412	868	5820	0	17	5.4900	1.7019	3.0000
1495	868	5820	0	17	6.9600	3.4800	2.0000
1245	868	5820	0	17	6.9600	3.4800	3.0000
436	868	5820	0	17	6.1200	2.5704	4.0000
1306	868	5820	0	17	9.8800	3.4580	4.0000
669	868	5820	0	17	7.2000	2.4480	4.0000
193	868	5820	0	17	11.0400	4.4160	3.0000
1220	868	9224	0	17	9.7500	3.7050	5.0000
1316	868	9224	0	17	1.4200	0.6532	2.0000
201	868	9224	0	17	6.7500	2.4300	3.0000
843	868	9224	0	17	8.8200	2.8224	3.0000
887	868	9224	0	17	7.2000	3.4560	4.0000
444	868	8181	0	17	10.3600	4.7656	4.0000
527	868	8181	0	17	4.7600	1.9992	2.0000
777	868	5398	0	17	11.1600	4.1292	3.0000
1087	868	5398	0	17	6.6400	3.2536	4.0000
157	868	5398	0	17	5.9000	2.4780	2.0000
327	868	4221	0	17	1.8000	0.8100	3.0000
974	868	4221	0	17	2.3700	0.9480	3.0000
884	868	4221	0	17	10.4000	3.7440	4.0000
794	880	8199	0	17	3.6000	1.3320	3.0000
212	880	8199	0	17	3.3200	1.6268	2.0000
815	880	8199	0	17	2.7600	0.8556	3.0000
977	880	8199	0	17	1.5200	0.5928	2.0000
223	880	1965	0	17	12.7600	4.5936	4.0000
1558	880	1965	0	17	4.3200	1.7712	2.0000
1082	880	1965	0	17	9.5500	4.5840	5.0000
539	880	1965	0	17	11.2200	5.1612	3.0000
610	880	1965	0	17	6.8100	3.0645	3.0000
1225	880	1965	0	17	6.8800	3.0960	4.0000
522	880	1965	0	17	6.5200	2.4124	4.0000
1265	880	9469	0	17	2.1600	0.7344	3.0000
1548	880	9469	0	17	2.6800	1.0988	4.0000
699	880	9469	0	17	4.2600	1.6614	3.0000
543	880	9469	0	17	4.9200	2.4600	3.0000
1425	880	9469	0	17	4.3600	2.1800	2.0000
1481	880	9469	0	17	5.7900	2.3739	3.0000
625	880	7580	0	17	3.2200	1.2880	2.0000
1434	880	5962	0	17	3.7200	1.4136	4.0000
1438	880	5962	0	17	5.4800	1.8632	4.0000
209	880	3160	0	17	5.6100	2.1879	3.0000
26	880	3160	0	17	3.5200	1.6896	4.0000
1035	880	7813	0	17	4.4400	2.0868	4.0000
1078	880	7813	0	17	6.5600	2.0992	4.0000
1361	880	7813	0	17	5.4300	2.1177	3.0000
319	880	2742	0	17	3.2000	1.2160	2.0000
109	880	2742	0	17	11.8500	4.5030	3.0000
325	880	2742	0	17	6.0400	2.2952	4.0000
1234	880	2742	0	17	1.6800	0.7392	3.0000
849	880	7720	0	17	4.9500	2.0295	3.0000
466	880	7720	0	17	7.8900	3.3138	3.0000
56	880	7720	0	17	2.8400	1.2780	4.0000
872	880	7720	0	17	7.5600	2.5704	3.0000
1541	880	7720	0	17	5.9000	2.5960	2.0000
490	880	4069	0	17	4.9500	2.1285	3.0000
786	880	4069	0	17	1.9400	0.6208	2.0000
1356	880	1004	0	17	4.8000	2.2560	3.0000
1306	880	1004	0	17	7.4100	2.9640	3.0000
1455	880	1004	0	17	7.5900	3.4155	3.0000
1006	880	1004	0	17	8.5600	2.6536	4.0000
796	880	1004	0	17	5.2800	2.3232	4.0000
1012	880	1004	0	17	8.2800	3.0636	3.0000
363	880	1004	0	17	7.2800	3.1304	4.0000
1149	880	2390	0	17	2.6400	1.3200	3.0000
1486	880	2390	0	17	3.5600	1.3884	2.0000
1303	880	2390	0	17	1.3600	0.4760	2.0000
1220	880	3528	0	17	3.9000	1.3650	2.0000
544	880	3528	0	17	8.8500	4.2480	3.0000
600	880	3528	0	17	9.2400	4.3428	4.0000
17	880	3528	0	17	5.9800	1.9136	2.0000
621	880	3528	0	17	6.9500	2.7105	5.0000
783	880	3528	0	17	7.4100	2.3712	3.0000
1026	880	3528	0	17	4.2600	1.3206	2.0000
1236	880	9534	0	17	9.9600	4.1832	3.0000
494	880	9534	0	17	5.7900	2.6055	3.0000
70	880	9534	0	17	2.9100	0.9894	3.0000
446	880	9534	0	17	11.2500	5.5125	3.0000
1289	880	9534	0	17	2.4200	1.0890	2.0000
320	880	9534	0	17	6.5200	3.1296	2.0000
1256	880	9534	0	17	3.6600	1.3542	3.0000
1345	880	8887	0	17	11.0400	5.1888	3.0000
1295	880	8887	0	17	7.4000	3.3300	4.0000
1445	880	8887	0	17	2.9600	1.3320	4.0000
996	880	8887	0	17	3.4000	1.0540	4.0000
1199	880	8887	0	17	12.8000	5.5040	5.0000
1416	880	8887	0	17	5.5600	2.3908	2.0000
353	880	8887	0	17	4.7100	2.0253	3.0000
1552	880	10250	0	17	8.1000	2.8350	3.0000
1475	880	10250	0	17	10.6800	4.6992	3.0000
1292	880	10250	0	17	6.6600	2.6640	2.0000
1209	880	1145	0	17	5.4000	2.4300	2.0000
533	880	1145	0	17	7.2600	2.5410	3.0000
477	880	7913	0	17	2.5800	0.8256	3.0000
28	880	7913	0	17	7.8200	2.7370	2.0000
238	880	4221	0	17	3.9400	1.5366	2.0000
1159	880	4221	0	17	7.5600	2.4192	2.0000
683	880	4221	0	17	6.4800	2.0088	3.0000
554	880	4221	0	17	9.4200	2.9202	3.0000
211	880	4221	0	17	8.1600	3.0192	3.0000
784	880	6647	0	17	1.0400	0.4056	2.0000
1466	880	6647	0	17	5.4000	1.8900	3.0000
564	880	6647	0	17	1.9800	0.7524	3.0000
1300	880	6647	0	17	2.9000	1.3630	2.0000
1477	880	6647	0	17	10.8000	4.5360	4.0000
408	880	1004	0	17	8.8000	3.7840	4.0000
624	880	1004	0	17	7.3800	2.3616	3.0000
1533	880	1004	0	17	7.5000	3.6000	3.0000
364	880	1004	0	17	8.8000	2.6400	4.0000
765	880	4846	0	17	5.7600	2.3040	3.0000
355	880	4846	0	17	2.4300	1.0206	3.0000
1170	880	4846	0	17	7.9500	3.5775	3.0000
282	880	4846	0	17	2.7900	0.9486	3.0000
245	880	4846	0	17	4.4700	2.2350	3.0000
1087	880	4846	0	17	6.6400	2.1248	4.0000
232	880	5143	0	17	7.8900	3.1560	3.0000
395	880	5143	0	17	6.6600	2.7972	3.0000
638	880	5143	0	17	12.6000	3.9060	4.0000
322	880	5143	0	17	8.9400	3.5760	3.0000
1270	880	5143	0	17	10.7600	3.8736	4.0000
1541	880	5143	0	17	8.8500	3.8940	3.0000
183	880	1965	0	17	12.0500	3.7355	5.0000
187	880	1965	0	17	3.9600	1.6632	3.0000
1002	880	1965	0	17	11.0400	5.4096	4.0000
1258	880	1965	0	17	3.0500	1.4640	5.0000
76	880	1965	0	17	5.0700	2.3829	3.0000
819	880	7989	0	17	8.3100	3.5733	3.0000
469	880	3976	0	17	5.1600	2.1672	4.0000
153	880	3976	0	17	8.1600	3.5088	3.0000
763	880	10243	0	17	7.6500	2.4480	3.0000
1245	880	10243	0	17	9.2800	4.2688	4.0000
942	880	10243	0	17	7.0200	3.1590	3.0000
1025	880	10243	0	17	2.9000	0.8700	2.0000
775	880	10243	0	17	2.8500	1.0545	3.0000
1176	880	8963	0	17	6.8400	2.4624	4.0000
1538	880	8963	0	17	6.8000	2.3800	2.0000
1182	880	8963	0	17	5.6000	1.9600	4.0000
1105	880	8963	0	17	5.5500	2.2755	3.0000
51	880	4069	0	17	4.4100	1.3230	3.0000
240	880	4069	0	17	2.5800	1.1094	3.0000
816	880	4069	0	17	6.8700	2.8854	3.0000
1060	880	4069	0	17	8.6100	4.1328	3.0000
789	880	1497	0	17	7.2400	2.3168	2.0000
410	880	1497	0	17	3.7800	1.5498	3.0000
281	880	1497	0	17	7.8900	2.4459	3.0000
1496	880	1497	0	17	7.4100	2.4453	3.0000
553	880	1497	0	17	5.7300	2.0055	3.0000
264	880	1497	0	17	8.3400	3.6696	3.0000
1546	880	1497	0	17	2.4400	0.8296	4.0000
1290	880	8435	0	17	12.8400	5.3928	4.0000
27	880	8435	0	17	5.3000	1.9610	2.0000
1429	880	8435	0	17	4.8000	1.5840	2.0000
753	880	8435	0	17	7.5600	2.7216	4.0000
1223	880	8435	0	17	1.1800	0.5310	2.0000
227	880	8435	0	17	7.9200	2.8512	4.0000
441	880	435	0	17	2.2800	1.1172	4.0000
578	880	435	0	17	4.5800	1.7862	2.0000
994	880	435	0	17	2.3700	1.0902	3.0000
1304	880	435	0	17	2.0100	0.6834	3.0000
374	880	435	0	17	4.4700	1.6986	3.0000
777	880	435	0	17	14.8800	4.9104	4.0000
786	880	6529	0	17	1.9400	0.7566	2.0000
1496	880	6529	0	17	9.8800	3.2604	4.0000
1340	880	6529	0	17	5.1400	1.9532	2.0000
164	880	6666	0	17	14.8500	5.9400	5.0000
1073	880	6666	0	17	10.3500	3.4155	3.0000
1462	880	6666	0	17	2.1900	0.7008	3.0000
1439	880	6666	0	17	6.0000	2.2800	4.0000
364	880	6666	0	17	8.8000	3.8720	4.0000
474	880	6666	0	17	10.5600	4.6464	3.0000
557	880	6666	0	17	2.7200	1.1696	2.0000
308	880	6666	0	17	6.5400	2.8122	3.0000
1426	880	3773	0	17	11.2200	5.2734	3.0000
378	880	3773	0	17	4.4400	1.4208	4.0000
821	880	3773	0	17	5.7300	2.2347	3.0000
1050	880	3773	0	17	3.8400	1.4208	3.0000
1093	880	3773	0	17	8.4300	3.0348	3.0000
1376	880	3773	0	17	3.3600	1.2096	2.0000
1466	880	4497	0	17	7.2000	2.6640	4.0000
1403	880	4497	0	17	9.7600	3.9040	4.0000
861	880	4497	0	17	7.3500	3.6015	3.0000
248	880	6001	0	17	2.5800	1.1352	3.0000
1184	880	6001	0	17	8.5200	2.8116	3.0000
348	880	6001	0	17	3.6900	1.5867	3.0000
885	880	6001	0	17	2.7600	1.2144	2.0000
1247	880	6001	0	17	5.0400	2.3688	3.0000
891	880	6001	0	17	4.9400	1.7784	2.0000
1526	888	2918	1328	17	6.6000	3.1020	4.0000
451	888	2918	1328	17	5.3400	1.6020	3.0000
561	888	2918	1328	17	1.5400	0.5544	2.0000
289	888	5501	1328	17	5.4800	2.5756	4.0000
1464	888	5501	1328	17	8.8800	4.1736	3.0000
316	888	8777	1328	17	3.9300	1.6899	3.0000
239	888	8777	1328	17	8.8400	4.4200	4.0000
56	888	8777	1328	17	2.8400	1.3632	4.0000
605	888	8777	1328	17	9.4400	4.4368	4.0000
1508	888	6647	1328	17	10.6200	3.6108	3.0000
1337	888	6647	1328	17	1.7100	0.5301	3.0000
1021	888	6647	1328	17	2.4400	0.9760	2.0000
412	888	6647	1328	17	4.1400	2.0286	3.0000
682	888	6647	1328	17	2.4400	0.8784	4.0000
319	888	6866	1328	17	4.8000	1.4400	3.0000
629	888	6866	1328	17	1.6500	0.7590	3.0000
1257	888	6866	1328	17	5.8200	1.9788	3.0000
102	888	6866	1328	17	7.3500	2.7930	3.0000
1278	888	6866	1328	17	11.2800	3.7224	4.0000
868	888	6866	1328	17	10.7400	5.2626	3.0000
125	888	6866	1328	17	4.6400	1.4848	2.0000
795	888	6866	1328	17	3.8400	1.5744	4.0000
512	888	5398	1328	17	10.9600	4.8224	4.0000
462	888	5398	1328	17	8.4800	3.0528	4.0000
612	888	5398	1328	17	7.1400	3.4986	3.0000
372	888	8059	1328	17	11.9400	4.6566	3.0000
443	888	8059	1328	17	3.9900	1.6758	3.0000
1058	888	8059	1328	17	8.2800	3.1464	3.0000
355	888	8059	1328	17	2.4300	0.8262	3.0000
493	888	8059	1328	17	7.9200	2.8512	3.0000
1021	888	3470	1328	17	4.8800	2.1472	4.0000
1198	888	3470	1328	17	6.8600	3.1556	2.0000
1081	888	3470	1328	17	8.7300	4.2777	3.0000
1431	888	3470	1328	17	11.2800	4.3992	4.0000
788	888	4029	1328	17	1.1000	0.4620	2.0000
339	888	4029	1328	17	2.8000	1.2880	2.0000
543	888	4029	1328	17	4.9200	2.0664	3.0000
759	888	4029	1328	17	7.5600	2.9484	4.0000
879	888	1245	1328	17	3.3300	1.1655	3.0000
869	888	1245	1328	17	8.4800	3.3920	4.0000
486	888	1245	1328	17	4.5600	1.5048	4.0000
490	888	1245	1328	17	3.3000	1.0230	2.0000
1305	888	1245	1328	17	2.2800	0.7068	4.0000
3	888	1245	1328	17	2.4900	0.9213	3.0000
380	888	1245	1328	17	3.6600	1.7934	3.0000
457	888	435	1328	17	9.0400	3.5256	4.0000
1405	888	435	1328	17	2.6700	1.0146	3.0000
1262	888	435	1328	17	3.0400	1.3376	4.0000
1278	888	435	1328	17	8.4600	2.7072	3.0000
267	888	10273	1328	17	2.4900	1.2201	3.0000
1536	888	10273	1328	17	5.3200	2.1812	4.0000
1259	888	10273	1328	17	8.5600	2.9104	4.0000
117	888	10273	1328	17	11.0000	3.6300	4.0000
427	888	10273	1328	17	8.5600	3.2528	4.0000
1469	888	10273	1328	17	6.3900	2.8755	3.0000
720	888	711	1328	17	3.4400	1.2728	4.0000
1003	888	711	1328	17	2.3400	0.7020	3.0000
1299	888	711	1328	17	5.5200	1.9320	2.0000
1142	888	711	1328	17	11.8000	4.8380	4.0000
167	888	5219	1328	17	1.2000	0.3720	2.0000
277	888	5219	1328	17	9.6400	3.1812	4.0000
360	888	5219	1328	17	6.5500	2.3580	5.0000
111	888	5219	1328	17	10.4400	4.8024	3.0000
860	888	5219	1328	17	7.0200	2.8782	3.0000
1315	888	5219	1328	17	7.1200	3.0616	4.0000
1093	888	5219	1328	17	8.4300	3.8778	3.0000
103	888	9327	1328	17	3.8000	1.2160	4.0000
452	888	9327	1328	17	9.9200	3.3728	4.0000
357	888	7281	1328	17	5.4000	2.3760	3.0000
519	888	7281	1328	17	11.4600	5.0424	3.0000
762	888	7281	1328	17	7.4000	3.6260	2.0000
446	888	7281	1328	17	15.0000	5.5500	4.0000
1395	888	7281	1328	17	5.9000	2.9500	2.0000
107	888	7281	1328	17	3.6200	1.7738	2.0000
124	888	7281	1328	17	4.8400	1.6456	4.0000
244	888	1983	1328	17	10.8000	3.3480	4.0000
832	888	1983	1328	17	12.9600	4.4064	4.0000
210	888	1983	1328	17	6.1600	2.6488	4.0000
932	888	1983	1328	17	7.9500	3.1005	5.0000
1469	888	1983	1328	17	10.6500	4.3665	5.0000
533	888	7529	1328	17	4.8400	1.6456	2.0000
1109	888	7529	1328	17	1.6500	0.5280	3.0000
1352	888	7529	1328	17	7.9500	2.4645	3.0000
350	888	1813	1328	17	4.8900	2.1516	3.0000
100	888	1813	1328	17	5.8500	2.1645	3.0000
1006	888	6008	1328	17	8.5600	4.2800	4.0000
491	888	6008	1328	17	17.5500	8.7750	5.0000
480	888	6008	1328	17	5.0700	1.8252	3.0000
97	888	6008	1328	17	1.7700	0.8496	3.0000
1400	888	6936	1328	17	1.7200	0.5504	2.0000
1283	888	6936	1328	17	3.1600	1.3904	4.0000
75	888	6936	1328	17	1.3600	0.5848	2.0000
584	888	6936	1328	17	10.3600	4.4548	4.0000
613	888	6936	1328	17	3.6400	1.7836	2.0000
1256	888	6936	1328	17	2.4400	1.0004	2.0000
1439	888	8242	1328	17	6.0000	2.7000	4.0000
751	888	8242	1328	17	8.7600	3.8544	4.0000
114	888	8242	1328	17	2.7600	1.2144	3.0000
1196	888	8242	1328	17	8.7600	3.1536	3.0000
677	888	9006	1328	17	11.8400	5.5648	4.0000
1453	888	9006	1328	17	9.3300	3.3588	3.0000
1097	888	9006	1328	17	4.3000	1.9350	2.0000
615	888	6161	1328	17	2.7000	1.1880	2.0000
910	888	6161	1328	17	3.6800	1.2144	2.0000
1480	888	3773	1328	17	5.7600	2.8800	4.0000
1430	888	3773	1328	17	10.0800	3.9312	3.0000
22	888	3773	1328	17	9.1600	3.2060	4.0000
1131	888	3773	1328	17	7.2000	3.4560	3.0000
921	888	3773	1328	17	4.0500	1.2555	3.0000
1137	888	3773	1328	17	5.3100	2.1771	3.0000
488	888	3773	1328	17	7.7700	2.7972	3.0000
877	888	3773	1328	17	4.7400	1.8012	3.0000
235	888	3838	1328	17	10.6500	5.0055	3.0000
890	888	3838	1328	17	5.2200	2.5578	2.0000
68	888	3838	1328	17	14.2400	4.5568	4.0000
1389	888	3838	1328	17	7.8900	3.6294	3.0000
1273	888	3838	1328	17	16.5500	6.1235	5.0000
64	888	3838	1328	17	4.8300	1.8837	3.0000
1260	888	3528	1328	17	2.6800	0.8576	4.0000
1343	888	3528	1328	17	11.4800	3.4440	4.0000
1094	888	3528	1328	17	15.0800	5.8812	4.0000
285	888	3528	1328	17	5.5800	2.6784	3.0000
740	888	3528	1328	17	7.8800	3.4672	4.0000
517	888	3528	1328	17	13.6000	6.2560	4.0000
411	888	5410	1328	17	1.0200	0.3876	2.0000
1480	888	5410	1328	17	4.3200	1.5984	3.0000
244	888	5410	1328	17	5.4000	2.2680	2.0000
421	888	5410	1328	17	8.8500	4.3365	3.0000
305	888	5410	1328	17	10.1700	4.7799	3.0000
654	888	5410	1328	17	6.5100	2.9946	3.0000
1164	888	5410	1328	17	6.8400	3.1464	4.0000
694	888	9366	1328	17	5.9000	2.9500	2.0000
631	888	9366	1328	17	2.3400	0.9360	3.0000
88	888	9366	1328	17	2.5800	0.9030	3.0000
1303	888	9366	1328	17	1.3600	0.4352	2.0000
361	888	9366	1328	17	3.3900	1.1526	3.0000
72	888	9366	1328	17	8.2200	3.5346	3.0000
1353	888	9366	1328	17	6.7200	2.2176	3.0000
1194	888	6423	1328	17	11.2400	3.4844	4.0000
443	888	6423	1328	17	3.9900	1.5162	3.0000
1431	888	6423	1328	17	5.6400	1.6920	2.0000
755	888	6423	1328	17	8.9400	4.4700	3.0000
1225	888	6423	1328	17	3.4400	1.2040	2.0000
1381	888	2511	1328	17	6.5100	2.3436	3.0000
905	888	2511	1328	17	6.9900	2.7261	3.0000
775	888	2511	1328	17	2.8500	1.3680	3.0000
66	888	4522	1328	17	6.8800	2.4768	2.0000
588	888	4522	1328	17	4.6200	1.8018	3.0000
166	888	4522	1328	17	7.4100	2.5194	3.0000
289	888	4522	1328	17	5.4800	2.6852	4.0000
366	888	5398	1328	17	7.0800	3.0444	3.0000
1248	888	5398	1328	17	6.6600	2.3310	2.0000
1020	888	5398	1328	17	1.0200	0.4896	2.0000
1349	888	1003	1328	17	11.6000	5.2200	4.0000
1326	888	1003	1328	17	3.4200	1.4022	2.0000
250	888	1003	1328	17	5.1800	2.2274	2.0000
360	888	1003	1328	17	2.6200	1.2052	2.0000
444	888	1003	1328	17	10.3600	3.6260	4.0000
1519	888	8241	1328	17	1.6200	0.6480	2.0000
84	888	8241	1328	17	8.4300	3.8778	3.0000
860	888	8241	1328	17	9.3600	2.9952	4.0000
883	888	2594	1328	17	14.5000	6.6700	5.0000
1166	888	2594	1328	17	8.8400	3.7128	4.0000
317	888	2594	1328	17	4.3600	1.6568	2.0000
161	888	2594	1328	17	3.0400	1.2464	2.0000
1043	888	2594	1328	17	6.2800	3.1400	4.0000
1099	888	2594	1328	17	9.7200	3.8880	3.0000
517	888	2594	1328	17	13.6000	5.5760	4.0000
664	888	6372	1328	17	5.2200	2.1924	3.0000
1067	888	6372	1328	17	5.2200	2.0358	3.0000
270	888	6372	1328	17	8.9600	3.6736	4.0000
275	888	6372	1328	17	13.0800	3.9240	4.0000
1090	888	6372	1328	17	4.3000	1.9350	2.0000
1346	888	6372	1328	17	7.0500	2.9610	3.0000
131	888	4858	1328	17	7.2000	2.7360	3.0000
1143	888	7281	1328	17	7.0400	3.3792	4.0000
1160	888	7281	1328	17	11.0400	3.5328	4.0000
1110	888	7281	1328	17	5.6000	2.6320	2.0000
1260	888	7281	1328	17	2.0100	0.8643	3.0000
811	888	7281	1328	17	8.9100	4.0986	3.0000
1014	888	7281	1328	17	1.7700	0.6195	3.0000
1231	888	7281	1328	17	7.4200	2.2260	2.0000
68	888	4691	1328	17	7.1200	2.5632	2.0000
1270	888	4691	1328	17	13.4500	4.8420	5.0000
1193	888	4691	1328	17	3.5600	1.4952	4.0000
1010	888	4691	1328	17	5.3000	1.8020	2.0000
1	888	4691	1328	17	14.2500	4.8450	5.0000
1470	888	4691	1328	17	4.8200	1.6388	2.0000
594	888	4691	1328	17	2.9000	1.1600	5.0000
49	888	79	1328	17	6.7600	2.0280	2.0000
159	888	79	1328	17	3.4200	1.2312	2.0000
242	888	79	1328	17	5.1800	2.5382	2.0000
1550	888	79	1328	17	5.4300	2.5521	3.0000
741	888	79	1328	17	2.1900	1.0293	3.0000
53	888	79	1328	17	7.2200	2.3826	2.0000
502	888	817	1328	17	6.3400	2.5994	2.0000
1184	888	817	1328	17	5.6800	2.2152	2.0000
282	888	817	1328	17	2.7900	1.0602	3.0000
1018	888	817	1328	17	2.7900	1.0602	3.0000
1547	888	6647	1328	17	9.5200	4.5696	4.0000
5	888	6647	1328	17	6.5700	2.4309	3.0000
1513	888	6647	1328	17	5.7000	2.6790	3.0000
105	888	6647	1328	17	11.1600	5.4684	3.0000
1214	888	6647	1328	17	3.9600	1.2276	3.0000
1004	888	6647	1328	17	8.6100	3.4440	3.0000
1220	888	6647	1328	17	5.8500	2.9250	3.0000
568	888	4340	1328	17	9.9900	3.6963	3.0000
1357	888	4340	1328	17	10.8400	4.5528	4.0000
136	888	4340	1328	17	11.6100	5.5728	3.0000
1511	888	4340	1328	17	3.6000	1.4760	3.0000
502	888	4340	1328	17	15.8500	5.3890	5.0000
412	888	4340	1328	17	2.7600	1.0764	2.0000
1095	888	4340	1328	17	3.1600	1.4220	2.0000
452	888	10250	1328	17	7.4400	2.5296	3.0000
562	888	10250	1328	17	2.3600	0.8024	4.0000
645	888	10250	1328	17	13.2800	5.1792	4.0000
396	888	10250	1328	17	12.9600	5.8320	4.0000
1145	888	10250	1328	17	4.7100	2.0724	3.0000
42	888	10250	1328	17	5.6400	2.4816	2.0000
1378	888	10250	1328	17	2.9200	1.2848	4.0000
901	888	10250	1328	17	11.9600	4.3056	4.0000
1181	888	7065	1328	17	5.3100	1.7523	3.0000
1464	888	7065	1328	17	11.8400	4.7360	4.0000
616	888	7065	1328	17	3.9900	1.5162	3.0000
460	888	7065	1328	17	6.4400	2.3828	4.0000
1342	888	7065	1328	17	14.9200	5.5204	4.0000
1398	888	7065	1328	17	12.6000	6.1740	4.0000
1221	888	8281	1328	17	7.4500	2.6820	5.0000
932	888	8281	1328	17	7.9500	2.7825	5.0000
655	888	8281	1328	17	9.2400	3.1416	4.0000
1071	888	8281	1328	17	13.2000	5.2800	5.0000
1179	888	4597	1328	17	7.8900	2.6037	3.0000
303	888	4597	1328	17	7.7400	3.7926	3.0000
1372	888	4597	1328	17	7.4700	2.8386	3.0000
137	888	4597	1328	17	11.1000	5.2170	3.0000
313	888	4597	1328	17	11.4000	4.9020	4.0000
197	888	4597	1328	17	8.7300	3.9285	3.0000
546	888	4597	1328	17	11.1200	5.3376	4.0000
1222	888	2918	1328	17	9.8000	4.9000	4.0000
586	888	2918	1328	17	2.8400	1.3916	2.0000
110	888	2918	1328	17	7.0500	3.4545	3.0000
1385	888	1965	1328	17	9.6000	4.4160	4.0000
829	888	1965	1328	17	6.5100	2.6040	3.0000
1351	888	1965	1328	17	3.3400	1.1690	2.0000
929	888	1965	1328	17	2.1200	0.6360	4.0000
1052	888	1965	1328	17	2.8000	1.3160	2.0000
1408	888	5590	1328	17	13.2500	6.0950	5.0000
426	888	5590	1328	17	2.4000	0.7680	4.0000
256	888	5590	1328	17	7.9500	3.5775	3.0000
1498	888	5590	1328	17	6.9000	2.6220	3.0000
888	888	5590	1328	17	3.5200	1.5136	4.0000
1086	889	636	1328	17	7.5900	2.2770	3.0000
1396	889	636	1328	17	7.9500	3.2595	3.0000
466	889	636	1328	17	7.8900	2.9193	3.0000
870	889	636	1328	17	5.9100	2.6595	3.0000
152	889	6560	1328	17	8.6700	2.6877	3.0000
1473	889	6560	1328	17	9.4400	2.8320	4.0000
1356	889	6560	1328	17	3.2000	1.1520	2.0000
148	889	6560	1328	17	15.8000	7.5840	4.0000
657	889	6560	1328	17	8.4800	3.3920	4.0000
774	889	448	1328	17	9.8000	3.4300	4.0000
751	889	448	1328	17	4.3800	1.9710	2.0000
1233	889	448	1328	17	2.1900	1.0074	3.0000
1154	889	5143	1328	17	3.4000	1.0200	2.0000
1497	889	6001	1328	17	9.8700	4.8363	3.0000
528	889	6001	1328	17	2.8800	1.0368	3.0000
1463	889	6001	1328	17	3.9600	1.3860	2.0000
627	889	6001	1328	17	5.1000	1.7850	3.0000
1397	889	8414	1328	17	4.2900	1.8447	3.0000
1241	889	8414	1328	17	8.9400	4.4700	3.0000
565	889	8414	1328	17	2.7000	1.2960	3.0000
621	889	8414	1328	17	4.1700	1.9599	3.0000
45	889	5844	1328	17	1.5900	0.5406	3.0000
1353	889	5844	1328	17	4.4800	2.0608	2.0000
544	889	5844	1328	17	8.8500	4.0710	3.0000
1414	889	5844	1328	17	4.0200	1.8492	3.0000
777	889	5844	1328	17	7.4400	2.3808	2.0000
715	889	5844	1328	17	3.1000	1.3640	2.0000
172	889	5844	1328	17	13.2800	5.7104	4.0000
1387	889	5844	1328	17	6.9800	2.9316	2.0000
429	889	9469	1328	17	4.5300	1.6761	3.0000
1417	889	9469	1328	17	7.2200	2.3826	2.0000
741	889	9469	1328	17	2.1900	0.7665	3.0000
1211	889	9469	1328	17	7.5800	2.8804	2.0000
629	889	9469	1328	17	1.6500	0.7920	3.0000
818	889	9469	1328	17	2.7000	1.1610	2.0000
1394	889	9469	1328	17	7.5900	2.8083	3.0000
1164	889	10280	1328	17	5.1300	1.5390	3.0000
754	889	10280	1328	17	10.2800	3.3924	4.0000
12	889	10280	1328	17	6.1600	2.5872	4.0000
681	889	10280	1328	17	9.2000	2.9440	4.0000
1058	889	10280	1328	17	11.0400	5.2992	4.0000
1486	889	10280	1328	17	7.1200	2.1360	4.0000
931	889	10280	1328	17	7.6000	2.9640	4.0000
1453	889	10280	1328	17	6.2200	2.1148	2.0000
1397	889	10015	1328	17	5.7200	2.6884	4.0000
448	889	5644	1328	17	4.6200	1.4784	3.0000
199	889	5644	1328	17	5.0100	1.7034	3.0000
948	889	5644	1328	17	8.8800	3.2856	3.0000
602	889	4552	1328	17	6.4200	2.3754	3.0000
1271	889	4552	1328	17	14.0000	6.8600	4.0000
1234	889	4552	1328	17	2.2400	0.9408	4.0000
518	889	4552	1328	17	2.7200	1.2784	2.0000
1521	889	4552	1328	17	2.1000	0.6930	3.0000
485	889	4552	1328	17	6.5700	3.0222	3.0000
63	889	4552	1328	17	8.8500	3.4515	3.0000
938	889	8466	1328	17	3.2200	1.3202	2.0000
1088	889	8466	1328	17	13.2800	6.6400	4.0000
225	889	8466	1328	17	11.6700	4.6680	3.0000
429	889	8466	1328	17	4.5300	1.8573	3.0000
645	889	8466	1328	17	9.9600	4.3824	3.0000
1192	889	7831	1328	17	2.9400	0.9702	3.0000
1448	889	7831	1328	17	15.7600	6.9344	4.0000
266	889	7831	1328	17	8.1000	2.5110	5.0000
116	889	3245	1328	17	11.9100	3.9303	3.0000
1558	889	3245	1328	17	8.6400	3.2832	4.0000
349	889	3245	1328	17	9.3600	4.2120	4.0000
859	889	3245	1328	17	6.5500	2.8165	5.0000
1302	889	3245	1328	17	5.5500	2.3310	3.0000
1531	889	3245	1328	17	2.0400	0.8568	4.0000
16	889	3245	1328	17	11.4900	3.9066	3.0000
299	889	3245	1328	17	5.0400	2.3688	3.0000
313	889	2390	1328	17	11.4000	4.7880	4.0000
856	889	5398	1328	17	9.5600	3.0592	4.0000
140	889	5398	1328	17	9.1000	2.8210	5.0000
729	889	5398	1328	17	3.4400	1.2728	2.0000
939	889	4498	1328	17	2.1000	0.9030	3.0000
1449	889	4498	1328	17	2.6100	0.9396	3.0000
1478	889	4498	1328	17	10.6400	3.6176	4.0000
563	889	4498	1328	17	3.3600	1.1424	2.0000
1411	889	8181	1328	17	5.7000	1.7670	3.0000
762	889	8181	1328	17	7.4000	2.2200	2.0000
7	889	8181	1328	17	5.2200	1.8792	2.0000
1129	889	8181	1328	17	9.7200	3.8880	4.0000
53	889	8181	1328	17	10.8300	4.2237	3.0000
163	889	8181	1328	17	7.1400	2.7132	3.0000
1185	889	4973	1328	17	2.7000	1.1070	2.0000
1108	889	4973	1328	17	3.2800	1.2792	2.0000
925	889	4973	1328	17	2.2800	0.8664	3.0000
1474	889	4973	1328	17	6.4500	2.4510	3.0000
1385	889	4973	1328	17	9.6000	2.8800	4.0000
509	889	4973	1328	17	5.7000	2.4510	3.0000
1165	889	4973	1328	17	8.4600	3.5532	3.0000
343	889	4973	1328	17	6.9000	3.3120	3.0000
792	889	1556	1328	17	4.2600	1.9596	2.0000
316	889	1556	1328	17	5.2400	1.7292	4.0000
1331	889	1556	1328	17	8.2200	3.6990	3.0000
1402	889	1556	1328	17	10.3600	3.8332	4.0000
459	889	1556	1328	17	1.9200	0.6912	3.0000
1314	889	1556	1328	17	1.9200	0.8064	3.0000
929	889	4118	1328	17	1.5900	0.7632	3.0000
1438	889	4118	1328	17	4.1100	1.6851	3.0000
323	889	4118	1328	17	14.0000	4.7600	4.0000
966	889	4118	1328	17	4.9800	1.9422	2.0000
257	889	8074	1328	17	2.6500	0.9540	5.0000
400	889	1607	1328	17	2.8600	1.2298	2.0000
1149	889	1607	1328	17	2.6400	1.0560	3.0000
47	889	1607	1328	17	10.2800	5.1400	4.0000
1382	889	1607	1328	17	4.5200	1.7628	4.0000
1409	889	6681	1328	17	1.5900	0.6042	3.0000
387	889	6681	1328	17	9.6400	4.4344	4.0000
1163	889	6681	1328	17	2.4600	1.0332	3.0000
394	889	6681	1328	17	12.5200	4.7576	4.0000
1402	889	9487	1328	17	5.1800	2.1238	2.0000
820	889	9487	1328	17	2.1000	0.9870	3.0000
1009	889	9487	1328	17	8.9100	3.5640	3.0000
27	889	9487	1328	17	7.9500	3.0210	3.0000
271	889	9487	1328	17	9.4800	3.6024	4.0000
1513	889	9487	1328	17	5.7000	2.5080	3.0000
903	889	9487	1328	17	10.0800	3.7296	4.0000
91	889	1965	1328	17	10.7200	4.1808	4.0000
468	889	1965	1328	17	6.9600	3.3408	4.0000
1310	889	1965	1328	17	7.9600	2.9452	2.0000
341	889	1965	1328	17	8.3100	2.7423	3.0000
1277	889	1965	1328	17	7.6200	3.8100	3.0000
441	889	1965	1328	17	1.7100	0.6498	3.0000
977	889	1965	1328	17	3.0400	1.4288	4.0000
1466	889	7713	1328	17	7.2000	3.2400	4.0000
1017	889	7713	1328	17	8.6700	2.6877	3.0000
807	889	7713	1328	17	4.2300	2.1150	3.0000
1023	889	7713	1328	17	3.2800	1.6072	2.0000
374	889	7713	1328	17	4.4700	1.7880	3.0000
1177	889	7713	1328	17	3.0800	0.9856	2.0000
740	889	7713	1328	17	3.9400	1.7730	2.0000
537	889	5256	1328	17	10.6000	3.1800	4.0000
1086	889	5256	1328	17	7.5900	3.7950	3.0000
997	889	5256	1328	17	6.5800	2.3688	2.0000
121	889	5256	1328	17	11.9200	5.7216	4.0000
1502	889	8860	1328	17	14.0500	6.4630	5.0000
893	889	8860	1328	17	3.6400	1.1648	4.0000
1036	889	1965	1328	17	4.2800	1.4980	2.0000
1146	889	1965	1328	17	10.2800	3.1868	4.0000
1230	889	1965	1328	17	3.0800	1.0164	4.0000
977	889	6168	1328	17	3.8000	1.2160	5.0000
567	889	6168	1328	17	11.7500	3.7600	5.0000
1383	889	6168	1328	17	7.7700	2.8749	3.0000
495	889	6168	1328	17	2.3400	1.0062	2.0000
457	889	6168	1328	17	9.0400	3.2544	4.0000
1300	889	6168	1328	17	5.8000	2.1460	4.0000
744	889	6168	1328	17	15.6400	6.5688	4.0000
292	889	2942	1328	17	3.6200	1.5928	2.0000
875	889	6681	1328	17	10.3200	3.1992	3.0000
1264	889	6681	1328	17	4.7000	1.5040	2.0000
1241	889	6681	1328	17	8.9400	3.1290	3.0000
165	889	6681	1328	17	5.2500	2.0475	3.0000
275	889	6681	1328	17	9.8100	3.3354	3.0000
359	889	6681	1328	17	3.9600	1.1880	3.0000
109	889	6681	1328	17	7.9000	2.6070	2.0000
858	889	6681	1328	17	4.4400	1.8648	2.0000
82	889	5092	1328	17	10.8000	3.8880	4.0000
525	889	5092	1328	17	14.2500	6.5550	5.0000
754	889	5092	1328	17	7.7100	2.7756	3.0000
798	889	5092	1328	17	5.4200	2.0054	2.0000
1081	889	5092	1328	17	5.8200	2.3280	2.0000
232	889	5092	1328	17	7.8900	3.3927	3.0000
1205	889	7282	1328	17	7.8000	2.4960	3.0000
662	889	7282	1328	17	9.2000	2.8520	4.0000
319	889	7282	1328	17	8.0000	2.4800	5.0000
934	889	7282	1328	17	3.3000	1.2210	3.0000
645	889	7282	1328	17	13.2800	6.5072	4.0000
369	889	7282	1328	17	11.5000	5.5200	5.0000
785	889	7282	1328	17	4.5600	2.1432	2.0000
142	889	4498	1328	17	9.2800	3.9904	4.0000
1130	889	4498	1328	17	3.1000	1.0230	2.0000
454	889	4498	1328	17	3.7200	1.8228	4.0000
924	889	4498	1328	17	8.1000	2.5920	3.0000
342	889	4498	1328	17	3.0000	1.2300	2.0000
604	889	3539	1328	17	3.7500	1.3125	3.0000
475	889	3539	1328	17	7.8300	3.4452	3.0000
132	889	3539	1328	17	5.7600	1.9584	3.0000
748	889	3539	1328	17	6.6000	2.3100	3.0000
458	889	3539	1328	17	3.0000	1.1400	2.0000
182	889	3539	1328	17	5.5200	2.5944	3.0000
72	889	3397	1328	17	8.2200	2.5482	3.0000
515	889	3397	1328	17	5.7300	2.3493	3.0000
1157	889	3397	1328	17	13.4400	4.9728	4.0000
1201	889	3397	1328	17	10.1100	3.4374	3.0000
1484	889	3397	1328	17	1.9800	0.8316	3.0000
221	889	3397	1328	17	10.9800	3.4038	3.0000
65	889	3397	1328	17	7.5200	3.5344	2.0000
947	889	3397	1328	17	1.9500	0.9555	3.0000
589	889	1607	1328	17	7.9500	2.8620	3.0000
179	889	1607	1328	17	8.2500	3.4650	3.0000
995	889	1607	1328	17	4.6000	1.5640	4.0000
106	889	1607	1328	17	8.8800	4.1736	3.0000
69	889	1607	1328	17	9.3000	2.9760	3.0000
909	889	8963	1328	17	4.6500	1.4880	3.0000
752	889	8963	1328	17	1.7000	0.7650	2.0000
1428	889	8840	1328	17	15.4400	7.1024	4.0000
20	889	8840	1328	17	8.3400	2.7522	3.0000
715	889	8840	1328	17	4.6500	2.1390	3.0000
919	889	8840	1328	17	3.0800	1.3860	2.0000
1135	889	8840	1328	17	3.9200	1.1760	2.0000
486	889	8840	1328	17	3.4200	1.2654	3.0000
875	889	8840	1328	17	10.3200	3.6120	3.0000
852	889	8840	1328	17	2.7600	0.9384	4.0000
10	889	7720	1328	17	4.2600	1.3632	3.0000
332	889	7720	1328	17	6.6300	3.2487	3.0000
509	889	7720	1328	17	5.7000	1.8240	3.0000
1149	889	6690	1328	17	2.6400	1.2936	3.0000
833	889	6690	1328	17	7.1700	3.5133	3.0000
223	889	6690	1328	17	6.3800	3.1262	2.0000
80	889	6690	1328	17	14.5200	5.8080	4.0000
97	889	6690	1328	17	1.7700	0.5841	3.0000
706	889	10116	1328	17	10.3800	4.2558	3.0000
190	889	10116	1328	17	11.2200	4.0392	3.0000
180	889	10116	1328	17	1.3800	0.4554	2.0000
496	889	2441	1328	17	2.5200	1.0836	3.0000
407	889	2441	1328	17	9.6300	2.9853	3.0000
1089	889	2441	1328	17	7.4100	2.8899	3.0000
600	889	2441	1328	17	6.9300	3.3957	3.0000
922	889	2441	1328	17	10.3600	4.6620	4.0000
1099	889	2441	1328	17	9.7200	4.5684	3.0000
983	889	2441	1328	17	4.1000	2.0500	5.0000
1332	889	2441	1328	17	2.7600	1.0764	4.0000
1320	889	5419	1328	17	7.9800	2.6334	3.0000
11	889	782	1328	17	10.5300	4.1067	3.0000
954	889	1245	1328	17	5.2200	1.5660	3.0000
1476	889	1245	1328	17	9.0400	4.0680	4.0000
1054	889	1245	1328	17	4.4400	1.8648	3.0000
1176	889	1245	1328	17	6.8400	2.6676	4.0000
394	889	1245	1328	17	6.2600	2.9422	2.0000
38	889	1245	1328	17	3.9300	1.4148	3.0000
1520	889	1245	1328	17	4.6200	1.4784	2.0000
1336	889	1245	1328	17	10.1700	4.9833	3.0000
485	889	8777	1328	17	8.7600	3.5916	4.0000
568	889	8777	1328	17	9.9900	3.2967	3.0000
319	889	8777	1328	17	6.4000	2.1120	4.0000
1367	889	2335	1328	17	14.2800	7.1400	4.0000
624	889	2335	1328	17	4.9200	2.1156	2.0000
368	889	5143	1328	17	3.4200	1.5048	3.0000
918	889	5143	1328	17	8.9100	3.6531	3.0000
828	889	5143	1328	17	5.1600	1.9092	4.0000
1321	889	8172	1328	17	9.9600	4.4820	4.0000
738	889	8172	1328	17	3.7000	1.1470	2.0000
1341	889	8172	1328	17	10.3500	4.5540	3.0000
1504	889	8172	1328	17	4.7700	1.7649	3.0000
189	889	8172	1328	17	13.8000	5.7960	4.0000
1431	889	8172	1328	17	11.2800	5.4144	4.0000
821	889	8172	1328	17	7.6400	2.6740	4.0000
1470	889	8336	1328	17	7.2300	3.2535	3.0000
289	889	8336	1328	17	4.1100	1.3563	3.0000
1131	889	8336	1328	17	4.8000	1.5360	2.0000
162	889	8336	1328	17	11.4000	3.5340	4.0000
1098	889	8336	1328	17	4.1700	1.7514	3.0000
262	889	8336	1328	17	4.0200	1.9698	3.0000
463	889	636	1328	17	5.0000	2.2500	4.0000
1411	889	636	1328	17	5.7000	2.5080	3.0000
1268	889	636	1328	17	5.2000	2.2880	4.0000
1285	889	636	1328	17	5.6100	2.0196	3.0000
176	889	8840	1328	17	9.0800	2.9964	4.0000
1445	889	8840	1328	17	2.2200	0.8880	3.0000
1168	889	8840	1328	17	15.2800	4.8896	4.0000
26	889	8840	1328	17	1.7600	0.7568	2.0000
336	889	8840	1328	17	3.4500	1.6560	3.0000
1378	889	8840	1328	17	2.1900	0.8760	3.0000
1508	889	5820	1328	17	7.0800	3.2568	2.0000
232	889	5820	1328	17	10.5200	4.7340	4.0000
942	889	5820	1328	17	4.6800	1.4508	2.0000
372	889	5820	1328	17	11.9400	5.2536	3.0000
1254	889	5820	1328	17	11.0100	4.6242	3.0000
166	889	5820	1328	17	9.8800	4.1496	4.0000
1141	889	5820	1328	17	5.3600	2.5728	4.0000
1331	889	5820	1328	17	10.9600	4.3840	4.0000
24	890	1744	0	17	5.1900	2.1798	3.0000
401	890	1744	0	17	2.8000	1.2320	4.0000
830	890	1744	0	17	7.3500	2.4255	3.0000
274	890	1744	0	17	7.4800	3.2912	2.0000
796	890	1744	0	17	2.6400	1.0824	2.0000
465	890	3528	0	17	14.7500	6.3425	5.0000
1026	890	3528	0	17	6.3900	2.5560	3.0000
72	890	3528	0	17	13.7000	6.7130	5.0000
648	890	3528	0	17	10.8800	4.1344	4.0000
477	890	3528	0	17	3.4400	1.1696	4.0000
161	890	3528	0	17	6.0800	2.1888	4.0000
1110	890	3528	0	17	14.0000	5.4600	5.0000
1380	890	3528	0	17	10.8600	5.2128	3.0000
964	890	6313	0	17	5.9700	2.3880	3.0000
1087	890	6313	0	17	3.3200	1.5272	2.0000
305	890	6313	0	17	10.1700	3.9663	3.0000
1093	890	6313	0	17	8.4300	3.2034	3.0000
1430	890	6313	0	17	10.0800	4.4352	3.0000
1247	890	6313	0	17	3.3600	1.1760	2.0000
238	890	6313	0	17	5.9100	2.8368	3.0000
1384	890	1352	0	17	10.2800	4.7288	4.0000
1361	890	1352	0	17	3.6200	1.4842	2.0000
285	890	1352	0	17	3.7200	1.4136	2.0000
395	890	1352	0	17	6.6600	3.0636	3.0000
479	890	1352	0	17	8.6000	3.0960	4.0000
461	890	587	0	17	8.1600	2.6112	3.0000
997	890	587	0	17	6.5800	2.8952	2.0000
215	890	587	0	17	1.5800	0.5846	2.0000
1003	890	587	0	17	2.3400	0.8424	3.0000
1340	890	587	0	17	5.1400	2.1074	2.0000
1157	890	587	0	17	13.4400	6.4512	4.0000
148	890	587	0	17	19.7500	9.0850	5.0000
1197	890	8794	0	17	15.7000	5.4950	5.0000
1174	890	8794	0	17	6.8100	2.0430	3.0000
98	890	8794	0	17	7.3200	3.3672	4.0000
1480	890	2441	0	17	2.8800	1.2384	2.0000
1469	890	2441	0	17	6.3900	2.7477	3.0000
1087	890	2441	0	17	3.3200	1.6268	2.0000
235	890	7100	0	17	10.6500	4.2600	3.0000
917	890	7100	0	17	2.2400	0.8960	2.0000
262	890	5895	0	17	5.3600	1.9832	4.0000
1250	890	5895	0	17	4.3200	1.5984	2.0000
574	890	5895	0	17	8.0100	3.4443	3.0000
1044	890	5895	0	17	3.8100	1.3335	3.0000
462	890	5895	0	17	6.3600	2.1624	3.0000
651	890	5895	0	17	1.6000	0.5280	2.0000
302	890	6423	0	17	10.3500	3.8295	3.0000
718	890	6423	0	17	4.6400	2.2736	2.0000
1028	890	6423	0	17	4.4800	1.9264	2.0000
512	890	6423	0	17	5.4800	2.3016	2.0000
605	890	5877	0	17	4.7200	1.6048	2.0000
1341	890	5877	0	17	6.9000	3.1740	2.0000
1518	890	5877	0	17	10.5600	4.1184	3.0000
1401	890	5877	0	17	6.3600	2.7984	4.0000
193	890	5877	0	17	7.3600	2.2080	2.0000
289	890	5877	0	17	4.1100	1.7673	3.0000
732	890	5877	0	17	3.6400	1.3104	4.0000
1374	890	5877	0	17	8.6700	3.5547	3.0000
892	890	8794	0	17	8.1900	3.6036	3.0000
1308	890	8794	0	17	7.7400	2.7864	3.0000
60	890	8794	0	17	10.6400	3.1920	4.0000
688	890	8794	0	17	11.8500	5.8065	5.0000
1195	890	8199	0	17	4.9800	2.3406	3.0000
373	890	8199	0	17	5.5200	2.3736	2.0000
136	890	8199	0	17	7.7400	3.5604	2.0000
679	890	6001	0	17	4.4700	1.4304	3.0000
363	890	6001	0	17	7.2800	2.7664	4.0000
1311	890	6001	0	17	12.8800	3.8640	4.0000
589	890	1615	0	17	10.6000	4.6640	4.0000
1045	890	1615	0	17	11.1000	3.6630	3.0000
822	890	1615	0	17	5.5800	2.3436	3.0000
346	890	1615	0	17	6.3600	2.4168	3.0000
1361	890	1615	0	17	5.4300	2.1720	3.0000
1432	890	1615	0	17	7.2000	3.0960	4.0000
490	890	1615	0	17	6.6000	2.1120	4.0000
1364	890	4029	0	17	6.4000	2.1120	4.0000
1408	890	4029	0	17	7.9500	3.4185	3.0000
132	890	4029	0	17	7.6800	3.0720	4.0000
842	890	4029	0	17	9.6000	4.0320	3.0000
686	890	4029	0	17	7.2800	3.2760	4.0000
10	890	4029	0	17	4.2600	1.4484	3.0000
929	890	5790	0	17	2.1200	0.6572	4.0000
1544	890	5790	0	17	4.3800	1.6206	3.0000
1255	890	5790	0	17	3.7200	1.1160	3.0000
978	890	5790	0	17	6.4000	3.1360	4.0000
1394	890	5790	0	17	5.0600	1.7710	2.0000
146	890	5790	0	17	7.6600	3.5236	2.0000
1188	890	5790	0	17	3.5800	1.3962	2.0000
186	890	8359	0	17	6.6900	2.0070	3.0000
656	890	8359	0	17	7.7000	3.6190	2.0000
73	890	8359	0	17	9.3200	4.5668	4.0000
263	890	8359	0	17	15.2000	4.8640	4.0000
839	890	8359	0	17	2.6400	1.1088	4.0000
1519	890	8860	0	17	1.6200	0.6318	2.0000
576	890	8860	0	17	2.1000	0.9030	3.0000
1279	890	5410	0	17	5.9200	1.8944	2.0000
150	890	5410	0	17	6.9000	3.0360	2.0000
1152	890	5410	0	17	10.5200	4.5236	4.0000
117	890	5410	0	17	8.2500	3.5475	3.0000
1252	890	5410	0	17	6.8400	3.3516	3.0000
250	890	5067	0	17	5.1800	1.7094	2.0000
853	890	5067	0	17	11.6400	3.6084	3.0000
1429	890	5067	0	17	4.8000	1.9200	2.0000
1259	890	5067	0	17	6.4200	3.1458	3.0000
942	890	5067	0	17	4.6800	2.1060	2.0000
333	890	5067	0	17	3.9600	1.8612	3.0000
603	890	5067	0	17	3.6900	1.1070	3.0000
1456	890	5877	0	17	5.4900	2.3607	3.0000
740	890	5877	0	17	7.8800	3.7036	4.0000
184	890	5877	0	17	10.2000	4.2840	3.0000
707	890	5877	0	17	7.4800	2.8424	4.0000
284	890	5877	0	17	3.9600	1.6236	4.0000
407	890	5877	0	17	6.4200	3.2100	2.0000
1183	890	5877	0	17	6.1600	2.7720	4.0000
413	890	5877	0	17	9.0000	2.8800	4.0000
1	890	3773	0	17	5.7000	1.9950	2.0000
1410	890	3310	0	17	3.4400	1.5136	2.0000
927	890	7913	0	17	2.5200	0.9828	4.0000
823	890	7913	0	17	10.2900	4.7334	3.0000
307	890	7913	0	17	4.4400	1.9536	3.0000
478	890	6647	0	17	11.6400	5.1216	4.0000
1027	890	6647	0	17	6.9300	3.0492	3.0000
524	890	6647	0	17	5.2200	1.8270	3.0000
1206	890	6647	0	17	10.2900	4.3218	3.0000
1443	890	9564	0	17	6.5100	2.6040	3.0000
833	890	9564	0	17	7.1700	3.2982	3.0000
1074	890	2594	0	17	9.3900	4.6950	3.0000
770	890	2594	0	17	7.3200	3.0744	4.0000
854	890	2594	0	17	6.4000	2.6880	4.0000
604	890	2594	0	17	3.7500	1.7625	3.0000
1240	890	472	0	17	9.0400	3.7968	4.0000
271	890	472	0	17	7.1100	3.1284	3.0000
1207	890	472	0	17	5.6700	1.8711	3.0000
991	890	2441	0	17	9.7500	3.6075	3.0000
1020	890	2441	0	17	1.5300	0.7650	3.0000
105	890	2441	0	17	11.1600	5.3568	3.0000
1247	890	5984	0	17	6.7200	3.1584	4.0000
1396	890	5984	0	17	7.9500	3.0210	3.0000
947	890	5984	0	17	1.9500	0.6630	3.0000
737	890	5984	0	17	3.8400	1.3824	3.0000
953	890	5984	0	17	10.9600	4.2744	4.0000
304	890	5984	0	17	5.6700	2.7216	3.0000
1107	890	5984	0	17	10.8000	4.7520	4.0000
1427	890	6347	0	17	13.0800	4.0548	4.0000
1244	890	6347	0	17	3.6300	1.7061	3.0000
235	890	6347	0	17	10.6500	5.2185	3.0000
146	890	6347	0	17	15.3200	5.8216	4.0000
828	890	6347	0	17	2.5800	0.8772	2.0000
1483	890	6347	0	17	8.5200	4.2600	4.0000
661	890	6347	0	17	9.3600	2.9952	4.0000
838	890	6347	0	17	10.3200	3.4056	4.0000
1513	890	3328	0	17	7.6000	3.7240	4.0000
970	890	3328	0	17	12.4400	5.2248	4.0000
1041	890	3328	0	17	2.1300	0.7455	3.0000
1197	890	4340	0	17	15.7000	4.8670	5.0000
774	890	4340	0	17	9.8000	3.5280	4.0000
897	890	4340	0	17	1.0800	0.4644	2.0000
115	890	4340	0	17	1.9500	0.6825	3.0000
298	890	2211	0	17	11.3200	3.6224	4.0000
354	890	2211	0	17	4.5000	1.8900	2.0000
1330	890	2211	0	17	5.3200	2.3408	4.0000
375	890	2211	0	17	6.8700	2.3358	3.0000
537	890	2211	0	17	10.6000	4.5580	4.0000
73	890	806	0	17	6.9900	2.5863	3.0000
322	890	8860	0	17	11.9200	4.6488	4.0000
1084	890	8860	0	17	4.1100	1.5618	3.0000
1088	890	8860	0	17	9.9600	3.7848	3.0000
345	890	8860	0	17	8.4400	2.5320	4.0000
601	890	8860	0	17	6.3900	2.7477	3.0000
978	890	8860	0	17	4.8000	2.0160	3.0000
262	890	8860	0	17	4.0200	1.9296	3.0000
851	890	8860	0	17	7.5300	2.5602	3.0000
1527	890	5962	0	17	6.9200	2.6296	2.0000
172	890	5962	0	17	6.6400	2.7888	2.0000
389	890	5962	0	17	7.1600	2.7208	4.0000
575	890	5616	0	17	5.6200	2.3604	2.0000
299	890	5616	0	17	5.0400	2.4192	3.0000
715	890	5616	0	17	4.6500	1.9065	3.0000
1025	890	5616	0	17	2.9000	1.1600	2.0000
509	890	5616	0	17	7.6000	3.4960	4.0000
93	890	8241	0	17	3.8400	1.6128	4.0000
602	890	8241	0	17	4.2800	1.3268	2.0000
632	890	8241	0	17	3.3200	1.3612	4.0000
1274	890	8241	0	17	2.6200	0.9694	2.0000
1318	890	8241	0	17	1.8600	0.7440	2.0000
43	890	8241	0	17	6.6800	3.3400	4.0000
752	890	8241	0	17	2.5500	1.1475	3.0000
1165	890	6047	0	17	5.6400	2.4252	2.0000
889	890	6047	0	17	4.8300	1.8837	3.0000
1305	890	6047	0	17	2.8500	1.1685	5.0000
57	890	6047	0	17	2.4400	1.0736	4.0000
1099	890	6047	0	17	6.4800	2.5272	2.0000
1089	890	6047	0	17	9.8800	3.3592	4.0000
706	890	6047	0	17	10.3800	3.2178	3.0000
296	890	6047	0	17	1.5000	0.6000	3.0000
1211	890	1965	0	17	15.1600	6.8220	4.0000
1482	890	1965	0	17	1.8000	0.7380	3.0000
785	890	4522	0	17	6.8400	2.5308	3.0000
869	890	4522	0	17	6.3600	2.4804	3.0000
619	890	4522	0	17	6.7500	2.8350	3.0000
1368	890	4522	0	17	10.6500	3.1950	3.0000
286	890	10280	0	17	4.2600	1.9596	3.0000
808	890	10280	0	17	4.1700	1.2927	3.0000
386	890	10280	0	17	8.9200	3.3896	4.0000
509	890	10280	0	17	5.7000	1.7100	3.0000
1285	890	10280	0	17	5.6100	2.8050	3.0000
149	890	8242	0	17	9.9600	3.3864	4.0000
392	890	8242	0	17	5.2000	2.3920	4.0000
76	890	8242	0	17	6.7600	2.7716	4.0000
1025	890	8242	0	17	4.3500	2.0010	3.0000
1295	890	8242	0	17	7.4000	2.3680	4.0000
1312	890	8242	0	17	6.1200	2.3868	4.0000
1262	890	8242	0	17	3.0400	1.1552	4.0000
1411	890	8242	0	17	7.6000	2.8120	4.0000
1105	890	1337	0	17	5.5500	1.9425	3.0000
1442	890	1337	0	17	3.2800	1.1152	2.0000
67	890	3552	0	17	5.5800	1.7856	3.0000
296	890	3552	0	17	1.5000	0.4650	3.0000
340	890	3552	0	17	3.1500	0.9450	5.0000
622	890	3552	0	17	4.0500	1.4580	5.0000
1332	890	3552	0	17	2.7600	1.3524	4.0000
1176	890	3552	0	17	5.1300	2.5137	3.0000
204	890	5341	0	17	3.2000	1.0240	2.0000
1419	890	5341	0	17	3.3200	1.2284	4.0000
476	890	5341	0	17	10.9200	4.6956	3.0000
187	890	5341	0	17	3.9600	1.4256	3.0000
1435	890	2664	0	17	8.1600	3.0192	3.0000
913	890	6138	0	17	5.3400	2.0826	3.0000
1262	890	6138	0	17	1.5200	0.7144	2.0000
214	890	6138	0	17	8.4600	3.0456	3.0000
243	890	6138	0	17	4.2200	1.3504	2.0000
886	890	6138	0	17	9.3300	3.1722	3.0000
930	890	6138	0	17	2.9600	1.1544	2.0000
478	890	8500	0	17	8.7300	4.0158	3.0000
1399	890	8500	0	17	3.5600	1.7444	2.0000
923	890	8500	0	17	4.3200	1.6416	3.0000
794	890	8500	0	17	2.4000	0.8160	2.0000
451	890	8500	0	17	3.5600	1.2816	2.0000
1066	890	8500	0	17	8.6700	3.3813	3.0000
1503	890	8472	0	17	8.8200	4.3218	3.0000
540	890	9715	0	17	1.5300	0.7191	3.0000
384	890	9715	0	17	1.6200	0.6642	3.0000
1060	890	1328	0	17	11.4800	5.0512	4.0000
1210	890	1328	0	17	5.1000	1.8870	3.0000
760	890	1328	0	17	5.6100	1.8513	3.0000
550	890	1328	0	17	4.8000	1.8720	2.0000
767	890	1328	0	17	2.9000	0.8990	2.0000
118	890	1328	0	17	5.9200	2.6640	4.0000
402	890	8860	0	17	4.5200	1.6272	4.0000
1537	890	8860	0	17	13.6500	6.2790	5.0000
102	890	8860	0	17	7.3500	3.0870	3.0000
878	890	8860	0	17	5.6100	2.4684	3.0000
108	890	8860	0	17	8.7600	4.1172	4.0000
445	890	8860	0	17	13.8400	5.6744	4.0000
262	890	8860	0	17	5.3600	1.7152	4.0000
1471	890	7282	0	17	4.6500	2.2785	3.0000
302	890	7282	0	17	10.3500	4.1400	3.0000
279	890	7282	0	17	11.2800	4.6248	4.0000
762	890	7282	0	17	14.8000	6.5120	4.0000
1108	890	6161	0	17	4.9200	2.1156	3.0000
1364	890	6161	0	17	4.8000	1.8720	3.0000
1013	911	3239	0	17	6.2000	2.7280	4.0000
510	911	3239	0	17	2.4400	1.0980	4.0000
1192	911	3239	0	17	3.9200	1.4112	4.0000
931	911	8794	0	17	7.6000	3.0400	4.0000
1120	911	8794	0	17	6.8400	2.6676	4.0000
138	911	8794	0	17	13.5000	5.2650	5.0000
382	911	8794	0	17	6.4800	2.0088	4.0000
65	911	8794	0	17	15.0400	6.4672	4.0000
1014	911	8794	0	17	2.9500	1.2685	5.0000
870	911	8794	0	17	5.9100	2.8368	3.0000
887	911	8794	0	17	5.4000	1.8900	3.0000
991	911	6499	0	17	6.5000	2.4050	2.0000
1353	911	6499	0	17	8.9600	4.1216	4.0000
997	911	6499	0	17	13.1600	4.6060	4.0000
1393	911	1004	0	17	5.5500	2.6640	3.0000
544	911	1004	0	17	5.9000	2.2420	2.0000
1532	911	1004	0	17	2.7800	0.9730	2.0000
856	911	1004	0	17	4.7800	1.7686	2.0000
1326	911	1004	0	17	3.4200	1.5732	2.0000
744	911	1004	0	17	15.6400	6.4124	4.0000
860	911	636	0	17	9.3600	4.5864	4.0000
584	911	636	0	17	7.7700	3.1080	3.0000
1000	911	636	0	17	8.0700	3.3894	3.0000
1310	911	636	0	17	11.9400	5.2536	3.0000
794	911	636	0	17	3.6000	1.1880	3.0000
784	911	636	0	17	1.0400	0.4472	2.0000
425	911	1744	0	17	3.8400	1.6128	3.0000
721	911	1744	0	17	6.7800	2.1018	3.0000
1290	911	9734	0	17	9.6300	4.4298	3.0000
1240	911	9734	0	17	6.7800	2.6442	3.0000
1390	911	9734	0	17	5.7300	2.5212	3.0000
941	911	9734	0	17	15.8000	4.7400	4.0000
731	911	9734	0	17	15.2400	6.7056	4.0000
947	911	9734	0	17	1.9500	0.7215	3.0000
298	911	9734	0	17	11.3200	4.7544	4.0000
1084	911	1168	0	17	2.7400	1.1234	2.0000
1421	911	1168	0	17	5.6800	1.9312	2.0000
46	911	3328	0	17	10.3200	3.8184	3.0000
689	911	3328	0	17	5.2800	1.5840	3.0000
318	911	3328	0	17	4.9400	1.7290	2.0000
601	911	3328	0	17	8.5200	3.4932	4.0000
1311	911	3328	0	17	9.6600	3.2844	3.0000
1155	911	3328	0	17	5.6400	2.6508	3.0000
85	911	1470	0	17	2.7200	0.8160	2.0000
156	911	1470	0	17	2.2000	0.8140	4.0000
772	911	1470	0	17	5.8200	2.5026	3.0000
69	911	1470	0	17	9.3000	3.8130	3.0000
270	911	2272	0	17	6.7200	2.8896	3.0000
819	911	2272	0	17	8.3100	3.1578	3.0000
316	911	2272	0	17	5.2400	1.7816	4.0000
1125	911	4445	0	17	4.4200	1.5912	2.0000
542	911	4445	0	17	3.0200	1.1174	2.0000
732	911	4445	0	17	1.8200	0.7280	2.0000
1308	911	4445	0	17	5.1600	2.2188	2.0000
1551	911	4445	0	17	4.6400	1.8096	4.0000
1235	911	4445	0	17	4.1400	1.4490	3.0000
592	911	5256	0	17	7.4400	2.4552	3.0000
1460	911	5256	0	17	8.5200	4.1748	4.0000
1078	911	5256	0	17	6.5600	2.0992	4.0000
1082	911	5256	0	17	3.8200	1.5662	2.0000
339	911	5256	0	17	4.2000	1.2600	3.0000
595	911	5256	0	17	5.6800	1.8176	4.0000
938	911	2390	0	17	6.4400	2.3184	4.0000
356	911	2390	0	17	4.7200	1.6520	2.0000
545	911	2390	0	17	5.8000	2.3780	4.0000
169	911	2426	0	17	3.9600	1.5840	2.0000
279	911	2426	0	17	5.6400	2.3688	2.0000
362	911	2426	0	17	7.9400	3.5730	2.0000
112	911	2426	0	17	3.3900	1.2204	3.0000
861	911	2426	0	17	7.3500	2.2785	3.0000
173	911	2426	0	17	2.8600	0.9438	2.0000
1094	911	2426	0	17	11.3100	4.0716	3.0000
1295	911	4497	0	17	5.5500	2.7750	3.0000
87	911	4497	0	17	5.3400	2.6700	3.0000
182	911	4497	0	17	7.3600	3.0912	4.0000
625	911	4497	0	17	4.8300	1.6422	3.0000
1268	911	4497	0	17	5.2000	1.7680	4.0000
1312	911	4497	0	17	6.1200	2.3868	4.0000
37	911	4497	0	17	4.7700	2.1465	3.0000
1351	911	3497	0	17	5.0100	1.9038	3.0000
648	911	3497	0	17	8.1600	2.6112	3.0000
786	911	3497	0	17	2.9100	1.0767	3.0000
1202	911	3497	0	17	11.8200	5.0826	3.0000
1309	911	6061	0	17	10.3800	5.0862	3.0000
433	911	6061	0	17	5.2200	1.6182	3.0000
1089	911	6061	0	17	7.4100	2.5194	3.0000
267	911	6061	0	17	2.4900	1.2201	3.0000
30	911	6061	0	17	4.2300	1.6497	3.0000
1471	911	6061	0	17	4.6500	1.9065	3.0000
263	911	6061	0	17	15.2000	7.6000	4.0000
939	911	6499	0	17	2.8000	1.2880	4.0000
716	911	6499	0	17	3.6200	1.6290	2.0000
240	911	6499	0	17	3.4400	1.1008	4.0000
54	911	8289	0	17	8.7900	2.7249	3.0000
643	911	8289	0	17	5.5200	2.0976	3.0000
21	911	8289	0	17	4.6600	1.6776	2.0000
743	911	8289	0	17	2.8800	1.0368	3.0000
1512	911	341	0	17	2.1600	0.8856	4.0000
1356	911	341	0	17	3.2000	0.9920	2.0000
680	911	341	0	17	5.8800	1.8816	4.0000
736	911	341	0	17	8.5200	2.9820	4.0000
154	911	341	0	17	5.8800	2.2344	3.0000
830	911	10091	0	17	4.9000	1.6170	2.0000
287	911	10091	0	17	3.1200	1.5288	2.0000
1502	911	10091	0	17	8.4300	3.0348	3.0000
560	911	10091	0	17	3.6000	1.7640	3.0000
270	911	10091	0	17	8.9600	4.3008	4.0000
1492	911	6666	0	17	4.5600	2.0520	3.0000
256	911	6666	0	17	5.3000	2.4910	2.0000
433	911	6666	0	17	3.4800	1.7400	2.0000
976	911	3539	0	17	3.5100	1.5795	3.0000
660	911	3539	0	17	8.4000	3.9480	3.0000
50	911	3539	0	17	15.8000	7.9000	4.0000
1465	911	3539	0	17	8.3700	3.2643	3.0000
1315	911	5410	0	17	5.3400	1.7622	3.0000
7	911	636	0	17	5.2200	2.0358	2.0000
1046	911	3245	0	17	6.6400	2.3904	4.0000
1429	911	2441	0	17	7.2000	2.2320	3.0000
907	911	6061	0	17	13.6800	5.3352	4.0000
1256	911	6061	0	17	2.4400	1.1468	2.0000
1352	911	6061	0	17	7.9500	2.8620	3.0000
237	911	6061	0	17	5.3600	1.7152	2.0000
880	911	6061	0	17	10.9500	5.3655	3.0000
923	911	6061	0	17	2.8800	1.0656	2.0000
1518	911	6554	0	17	10.5600	4.6464	3.0000
1296	911	6554	0	17	5.0200	2.3594	2.0000
820	911	6554	0	17	2.8000	1.0640	4.0000
277	911	6554	0	17	4.8200	1.6388	2.0000
347	911	6554	0	17	2.4000	0.8640	2.0000
963	911	6554	0	17	7.2000	2.8080	3.0000
1083	911	8442	0	17	1.0000	0.4600	2.0000
1433	911	8442	0	17	7.8900	3.8661	3.0000
384	911	8442	0	17	2.1600	0.9504	4.0000
827	911	8442	0	17	3.8000	1.2920	4.0000
1470	911	8442	0	17	4.8200	1.7352	2.0000
1100	911	8442	0	17	2.8800	1.2960	4.0000
551	911	6960	0	17	12.8400	5.3928	4.0000
987	911	10273	0	17	7.7700	3.8073	3.0000
1403	911	10273	0	17	7.3200	3.2940	3.0000
1299	911	10273	0	17	8.2800	3.4776	3.0000
783	911	10273	0	17	7.4100	3.2604	3.0000
1187	911	10273	0	17	6.6000	2.1780	3.0000
974	911	2067	0	17	2.3700	0.9954	3.0000
1417	911	2067	0	17	10.8300	5.3067	3.0000
88	911	2067	0	17	1.7200	0.8256	2.0000
1230	911	5050	0	17	3.0800	1.4476	4.0000
1380	911	5050	0	17	10.8600	3.9096	3.0000
931	911	5050	0	17	7.6000	2.4320	4.0000
1134	911	5050	0	17	5.4600	1.8564	3.0000
1351	911	5050	0	17	6.6800	2.8724	4.0000
288	911	5050	0	17	8.5800	2.7456	3.0000
1091	911	5050	0	17	10.6800	4.1652	3.0000
634	911	1004	0	17	10.1200	3.1372	4.0000
451	911	1004	0	17	5.3400	2.2428	3.0000
1000	911	1004	0	17	5.3800	2.3134	2.0000
910	911	1004	0	17	5.5200	2.5392	3.0000
685	911	8254	0	17	6.1200	2.8764	4.0000
369	911	8254	0	17	6.9000	2.2770	3.0000
1317	911	8254	0	17	6.7800	3.0510	3.0000
182	911	4649	0	17	5.5200	2.4288	3.0000
1051	911	4649	0	17	1.5600	0.7176	3.0000
415	911	4649	0	17	8.7300	3.0555	3.0000
1496	911	4649	0	17	7.4100	3.3345	3.0000
1367	911	4649	0	17	10.7100	5.0337	3.0000
32	911	4315	0	17	11.4400	5.4912	4.0000
1500	911	4315	0	17	7.2300	3.3258	3.0000
625	911	4315	0	17	4.8300	2.3184	3.0000
1280	911	4315	0	17	5.4800	2.0276	4.0000
458	911	4315	0	17	3.0000	0.9600	2.0000
635	911	4315	0	17	5.5200	2.6496	4.0000
1154	911	5125	0	17	5.1000	2.5500	3.0000
79	911	5125	0	17	3.9600	1.2276	3.0000
189	911	5125	0	17	13.8000	4.6920	4.0000
272	911	5125	0	17	11.7300	5.0439	3.0000
23	911	5125	0	17	5.2500	1.7325	3.0000
772	911	5125	0	17	5.8200	2.8518	3.0000
622	911	5644	0	17	2.4300	1.0449	3.0000
1141	911	7065	0	17	2.6800	1.1256	2.0000
93	911	7065	0	17	3.8400	1.7280	4.0000
536	911	7065	0	17	7.2800	2.9120	4.0000
1179	911	7065	0	17	10.5200	3.2612	4.0000
808	911	7065	0	17	4.1700	1.3761	3.0000
779	911	4445	0	17	5.4300	2.0091	3.0000
862	911	4445	0	17	8.1900	3.1941	3.0000
613	911	4445	0	17	5.4600	2.2386	3.0000
1362	911	4445	0	17	4.4700	2.0115	3.0000
1424	911	10273	0	17	11.7300	5.3958	3.0000
802	911	10273	0	17	11.9600	5.5016	4.0000
1524	911	10273	0	17	3.7800	1.4364	3.0000
503	911	10273	0	17	3.7200	1.5624	2.0000
1278	911	10273	0	17	11.2800	4.6248	4.0000
1021	911	5644	0	17	2.4400	0.7808	2.0000
1264	911	5644	0	17	7.0500	2.3970	3.0000
948	911	5644	0	17	8.8800	3.1968	3.0000
12	911	4239	0	17	6.1600	2.1560	4.0000
761	911	4239	0	17	3.4000	1.0540	2.0000
306	911	10140	0	17	11.8800	5.4648	3.0000
295	911	10140	0	17	9.3600	3.6504	3.0000
1470	911	10140	0	17	4.8200	1.8316	2.0000
1474	911	10140	0	17	6.4500	2.7735	3.0000
732	911	10140	0	17	3.6400	1.2740	4.0000
1115	911	8717	0	17	7.5000	2.5500	3.0000
1398	911	8717	0	17	12.6000	5.0400	4.0000
549	911	8717	0	17	5.0400	1.6632	3.0000
1537	911	8717	0	17	8.1900	2.6208	3.0000
958	911	8717	0	17	4.0800	1.5504	3.0000
1428	911	8717	0	17	7.7200	3.3968	2.0000
1251	911	9006	0	17	14.3200	5.1552	4.0000
962	911	9006	0	17	5.6100	1.9635	3.0000
686	911	9006	0	17	5.4600	1.9110	3.0000
1102	911	9006	0	17	7.6000	3.1160	4.0000
1112	911	3328	0	17	10.7400	3.5442	3.0000
236	911	3328	0	17	5.4300	2.1177	3.0000
892	911	3328	0	17	8.1900	2.5389	3.0000
167	911	3328	0	17	1.2000	0.5280	2.0000
344	911	3328	0	17	9.1200	4.4688	4.0000
227	911	3328	0	17	7.9200	2.7720	4.0000
1249	911	5238	0	17	4.4400	1.4208	3.0000
1359	911	5238	0	17	3.7200	1.7112	3.0000
1442	911	5238	0	17	3.2800	1.4760	2.0000
1192	911	5238	0	17	2.9400	0.8820	3.0000
1512	911	4498	0	17	1.6200	0.8100	3.0000
957	911	4498	0	17	5.9400	2.4948	2.0000
1479	911	4498	0	17	2.9200	1.0220	2.0000
1056	911	4498	0	17	8.7900	3.5160	3.0000
1412	911	8551	0	17	5.4900	2.4156	3.0000
1256	911	8551	0	17	2.4400	0.8540	2.0000
580	911	8551	0	17	7.2300	3.4704	3.0000
636	911	8551	0	17	10.5600	4.9632	4.0000
474	911	6008	0	17	14.0800	4.5056	4.0000
224	911	6008	0	17	5.1900	2.3355	3.0000
973	911	6008	0	17	5.3600	2.5728	4.0000
1409	911	2112	0	17	1.5900	0.6837	3.0000
107	911	2112	0	17	7.2400	3.2580	4.0000
483	911	2112	0	17	5.8200	2.7936	3.0000
1325	911	2112	0	17	2.8600	1.0582	2.0000
190	911	1168	0	17	11.2200	4.1514	3.0000
233	911	1168	0	17	9.8400	4.6248	4.0000
516	911	1168	0	17	7.4000	3.6260	4.0000
1226	911	1168	0	17	11.8400	3.6704	4.0000
1069	911	1168	0	17	2.2800	0.7980	4.0000
393	911	1168	0	17	2.2400	0.6944	2.0000
450	911	1168	0	17	6.7400	3.1678	2.0000
1425	911	1168	0	17	4.3600	1.3080	2.0000
441	911	3310	0	17	1.1400	0.3420	2.0000
697	911	3310	0	17	3.9900	1.3167	3.0000
1073	911	3310	0	17	6.9000	2.8980	2.0000
357	911	3310	0	17	5.4000	1.7280	3.0000
946	911	3310	0	17	11.4000	3.7620	4.0000
324	911	3310	0	17	5.9100	2.1276	3.0000
27	907	4973	0	17	7.9500	3.4980	3.0000
1269	907	4973	0	17	11.9100	3.9303	3.0000
660	907	4973	0	17	8.4000	2.6040	3.0000
516	907	4973	0	17	3.7000	1.1470	2.0000
533	907	4973	0	17	4.8400	1.7908	2.0000
483	907	4973	0	17	3.8800	1.9012	2.0000
633	907	4973	0	17	2.2200	1.0656	3.0000
231	907	5844	0	17	7.9500	2.7030	3.0000
1367	907	5844	0	17	14.2800	6.9972	4.0000
1490	907	5844	0	17	4.2000	1.8900	3.0000
707	907	5844	0	17	3.7400	1.5334	2.0000
352	907	5844	0	17	2.0100	1.0050	3.0000
275	907	5844	0	17	9.8100	3.9240	3.0000
92	907	5844	0	17	3.3200	1.1952	4.0000
1397	907	5962	0	17	5.7200	2.1736	4.0000
228	907	5962	0	17	2.4600	1.1070	3.0000
205	907	5962	0	17	10.8400	4.0108	4.0000
1441	907	4564	0	17	3.9300	1.3362	3.0000
511	907	4564	0	17	1.3600	0.6392	2.0000
915	907	4564	0	17	8.6100	3.9606	3.0000
532	907	4564	0	17	11.6100	3.5991	3.0000
122	907	4564	0	17	5.9700	2.2686	3.0000
938	907	4564	0	17	4.8300	1.4973	3.0000
1481	907	4858	0	17	3.8600	1.3510	2.0000
1537	907	4858	0	17	5.4600	2.1840	2.0000
954	907	4858	0	17	3.4800	1.6008	2.0000
1557	907	4858	0	17	2.4000	0.9120	2.0000
1194	907	4118	0	17	5.6200	2.4728	2.0000
92	907	4118	0	17	2.4900	1.0209	3.0000
1427	907	4118	0	17	9.8100	4.8069	3.0000
1383	907	4858	0	17	5.1800	1.8648	2.0000
668	907	4858	0	17	11.7900	4.5981	3.0000
1256	907	4858	0	17	4.8800	2.3912	4.0000
634	907	4858	0	17	10.1200	4.5540	4.0000
1356	907	4858	0	17	3.2000	1.5040	2.0000
335	907	4858	0	17	14.9600	4.6376	4.0000
948	907	6554	0	17	5.9200	2.6048	2.0000
804	907	6554	0	17	6.6300	3.1824	3.0000
821	907	6554	0	17	5.7300	2.4639	3.0000
771	907	6554	0	17	4.4800	1.7472	4.0000
921	907	6554	0	17	5.4000	2.2680	4.0000
472	907	6554	0	17	2.4600	0.7380	3.0000
675	907	6554	0	17	10.7700	4.9542	3.0000
892	907	6554	0	17	10.9200	4.5864	4.0000
1220	907	6138	0	17	3.9000	1.4040	2.0000
1131	907	6138	0	17	7.2000	2.3040	3.0000
255	907	6138	0	17	1.9200	0.5760	3.0000
1324	907	6138	0	17	9.9300	3.7734	3.0000
1538	907	6960	0	17	17.0000	7.4800	5.0000
1394	907	6960	0	17	12.6500	5.8190	5.0000
1411	907	6960	0	17	9.5000	3.3250	5.0000
1361	907	6960	0	17	5.4300	1.6290	3.0000
13	907	4657	0	17	7.9500	3.8955	3.0000
1295	907	4657	0	17	5.5500	2.1090	3.0000
879	907	9734	0	17	2.2200	0.9102	2.0000
1401	907	9734	0	17	4.7700	1.8603	3.0000
978	907	9734	0	17	4.8000	1.8720	3.0000
1101	907	9734	0	17	10.4800	4.8208	4.0000
319	907	9734	0	17	4.8000	1.8720	3.0000
1521	907	9734	0	17	2.1000	0.6720	3.0000
1444	907	9734	0	17	3.5200	1.3024	2.0000
100	907	1744	0	17	7.8000	3.5880	4.0000
1009	907	1744	0	17	5.9400	2.4354	2.0000
1398	907	1744	0	17	6.3000	2.7090	2.0000
1375	907	1744	0	17	4.2600	2.0022	2.0000
300	907	1744	0	17	11.7600	4.2336	4.0000
410	907	1744	0	17	3.7800	1.2096	3.0000
493	907	1744	0	17	5.2800	1.7952	2.0000
1435	907	6047	0	17	13.6000	6.8000	5.0000
533	907	6047	0	17	4.8400	2.2264	2.0000
1269	907	6047	0	17	11.9100	5.8359	3.0000
1032	907	6047	0	17	2.2000	0.8140	4.0000
256	907	9837	0	17	10.6000	5.1940	4.0000
207	907	9837	0	17	6.2000	1.9220	5.0000
57	907	5398	0	17	1.8300	0.5490	3.0000
806	907	5398	0	17	5.2000	1.6640	2.0000
1494	907	1497	0	17	3.3600	1.4448	2.0000
340	907	1497	0	17	1.8900	0.7938	3.0000
1101	907	1497	0	17	7.8600	2.6724	3.0000
153	907	2065	0	17	8.1600	2.6112	3.0000
835	907	2065	0	17	13.9600	6.1424	4.0000
346	907	2065	0	17	6.3600	2.7984	3.0000
668	907	2065	0	17	11.7900	5.7771	3.0000
416	907	3231	0	17	6.6400	2.8552	2.0000
433	907	3231	0	17	3.4800	1.2180	2.0000
383	907	3231	0	17	8.2500	2.8050	3.0000
533	907	3231	0	17	9.6800	3.1944	4.0000
316	907	6736	0	17	2.6200	1.1004	2.0000
732	907	6736	0	17	2.7300	1.3377	3.0000
1042	907	6736	0	17	3.4500	1.4490	3.0000
526	907	6736	0	17	4.5000	1.8900	2.0000
1033	907	6047	0	17	7.6400	2.5976	4.0000
1356	907	6047	0	17	6.4000	2.9440	4.0000
1532	907	6047	0	17	2.7800	1.2510	2.0000
1416	907	6047	0	17	11.1200	4.8928	4.0000
207	907	6047	0	17	3.7200	1.1160	3.0000
717	907	6047	0	17	15.6800	6.7424	4.0000
746	907	6047	0	17	11.9400	4.8954	3.0000
1389	907	6047	0	17	10.5200	4.3132	4.0000
906	907	8887	0	17	1.8900	0.7182	3.0000
1322	907	8887	0	17	12.8000	4.8640	4.0000
74	907	8887	0	17	7.8500	3.4540	5.0000
1116	907	8887	0	17	12.6500	4.6805	5.0000
1106	907	8887	0	17	4.5600	1.6416	3.0000
723	907	8887	0	17	2.0400	0.7140	4.0000
1043	907	9487	0	17	4.7100	1.8369	3.0000
887	907	9487	0	17	5.4000	1.6740	3.0000
211	907	9487	0	17	8.1600	3.5904	3.0000
681	907	9487	0	17	6.9000	2.9670	3.0000
105	907	8887	0	17	14.8800	6.1008	4.0000
1446	907	7655	0	17	5.0400	1.6128	4.0000
504	907	7655	0	17	5.5200	2.4288	3.0000
1359	907	7655	0	17	4.9600	1.8352	4.0000
1496	907	7655	0	17	7.4100	2.6676	3.0000
354	907	7655	0	17	6.7500	2.7675	3.0000
664	907	7655	0	17	5.2200	2.0358	3.0000
1293	907	7655	0	17	4.3200	1.3824	3.0000
24	907	6168	0	17	5.1900	2.3355	3.0000
80	907	6168	0	17	18.1500	9.0750	5.0000
1056	907	6168	0	17	11.7200	4.2192	4.0000
101	907	6168	0	17	3.6000	1.7280	5.0000
417	907	8963	0	17	8.1600	2.5296	3.0000
873	907	8963	0	17	7.0500	2.7495	3.0000
650	907	8963	0	17	3.1000	1.5500	2.0000
174	907	8963	0	17	5.1300	2.3598	3.0000
1189	907	8963	0	17	3.0400	1.4592	4.0000
1260	907	8963	0	17	2.0100	0.6231	3.0000
317	907	8963	0	17	4.3600	1.7440	2.0000
410	907	6589	0	17	5.0400	1.9152	4.0000
454	907	6589	0	17	1.8600	0.7626	2.0000
171	907	1337	0	17	8.8500	3.3630	3.0000
28	907	1337	0	17	11.7300	3.5190	3.0000
44	907	1337	0	17	8.7900	4.3071	3.0000
1552	907	1337	0	17	5.4000	2.5920	2.0000
144	907	1337	0	17	1.5300	0.5202	3.0000
225	907	3328	0	17	11.6700	5.4849	3.0000
1400	907	3328	0	17	2.5800	1.1868	3.0000
252	907	5616	0	17	8.1300	3.4146	3.0000
175	907	5616	0	17	15.4000	5.2360	4.0000
1550	907	5616	0	17	7.2400	3.4028	4.0000
541	907	5616	0	17	7.5200	3.4592	4.0000
1444	907	3691	0	17	3.5200	1.1968	2.0000
129	907	3691	0	17	4.6500	1.6740	3.0000
1371	907	3691	0	17	4.9400	1.9266	2.0000
761	907	3691	0	17	5.1000	2.4480	3.0000
618	907	3691	0	17	4.2000	1.8480	3.0000
934	907	5256	0	17	3.3000	1.2870	3.0000
1244	907	5256	0	17	3.6300	1.1979	3.0000
728	907	5256	0	17	3.7800	1.7010	2.0000
582	907	6047	0	17	15.2000	4.7120	4.0000
1131	907	6047	0	17	9.6000	2.8800	4.0000
1041	907	6047	0	17	1.4200	0.5112	2.0000
166	907	6047	0	17	9.8800	4.8412	4.0000
1547	907	9745	0	17	11.9000	5.5930	5.0000
937	907	9745	0	17	14.4400	4.7652	4.0000
1081	907	2863	0	17	5.8200	2.9100	2.0000
1191	907	2863	0	17	6.3000	2.2050	3.0000
1274	907	2863	0	17	5.2400	1.9388	4.0000
1025	907	2863	0	17	2.9000	1.2180	2.0000
859	907	1003	0	17	3.9300	1.4541	3.0000
869	907	6666	0	17	6.3600	1.9716	3.0000
686	907	6666	0	17	5.4600	2.6754	3.0000
1235	907	6666	0	17	4.1400	1.7388	3.0000
787	907	1185	0	17	4.4700	1.7433	3.0000
843	907	1185	0	17	11.7600	5.2920	4.0000
261	907	1185	0	17	6.7600	2.5688	2.0000
864	907	1185	0	17	6.5200	2.0212	4.0000
1026	907	1185	0	17	8.5200	3.0672	4.0000
1270	907	1185	0	17	8.0700	3.4701	3.0000
954	907	1185	0	17	6.9600	2.0880	4.0000
344	907	1185	0	17	9.1200	4.4688	4.0000
718	907	4858	0	17	6.9600	2.7840	3.0000
1440	907	4858	0	17	11.2400	5.6200	4.0000
418	907	4858	0	17	12.6400	5.8144	4.0000
1194	907	4858	0	17	5.6200	2.6976	2.0000
425	907	4858	0	17	5.1200	1.5872	4.0000
761	907	4858	0	17	6.8000	2.7200	4.0000
578	907	4858	0	17	6.8700	2.4732	3.0000
1373	907	3497	0	17	10.8000	4.2120	3.0000
618	907	3497	0	17	5.6000	2.1280	4.0000
595	907	3497	0	17	5.6800	2.5560	4.0000
1078	907	3497	0	17	6.5600	2.4928	4.0000
774	907	3497	0	17	7.3500	2.6460	3.0000
1308	907	7141	0	17	10.3200	4.1280	4.0000
472	907	7141	0	17	3.2800	1.5744	4.0000
1008	907	7141	0	17	1.7800	0.6586	2.0000
206	907	1328	0	17	8.4400	3.2072	4.0000
249	907	1328	0	17	6.3600	3.0528	4.0000
532	907	1328	0	17	19.3500	8.3205	5.0000
1241	907	1328	0	17	8.9400	4.0230	3.0000
671	907	1328	0	17	14.6500	7.1785	5.0000
1553	907	1328	0	17	7.4400	2.8272	4.0000
1231	907	2947	0	17	14.8400	4.7488	4.0000
20	907	806	0	17	8.3400	3.2526	3.0000
962	907	1298	0	17	5.6100	1.6830	3.0000
1484	907	1298	0	17	2.6400	1.1880	4.0000
1062	907	1298	0	17	7.1400	2.9274	3.0000
1185	907	1298	0	17	5.4000	2.0520	4.0000
402	907	1298	0	17	2.2600	1.0396	2.0000
47	907	1298	0	17	5.1400	1.7990	2.0000
1528	907	1298	0	17	4.8800	1.5128	2.0000
1345	907	1298	0	17	11.0400	5.2992	3.0000
396	907	7607	0	17	12.9600	5.9616	4.0000
479	907	7607	0	17	4.3000	1.7630	2.0000
49	907	770	0	17	6.7600	3.1772	2.0000
359	907	770	0	17	5.2800	2.2704	4.0000
988	907	770	0	17	14.4400	6.4980	4.0000
1391	907	770	0	17	2.3200	1.1136	2.0000
1008	907	770	0	17	1.7800	0.6586	2.0000
599	907	770	0	17	6.9600	2.2968	3.0000
1075	907	341	0	17	4.6200	1.5246	3.0000
399	907	341	0	17	2.6100	1.2006	3.0000
455	907	341	0	17	6.7200	3.0240	4.0000
1431	907	341	0	17	5.6400	1.7484	2.0000
476	907	341	0	17	14.5600	5.3872	4.0000
638	907	341	0	17	6.3000	3.1500	2.0000
881	907	341	0	17	3.6200	1.0860	2.0000
1189	907	8551	0	17	2.2800	0.9120	3.0000
446	907	8551	0	17	7.5000	2.9250	2.0000
702	907	8551	0	17	11.5200	4.6080	3.0000
1078	907	8551	0	17	6.5600	2.0336	4.0000
363	907	8551	0	17	7.2800	3.2032	4.0000
952	907	8551	0	17	8.7300	3.7539	3.0000
1228	907	9366	0	17	4.3800	1.6206	2.0000
1471	907	9366	0	17	3.1000	1.3330	2.0000
1155	907	9366	0	17	3.7600	1.3160	2.0000
546	907	9366	0	17	8.3400	2.8356	3.0000
596	907	3838	0	17	1.9200	0.6144	3.0000
253	907	3838	0	17	3.5600	1.1036	4.0000
868	907	3838	0	17	17.9000	5.5490	5.0000
579	907	3838	0	17	2.4900	0.9213	3.0000
303	907	3838	0	17	10.3200	5.0568	4.0000
719	907	3838	0	17	12.2500	5.8800	5.0000
732	907	4522	0	17	2.7300	0.8463	3.0000
1375	907	4522	0	17	6.3900	2.3004	3.0000
1419	907	4522	0	17	3.3200	1.4276	4.0000
144	907	4522	0	17	1.5300	0.5508	3.0000
820	907	3528	0	17	2.8000	1.2320	4.0000
870	907	5341	0	17	5.9100	2.6004	3.0000
233	907	5341	0	17	7.3800	2.4354	3.0000
1315	907	5341	0	17	5.3400	2.2962	3.0000
1186	907	5341	0	17	5.0400	2.3184	3.0000
843	907	5341	0	17	11.7600	5.6448	4.0000
1458	907	5341	0	17	8.7000	3.2190	3.0000
1169	907	5341	0	17	11.9200	5.6024	4.0000
893	907	5341	0	17	1.8200	0.7826	2.0000
667	907	6529	0	17	7.9800	2.7930	3.0000
1229	907	6529	0	17	2.6000	1.3000	2.0000
1040	907	2787	0	17	3.9600	1.7028	3.0000
1256	907	2787	0	17	3.6600	1.7568	3.0000
607	907	2787	0	17	13.9000	4.7260	5.0000
996	907	2787	0	17	3.4000	1.5980	4.0000
973	907	2787	0	17	4.0200	1.6080	3.0000
1456	907	2787	0	17	5.4900	1.9764	3.0000
8	907	2787	0	17	10.3600	4.3512	4.0000
1062	934	5895	0	17	7.1400	2.1420	3.0000
13	934	5895	0	17	7.9500	3.3390	3.0000
456	934	5895	0	17	10.6800	3.8448	4.0000
1099	934	5895	0	17	6.4800	2.6568	2.0000
487	934	1216	0	17	5.2000	2.0800	2.0000
1396	934	1216	0	17	7.9500	2.7030	3.0000
593	934	1003	0	17	5.6100	1.7391	3.0000
663	934	1003	0	17	7.0400	2.1120	4.0000
1279	934	1003	0	17	11.8400	5.9200	4.0000
576	934	1003	0	17	2.1000	0.8610	3.0000
713	934	1003	0	17	10.3800	4.9824	3.0000
1129	934	1003	0	17	9.7200	4.5684	4.0000
1046	934	1744	0	17	4.9800	2.4900	3.0000
1275	934	1744	0	17	3.5100	1.2285	3.0000
1319	934	1744	0	17	6.7200	2.8224	4.0000
44	934	1744	0	17	8.7900	3.5160	3.0000
817	934	1168	0	17	6.7200	2.9568	4.0000
867	934	5341	0	17	5.6400	2.4816	3.0000
230	934	5341	0	17	3.5700	1.1781	3.0000
168	934	5341	0	17	3.7800	1.8144	3.0000
1183	934	5341	0	17	6.1600	2.7104	4.0000
840	934	5341	0	17	5.4800	2.5756	4.0000
1455	934	5341	0	17	7.5900	2.7324	3.0000
1166	934	5341	0	17	6.6300	3.0498	3.0000
890	934	5341	0	17	5.2200	2.4534	2.0000
567	934	5067	0	17	4.7000	2.0210	2.0000
1482	934	3691	0	17	2.4000	1.0800	4.0000
507	934	8108	0	17	7.5900	2.3529	3.0000
630	934	8108	0	17	8.4000	3.8640	3.0000
193	934	8108	0	17	11.0400	5.2992	3.0000
676	934	8108	0	17	9.8700	3.0597	3.0000
786	934	8108	0	17	1.9400	0.7954	2.0000
869	934	8108	0	17	6.3600	2.3532	3.0000
853	934	6372	0	17	7.7600	2.4832	2.0000
670	934	6372	0	17	5.3700	1.7184	3.0000
1219	934	6372	0	17	4.7200	1.7936	2.0000
1129	934	6372	0	17	7.2900	3.6450	3.0000
254	934	6372	0	17	1.1200	0.4816	2.0000
1262	934	6589	0	17	3.0400	1.4896	4.0000
1412	934	6589	0	17	5.4900	2.0862	3.0000
963	934	6589	0	17	9.6000	3.2640	4.0000
753	934	6589	0	17	5.6700	2.0412	3.0000
969	934	6589	0	17	7.0400	2.7456	4.0000
320	934	6589	0	17	6.5200	3.1296	2.0000
709	934	6589	0	17	2.2800	1.0032	4.0000
1443	934	6554	0	17	4.3400	1.6926	2.0000
1260	934	6554	0	17	1.3400	0.4556	2.0000
251	934	6554	0	17	9.7600	3.5136	4.0000
161	934	6554	0	17	4.5600	1.7784	3.0000
844	934	6554	0	17	6.6200	2.2508	2.0000
1499	934	6554	0	17	2.7800	1.2510	2.0000
1007	934	8472	0	17	6.8100	2.3835	3.0000
991	934	9976	0	17	9.7500	3.3150	3.0000
1446	934	9976	0	17	2.5200	0.9828	2.0000
525	934	3160	0	17	8.5500	3.8475	3.0000
1286	934	3160	0	17	2.7000	1.2150	3.0000
138	934	2441	0	17	10.8000	4.6440	4.0000
475	934	2441	0	17	10.4400	3.9672	4.0000
292	934	2441	0	17	7.2400	2.5340	4.0000
841	934	2441	0	17	7.4000	2.7380	4.0000
338	934	2441	0	17	1.7100	0.7866	3.0000
521	934	3239	0	17	7.2600	3.1944	2.0000
471	934	3239	0	17	3.3200	1.2284	4.0000
621	934	3239	0	17	5.5600	2.0016	4.0000
795	934	8089	0	17	1.9200	0.6528	2.0000
451	934	8089	0	17	5.3400	2.3496	3.0000
1067	934	8089	0	17	5.2200	2.0358	3.0000
778	934	8089	0	17	5.4400	1.9584	2.0000
501	934	8089	0	17	4.3500	1.9140	3.0000
917	934	8089	0	17	3.3600	1.1424	3.0000
1227	934	8089	0	17	11.2400	5.6200	4.0000
385	934	5616	0	17	3.1200	1.4352	2.0000
1267	934	5616	0	17	6.4000	2.9440	4.0000
179	934	5616	0	17	5.5000	1.7600	2.0000
1154	934	5616	0	17	5.1000	1.7850	3.0000
1344	934	5616	0	17	4.5600	1.5504	3.0000
608	934	4099	0	17	2.0400	0.7548	3.0000
265	934	4099	0	17	10.8300	4.0071	3.0000
880	934	4099	0	17	7.3000	3.5770	2.0000
591	934	4099	0	17	3.5100	1.4742	3.0000
281	934	782	0	17	10.5200	5.0496	4.0000
830	934	782	0	17	7.3500	2.7930	3.0000
741	934	782	0	17	2.9200	1.0512	4.0000
89	934	6162	0	17	6.3600	2.6712	4.0000
651	934	6162	0	17	1.6000	0.6240	2.0000
1254	934	6162	0	17	7.3400	3.0094	2.0000
272	934	6162	0	17	15.6400	4.6920	4.0000
102	934	6162	0	17	7.3500	2.9400	3.0000
1344	934	6162	0	17	4.5600	1.9152	3.0000
701	934	6854	0	17	1.5000	0.6600	2.0000
1044	934	5419	0	17	2.5400	1.2446	2.0000
489	934	5419	0	17	9.6400	4.6272	4.0000
1208	934	8359	0	17	8.6100	4.0467	3.0000
386	934	8359	0	17	4.4600	1.9178	2.0000
149	934	8359	0	17	4.9800	2.2908	2.0000
692	934	6161	0	17	3.1000	0.9920	2.0000
376	934	6161	0	17	9.0800	3.4504	4.0000
1324	934	6161	0	17	13.2400	3.9720	4.0000
602	934	1874	0	17	6.4200	2.1186	3.0000
1058	934	1874	0	17	8.2800	3.4776	3.0000
835	934	1874	0	17	10.4700	3.2457	3.0000
359	934	1874	0	17	2.6400	1.2408	2.0000
1374	934	1874	0	17	8.6700	4.2483	3.0000
1445	934	1874	0	17	2.2200	0.7326	3.0000
502	934	1874	0	17	6.3400	2.6628	2.0000
596	934	8994	0	17	2.5600	1.0496	4.0000
639	934	8994	0	17	9.8400	4.5264	3.0000
922	934	8994	0	17	5.1800	1.7094	2.0000
1438	934	4239	0	17	4.1100	1.2330	3.0000
84	934	4239	0	17	5.6200	1.6860	2.0000
332	934	5092	0	17	8.8400	4.4200	4.0000
1407	934	5219	0	17	1.2600	0.4914	2.0000
159	934	5219	0	17	6.8400	2.6676	4.0000
1201	934	5219	0	17	10.1100	4.5495	3.0000
1191	934	5219	0	17	10.5000	3.8850	5.0000
808	934	5219	0	17	2.7800	1.0008	2.0000
1324	934	5125	0	17	6.6200	2.7142	2.0000
409	934	5125	0	17	7.8200	2.3460	2.0000
452	934	5125	0	17	7.4400	3.4224	3.0000
735	934	5125	0	17	4.4100	2.1168	3.0000
1445	934	5125	0	17	2.2200	0.6882	3.0000
875	934	5125	0	17	10.3200	4.2312	3.0000
199	934	5125	0	17	5.0100	1.9038	3.0000
439	934	6208	0	17	7.0000	3.3600	2.0000
916	934	9224	0	17	7.7100	3.5466	3.0000
1292	934	9224	0	17	9.9900	3.1968	3.0000
450	934	10250	0	17	13.4800	6.4704	4.0000
1132	934	10250	0	17	4.9800	2.1414	3.0000
229	934	10250	0	17	6.6900	2.6760	3.0000
866	934	5026	0	17	10.3800	3.9444	3.0000
1442	934	5026	0	17	3.2800	1.1152	2.0000
1199	934	1334	0	17	5.1200	1.9968	2.0000
30	934	1334	0	17	4.2300	2.0304	3.0000
563	934	8108	0	17	6.7200	2.3520	4.0000
1179	934	8108	0	17	5.2600	2.1566	2.0000
476	934	8108	0	17	10.9200	3.6036	3.0000
420	934	4597	0	17	4.5400	1.9976	2.0000
1196	934	4597	0	17	8.7600	4.3800	3.0000
1552	934	6854	0	17	8.1000	3.8880	3.0000
503	934	6854	0	17	5.5800	1.8972	3.0000
946	934	6854	0	17	11.4000	5.2440	4.0000
31	934	6854	0	17	4.6500	1.8135	3.0000
1219	934	6854	0	17	4.7200	1.7936	2.0000
1502	934	6854	0	17	11.2400	4.8332	4.0000
447	934	5143	0	17	11.5200	3.5712	4.0000
1529	934	5143	0	17	13.0800	4.9704	4.0000
986	934	5143	0	17	10.5000	3.7800	3.0000
1056	934	5143	0	17	8.7900	3.1644	3.0000
1525	932	9715	0	17	11.7900	4.5981	3.0000
303	932	9715	0	17	10.3200	3.1992	4.0000
120	932	9715	0	17	6.7800	2.9154	3.0000
670	932	9715	0	17	5.3700	2.3091	3.0000
1158	932	8289	0	17	2.6400	0.9504	2.0000
1402	932	8289	0	17	5.1800	2.2274	2.0000
1086	932	8289	0	17	5.0600	1.7710	2.0000
476	932	8289	0	17	10.9200	3.7128	3.0000
623	932	4340	0	17	5.4000	1.7280	3.0000
280	932	4340	0	17	7.2400	2.2444	4.0000
896	932	4340	0	17	13.4000	4.0200	5.0000
607	932	4340	0	17	8.3400	3.0024	3.0000
330	932	4340	0	17	11.9400	5.7312	3.0000
746	932	4340	0	17	19.9000	9.3530	5.0000
663	932	2426	0	17	5.2800	1.5840	3.0000
1305	932	2426	0	17	1.7100	0.6156	3.0000
1349	932	2426	0	17	11.6000	4.9880	4.0000
74	932	2426	0	17	4.7100	1.6956	3.0000
847	932	4118	0	17	15.3600	6.7584	4.0000
897	932	5971	0	17	2.1600	0.8856	4.0000
920	932	9064	0	17	2.1900	0.8322	3.0000
1336	932	9064	0	17	10.1700	3.8646	3.0000
88	932	9064	0	17	3.4400	1.5136	4.0000
1130	932	9064	0	17	6.2000	2.2320	4.0000
1120	932	9064	0	17	3.4200	1.1970	2.0000
737	932	9064	0	17	5.1200	1.7408	4.0000
960	932	8172	0	17	6.4500	2.4510	3.0000
803	932	8172	0	17	10.5300	3.2643	3.0000
127	932	8172	0	17	5.2200	2.2968	3.0000
597	932	8172	0	17	8.4000	3.6120	3.0000
118	932	8994	0	17	4.4400	1.8204	3.0000
1460	932	7913	0	17	8.5200	2.7264	4.0000
518	932	7913	0	17	4.0800	1.7952	3.0000
1373	932	7913	0	17	14.4000	5.3280	4.0000
1510	932	7913	0	17	2.8800	1.0368	3.0000
368	932	7913	0	17	3.4200	1.4022	3.0000
678	932	7913	0	17	11.0700	5.3136	3.0000
1306	932	7913	0	17	7.4100	3.0381	3.0000
717	932	10250	0	17	19.6000	9.4080	5.0000
774	932	10250	0	17	9.8000	4.3120	4.0000
191	932	10250	0	17	11.4800	5.3956	4.0000
794	932	10250	0	17	6.0000	2.1600	5.0000
957	932	10250	0	17	8.9100	4.0095	3.0000
1200	932	10250	0	17	5.6100	2.6367	3.0000
884	932	10250	0	17	7.8000	3.9000	3.0000
1546	932	4658	0	17	1.8300	0.8052	3.0000
244	932	4658	0	17	10.8000	5.0760	4.0000
620	932	4658	0	17	2.1900	1.0950	3.0000
1463	932	4658	0	17	3.9600	1.5444	2.0000
327	932	4099	0	17	1.8000	0.8100	3.0000
5	932	636	0	17	4.3800	1.3578	2.0000
291	932	636	0	17	6.6600	3.2634	3.0000
867	932	636	0	17	5.6400	2.7072	3.0000
1110	932	636	0	17	5.6000	2.6880	2.0000
840	932	2493	0	17	2.7400	1.2878	2.0000
778	932	2493	0	17	8.1600	3.7536	3.0000
235	932	2493	0	17	10.6500	4.7925	3.0000
1450	932	2493	0	17	5.5400	1.7174	2.0000
507	932	2493	0	17	5.0600	2.1758	2.0000
218	932	2493	0	17	13.7600	5.7792	4.0000
1500	932	2493	0	17	4.8200	2.1208	2.0000
358	932	2493	0	17	11.2500	3.3750	3.0000
789	932	6960	0	17	14.4800	5.0680	4.0000
978	932	6960	0	17	4.8000	1.7760	3.0000
1554	932	6960	0	17	5.0800	2.0320	2.0000
240	932	6960	0	17	3.4400	1.7200	4.0000
1481	932	6960	0	17	5.7900	2.6055	3.0000
872	932	6960	0	17	7.5600	2.9484	3.0000
729	932	6960	0	17	5.1600	2.1672	3.0000
1218	932	4204	0	17	7.3200	2.2692	4.0000
88	932	4204	0	17	3.4400	1.5136	4.0000
1091	932	4204	0	17	14.2400	5.9808	4.0000
55	932	4204	0	17	14.0000	5.8800	4.0000
1191	932	4204	0	17	10.5000	5.0400	5.0000
188	932	4564	0	17	5.1600	1.9608	2.0000
791	932	4564	0	17	6.4500	2.8380	3.0000
1368	932	4564	0	17	10.6500	3.9405	3.0000
1197	932	4564	0	17	9.4200	2.8260	3.0000
881	932	4564	0	17	5.4300	1.9005	3.0000
272	932	4564	0	17	7.8200	3.2062	2.0000
739	932	5219	0	17	9.5200	3.7128	4.0000
356	932	5219	0	17	4.7200	1.6048	2.0000
1504	932	5219	0	17	3.1800	1.1448	2.0000
90	932	770	0	17	2.3100	1.1319	3.0000
745	932	770	0	17	2.5500	0.8925	3.0000
1481	932	770	0	17	5.7900	2.7792	3.0000
1244	932	770	0	17	3.6300	1.4883	3.0000
1128	932	770	0	17	10.4400	4.8024	4.0000
805	932	8189	0	17	11.5200	4.8384	4.0000
156	932	8189	0	17	1.1000	0.5390	2.0000
545	932	8189	0	17	4.3500	1.7835	3.0000
522	932	8189	0	17	6.5200	2.6732	4.0000
536	932	7059	0	17	5.4600	2.5116	3.0000
1352	932	7059	0	17	7.9500	3.3390	3.0000
50	932	7059	0	17	11.8500	5.3325	3.0000
100	932	5844	0	17	5.8500	2.5155	3.0000
276	932	5844	0	17	11.5800	5.7900	3.0000
160	932	5844	0	17	6.3900	3.1311	3.0000
509	932	5844	0	17	7.6000	3.6480	4.0000
1019	932	5844	0	17	14.9600	5.0864	4.0000
1462	932	5844	0	17	2.1900	1.0293	3.0000
133	932	5844	0	17	2.1000	0.9450	3.0000
1502	932	1192	0	17	8.4300	2.9505	3.0000
1158	932	1192	0	17	5.2800	2.3232	4.0000
216	932	1192	0	17	10.8000	3.6720	3.0000
989	932	6799	0	17	3.3600	1.5456	4.0000
1526	932	6799	0	17	4.9500	1.7325	3.0000
750	932	4029	0	17	5.8500	2.6325	3.0000
1099	932	4029	0	17	9.7200	3.6936	3.0000
51	932	4029	0	17	5.8800	2.1168	4.0000
80	932	4029	0	17	7.2600	2.6136	2.0000
723	932	4029	0	17	1.5300	0.6426	3.0000
213	932	4204	0	17	1.6800	0.6720	3.0000
324	932	4204	0	17	3.9400	1.6548	2.0000
407	932	4204	0	17	16.0500	5.9385	5.0000
157	932	4204	0	17	14.7500	6.7850	5.0000
906	932	4204	0	17	3.1500	1.3230	5.0000
217	932	4204	0	17	2.7200	1.1968	4.0000
1139	932	4204	0	17	8.5800	4.0326	3.0000
563	932	10131	0	17	5.0400	2.2680	3.0000
913	932	10131	0	17	5.3400	2.5098	3.0000
1008	932	10131	0	17	3.5600	1.2816	4.0000
1452	932	10131	0	17	5.7800	1.8496	2.0000
1169	932	5962	0	17	8.9400	4.0230	3.0000
1385	932	5962	0	17	9.6000	2.8800	4.0000
736	932	5962	0	17	8.5200	3.0672	4.0000
1125	932	5962	0	17	8.8400	4.2432	4.0000
1102	932	5962	0	17	5.7000	2.4510	3.0000
27	932	5962	0	17	7.9500	3.8160	3.0000
137	932	5962	0	17	14.8000	5.0320	4.0000
577	932	2272	0	17	7.8600	2.4366	3.0000
1259	932	2272	0	17	6.4200	2.7606	3.0000
357	932	2272	0	17	5.4000	2.2680	3.0000
1093	932	2272	0	17	11.2400	5.3952	4.0000
744	932	1245	0	17	11.7300	4.1055	3.0000
760	932	1245	0	17	3.7400	1.4212	2.0000
710	932	1245	0	17	3.5700	1.6779	3.0000
1066	932	4670	0	17	8.6700	2.6877	3.0000
523	932	4670	0	17	5.1600	2.1156	3.0000
594	932	4670	0	17	1.7400	0.6438	3.0000
1209	932	4670	0	17	8.1000	3.1590	3.0000
506	932	4670	0	17	11.0400	4.6368	3.0000
644	932	4670	0	17	3.4800	1.1136	4.0000
1060	932	4670	0	17	11.4800	5.3956	4.0000
956	932	4670	0	17	3.6000	1.7640	3.0000
1169	932	158	0	17	11.9200	5.1256	4.0000
188	932	158	0	17	10.3200	5.0568	4.0000
431	932	158	0	17	2.8800	1.2096	3.0000
115	932	158	0	17	1.9500	0.7800	3.0000
1063	932	158	0	17	9.5400	3.8160	3.0000
820	932	7989	0	17	2.1000	0.7980	3.0000
1236	932	7989	0	17	9.9600	3.7848	3.0000
1546	932	7989	0	17	2.4400	1.0736	4.0000
1030	932	7989	0	17	10.5600	3.8016	4.0000
1020	932	7989	0	17	1.0200	0.3570	2.0000
637	932	7989	0	17	3.4400	1.1696	4.0000
1370	932	7913	0	17	4.7600	2.0468	2.0000
801	932	7913	0	17	7.9500	3.9750	3.0000
125	932	7913	0	17	6.9600	2.9232	3.0000
595	932	7913	0	17	4.2600	1.7892	3.0000
18	932	7989	0	17	10.6800	3.3108	4.0000
1123	932	7989	0	17	7.8400	3.3712	4.0000
314	932	7989	0	17	5.5500	2.3310	3.0000
1184	932	7989	0	17	11.3600	4.6576	4.0000
547	932	7989	0	17	6.9300	3.2571	3.0000
71	932	7989	0	17	5.5200	2.2080	2.0000
1500	932	7989	0	17	4.8200	1.8316	2.0000
1157	932	7989	0	17	13.4400	5.1072	4.0000
1246	932	3528	0	17	6.1600	2.2792	4.0000
1090	932	3528	0	17	6.4500	2.1285	3.0000
414	932	3528	0	17	11.0800	5.4292	4.0000
884	932	3528	0	17	13.0000	4.0300	5.0000
1446	932	3528	0	17	2.5200	1.0584	2.0000
661	932	7589	0	17	7.0200	2.5272	3.0000
118	932	7589	0	17	4.4400	1.9980	3.0000
189	932	7589	0	17	10.3500	3.5190	3.0000
804	932	7589	0	17	6.6300	2.0553	3.0000
102	932	7589	0	17	4.9000	1.9110	2.0000
239	932	7589	0	17	8.8400	3.7128	4.0000
128	932	5877	0	17	2.1200	0.7632	4.0000
572	932	5877	0	17	10.0400	4.5180	4.0000
1214	932	5877	0	17	5.2800	2.1120	4.0000
844	932	5877	0	17	6.6200	2.3832	2.0000
1127	932	5877	0	17	5.2400	2.0960	2.0000
278	932	5877	0	17	10.0800	4.9392	3.0000
1251	932	8289	0	17	10.7400	4.4034	3.0000
708	932	8289	0	17	11.0400	4.7472	3.0000
372	932	1862	0	17	11.9400	5.8506	3.0000
628	932	1862	0	17	2.8000	0.8960	2.0000
1004	932	1862	0	17	5.7400	2.3534	2.0000
289	932	1862	0	17	4.1100	1.4796	3.0000
877	932	1862	0	17	4.7400	1.5168	3.0000
255	932	1862	0	17	2.5600	0.8960	4.0000
693	916	4973	1330	17	5.9700	2.2089	3.0000
83	916	4973	1330	17	15.5200	6.8288	4.0000
1498	916	4973	1330	17	6.9000	2.9670	3.0000
1514	916	4973	1330	17	1.7400	0.7308	3.0000
1464	916	4973	1330	17	11.8400	5.6832	4.0000
56	916	4973	1330	17	2.8400	1.1644	4.0000
344	916	5895	1330	17	4.5600	2.2800	2.0000
34	916	4118	1330	17	3.3800	1.2168	2.0000
1236	916	4118	1330	17	13.2800	4.9136	4.0000
1159	916	4118	1330	17	11.3400	4.8762	3.0000
976	916	4118	1330	17	3.5100	1.2285	3.0000
1525	916	4118	1330	17	15.7200	5.3448	4.0000
1436	916	4118	1330	17	1.8400	0.6072	2.0000
560	916	4118	1330	17	4.8000	1.8720	4.0000
15	916	9837	1330	17	6.8700	3.4350	3.0000
125	916	9837	1330	17	4.6400	1.6704	2.0000
208	916	9837	1330	17	4.9400	2.3712	2.0000
1516	916	9837	1330	17	10.0800	4.7376	3.0000
707	916	9837	1330	17	5.6100	2.5806	3.0000
19	916	9837	1330	17	9.5700	3.0624	3.0000
468	916	158	1330	17	6.9600	3.4104	4.0000
1150	916	158	1330	17	12.7600	6.1248	4.0000
248	916	158	1330	17	2.5800	1.2384	3.0000
984	916	158	1330	17	3.2400	1.5552	4.0000
731	916	1145	1330	17	7.6200	2.6670	2.0000
748	916	1145	1330	17	4.4000	1.6720	2.0000
698	916	1145	1330	17	6.9900	3.2853	3.0000
1054	916	4552	1330	17	4.4400	1.3320	3.0000
511	916	4552	1330	17	2.7200	1.0880	4.0000
582	916	4552	1330	17	7.6000	2.7360	2.0000
1197	916	4552	1330	17	9.4200	3.5796	3.0000
494	916	4552	1330	17	5.7900	2.3739	3.0000
632	916	4552	1330	17	3.3200	1.0292	4.0000
1048	916	4552	1330	17	6.6300	3.1161	3.0000
1358	916	4552	1330	17	4.2000	2.0580	2.0000
13	916	10250	1330	17	13.2500	6.3600	5.0000
175	916	10250	1330	17	11.5500	3.9270	3.0000
419	916	10250	1330	17	10.7100	5.0337	3.0000
103	916	10250	1330	17	2.8500	1.1400	3.0000
1051	916	10250	1330	17	1.5600	0.7020	3.0000
1222	916	5410	1330	17	7.3500	2.7195	3.0000
80	916	5410	1330	17	10.8900	3.9204	3.0000
1534	916	5410	1330	17	8.3400	3.2526	3.0000
1018	916	5410	1330	17	2.7900	1.2834	3.0000
1421	916	5410	1330	17	11.3600	5.1120	4.0000
625	916	5410	1330	17	4.8300	2.1252	3.0000
600	916	3231	1330	17	9.2400	3.6960	4.0000
444	916	3231	1330	17	7.7700	2.9526	3.0000
1326	916	3231	1330	17	6.8400	2.5308	4.0000
1382	916	3231	1330	17	4.5200	1.6724	4.0000
800	916	3231	1330	17	13.0400	6.3896	4.0000
989	916	3231	1330	17	3.3600	1.4112	4.0000
7	916	3231	1330	17	10.4400	4.2804	4.0000
250	916	3231	1330	17	7.7700	3.5742	3.0000
1290	916	1216	1330	17	12.8400	5.3928	4.0000
320	916	1216	1330	17	9.7800	4.4010	3.0000
1256	916	1216	1330	17	3.6600	1.2444	3.0000
1040	916	4239	1330	17	3.9600	1.5048	3.0000
1069	916	4239	1330	17	2.2800	0.6840	4.0000
154	916	4239	1330	17	5.8800	2.8812	3.0000
1296	916	7059	1330	17	10.0400	4.8192	4.0000
1446	916	7059	1330	17	3.7800	1.3986	3.0000
996	916	7059	1330	17	3.4000	1.1220	4.0000
786	916	7059	1330	17	2.9100	1.0185	3.0000
1003	916	7059	1330	17	3.1200	1.1856	4.0000
354	916	7059	1330	17	6.7500	3.3075	3.0000
1157	916	7059	1330	17	13.4400	6.0480	4.0000
1476	916	7526	1330	17	9.0400	2.8024	4.0000
1293	916	7526	1330	17	5.7600	2.7648	4.0000
284	916	7526	1330	17	3.9600	1.1880	4.0000
195	916	7526	1330	17	7.0800	2.7612	4.0000
877	916	7526	1330	17	3.1600	1.0744	2.0000
1533	916	7526	1330	17	7.5000	2.2500	3.0000
711	916	7526	1330	17	14.4500	4.7685	5.0000
888	916	7526	1330	17	1.7600	0.7392	2.0000
684	916	7989	1330	17	2.0400	0.7344	3.0000
141	916	7989	1330	17	11.7900	5.4234	3.0000
212	916	7989	1330	17	4.9800	1.7928	3.0000
827	916	7989	1330	17	2.8500	0.9120	3.0000
124	916	7989	1330	17	3.6300	1.4520	3.0000
261	916	7989	1330	17	10.1400	4.4616	3.0000
248	916	8281	1330	17	3.4400	1.5480	4.0000
691	916	8281	1330	17	11.4000	4.4460	4.0000
1334	916	8281	1330	17	7.3600	3.2384	4.0000
964	916	8281	1330	17	3.9800	1.9900	2.0000
1247	916	8281	1330	17	5.0400	2.1168	3.0000
398	916	8281	1330	17	3.2000	1.1200	4.0000
242	916	8281	1330	17	7.7700	3.1080	3.0000
172	916	8241	1330	17	9.9600	3.4860	3.0000
395	916	2244	1330	17	8.8800	4.4400	4.0000
650	916	2244	1330	17	3.1000	0.9920	2.0000
1027	916	2244	1330	17	6.9300	2.8413	3.0000
311	916	2244	1330	17	6.4500	2.3220	3.0000
900	916	2244	1330	17	7.4400	2.4552	4.0000
278	916	2244	1330	17	13.4400	4.7040	4.0000
1420	916	2335	1330	17	3.4600	1.2456	2.0000
1104	916	2335	1330	17	4.9000	1.8620	2.0000
494	916	2335	1330	17	3.8600	1.6212	2.0000
351	916	2335	1330	17	11.0400	4.0848	4.0000
368	916	2335	1330	17	3.4200	1.1628	3.0000
318	916	2335	1330	17	7.4100	2.7417	3.0000
985	916	4069	1330	17	2.8800	1.1808	4.0000
1241	916	4069	1330	17	8.9400	3.3078	3.0000
864	916	10015	1330	17	6.5200	3.1948	4.0000
775	916	10015	1330	17	1.9000	0.7410	2.0000
92	916	6866	1330	17	1.6600	0.7304	2.0000
802	916	6866	1330	17	11.9600	5.2624	4.0000
232	916	6866	1330	17	5.2600	2.6300	2.0000
1114	916	6866	1330	17	10.2600	4.3092	3.0000
26	916	6866	1330	17	2.6400	1.1088	3.0000
1001	916	6866	1330	17	10.0800	4.1328	4.0000
1191	916	6866	1330	17	8.4000	3.9480	4.0000
1138	916	2065	1330	17	7.3200	2.7816	3.0000
755	916	2065	1330	17	11.9200	5.2448	4.0000
345	916	2065	1330	17	8.4400	3.0384	4.0000
1161	916	2065	1330	17	7.1800	2.5130	2.0000
273	916	2065	1330	17	8.7200	3.0520	4.0000
649	916	2065	1330	17	7.6500	3.1365	3.0000
1177	916	2947	1330	17	6.1600	3.0800	4.0000
223	916	2947	1330	17	9.5700	4.1151	3.0000
799	916	2947	1330	17	8.5200	3.5784	3.0000
628	916	2947	1330	17	2.8000	1.3720	2.0000
869	916	3000	1330	17	4.2400	1.9928	2.0000
393	916	3000	1330	17	4.4800	1.4336	4.0000
1408	916	3000	1330	17	7.9500	3.4980	3.0000
1478	916	3000	1330	17	10.6400	3.9368	4.0000
536	916	3000	1330	17	5.4600	1.9656	3.0000
1391	916	3000	1330	17	3.4800	1.4616	3.0000
908	916	3552	1330	17	2.0700	0.9936	3.0000
1418	916	3552	1330	17	4.8300	1.9320	3.0000
303	916	3552	1330	17	12.9000	4.3860	5.0000
946	916	3552	1330	17	5.7000	2.2230	2.0000
1115	916	4118	1330	17	10.0000	3.6000	4.0000
466	916	4118	1330	17	5.2600	2.4196	2.0000
855	916	4118	1330	17	7.2300	3.3981	3.0000
832	916	4118	1330	17	9.7200	4.8600	3.0000
1315	916	4118	1330	17	3.5600	1.1748	2.0000
512	916	3160	1330	17	8.2200	4.1100	3.0000
1448	916	3160	1330	17	7.8800	3.0732	2.0000
612	916	3160	1330	17	4.7600	1.6660	2.0000
1148	916	3160	1330	17	10.7600	3.9812	4.0000
366	916	3160	1330	17	4.7200	1.8880	2.0000
1154	916	3160	1330	17	3.4000	1.7000	2.0000
1491	916	3160	1330	17	5.1600	2.3736	2.0000
1308	916	3160	1330	17	5.1600	2.5284	2.0000
43	916	8254	1330	17	6.6800	2.6720	4.0000
126	916	8254	1330	17	4.8300	1.5939	3.0000
1435	916	8254	1330	17	5.4400	1.7408	2.0000
1339	916	3539	1330	17	2.6200	0.8384	2.0000
596	916	3539	1330	17	1.9200	0.6720	3.0000
852	916	3539	1330	17	2.0700	0.9108	3.0000
1229	916	3539	1330	17	3.9000	1.3260	3.0000
513	916	3539	1330	17	2.3200	0.8120	4.0000
1102	916	3539	1330	17	5.7000	2.1660	3.0000
480	916	3539	1330	17	5.0700	2.3829	3.0000
666	916	5238	1330	17	2.6700	0.9612	3.0000
616	916	5238	1330	17	2.6600	1.0374	2.0000
766	916	5238	1330	17	1.8600	0.9114	3.0000
317	916	5238	1330	17	6.5400	2.8776	3.0000
966	916	5877	1330	17	7.4700	2.9880	3.0000
1276	916	5877	1330	17	2.8600	0.9152	2.0000
760	916	5877	1330	17	3.7400	1.6830	2.0000
517	916	5067	1330	17	10.2000	5.1000	3.0000
1066	916	5067	1330	17	8.6700	4.3350	3.0000
976	916	5067	1330	17	2.3400	0.8424	2.0000
101	916	5067	1330	17	2.1600	1.0368	3.0000
1482	916	8454	1330	17	2.4000	1.1280	4.0000
969	916	8454	1330	17	5.2800	1.7424	3.0000
1113	916	3328	1330	17	1.3400	0.4020	2.0000
1223	916	3328	1330	17	1.7700	0.7611	3.0000
1306	916	3328	1330	17	7.4100	3.1122	3.0000
1057	916	3328	1330	17	4.2900	1.6731	3.0000
600	916	7556	1330	17	9.2400	3.7884	4.0000
44	916	7556	1330	17	8.7900	3.9555	3.0000
566	916	7556	1330	17	7.1200	2.8480	4.0000
144	916	7556	1330	17	2.5500	0.9180	5.0000
267	916	7556	1330	17	4.1500	1.6185	5.0000
1043	916	7556	1330	17	6.2800	3.0144	4.0000
273	916	7556	1330	17	10.9000	4.6870	5.0000
510	916	3245	1330	17	1.2200	0.5124	2.0000
727	916	3245	1330	17	7.6400	2.3684	4.0000
12	916	4564	1330	17	6.1600	1.8480	4.0000
1027	916	4564	1330	17	9.2400	3.4188	4.0000
1097	916	4564	1330	17	6.4500	2.3220	3.0000
1254	916	6372	1330	17	11.0100	5.1747	3.0000
417	916	6372	1330	17	8.1600	2.7744	3.0000
295	916	7556	1330	17	12.4800	3.9936	4.0000
178	916	7556	1330	17	3.9900	1.7157	3.0000
1387	916	7580	1330	17	10.4700	4.9209	3.0000
18	916	7580	1330	17	10.6800	4.5924	4.0000
594	916	7580	1330	17	1.7400	0.7830	3.0000
1310	916	2244	1330	17	15.9200	7.1640	4.0000
1520	916	1607	1330	17	6.9300	2.4948	3.0000
1177	916	1607	1330	17	6.1600	2.7720	4.0000
234	916	1607	1330	17	8.1000	2.7540	3.0000
1007	916	7065	1330	17	9.0800	4.2676	4.0000
1544	916	7065	1330	17	4.3800	1.5330	3.0000
768	916	4498	1330	17	8.2800	3.7260	3.0000
1118	916	4498	1330	17	8.7900	3.3402	3.0000
69	916	4498	1330	17	12.4000	4.4640	4.0000
98	916	4498	1330	17	3.6600	1.3176	2.0000
741	916	4498	1330	17	2.1900	0.9198	3.0000
232	916	4445	1330	17	5.2600	2.1566	2.0000
342	916	4445	1330	17	3.0000	1.2900	2.0000
425	916	4445	1330	17	5.1200	1.8944	4.0000
175	916	4445	1330	17	11.5500	5.3130	3.0000
924	916	4445	1330	17	10.8000	4.5360	4.0000
236	916	4445	1330	17	7.2400	3.1856	4.0000
1157	916	4445	1330	17	6.7200	3.1584	2.0000
581	916	341	1330	17	8.5200	3.8340	3.0000
931	916	341	1330	17	5.7000	2.7360	3.0000
1027	916	341	1330	17	9.2400	3.4188	4.0000
1470	916	341	1330	17	4.8200	1.5424	2.0000
1187	916	6161	1330	17	6.6000	2.9700	3.0000
1403	916	6161	1330	17	7.3200	2.1960	3.0000
754	916	6161	1330	17	7.7100	2.7756	3.0000
1143	916	6161	1330	17	5.2800	2.5872	3.0000
1120	916	6161	1330	17	5.1300	2.2059	3.0000
45	916	6161	1330	17	1.5900	0.7632	3.0000
155	916	6161	1330	17	11.4300	3.8862	3.0000
889	928	6208	1331	17	3.2200	1.2558	2.0000
1545	928	6208	1331	17	4.5800	1.6030	2.0000
1222	928	3528	1331	17	4.9000	1.7150	2.0000
546	928	3528	1331	17	8.3400	4.0032	3.0000
602	928	3528	1331	17	8.5600	4.1088	4.0000
20	928	3528	1331	17	5.5600	1.8904	2.0000
623	928	3528	1331	17	9.0000	3.6000	5.0000
785	928	3528	1331	17	6.8400	2.2572	3.0000
1029	928	3528	1331	17	5.0400	1.6128	3.0000
1336	928	1813	1331	17	10.1700	3.2544	3.0000
593	928	1813	1331	17	5.6100	1.9635	3.0000
849	928	1813	1331	17	4.9500	2.1780	3.0000
1226	928	1813	1331	17	8.8800	3.4632	3.0000
510	928	1813	1331	17	2.4400	0.8540	4.0000
1099	928	1813	1331	17	12.9600	4.9248	4.0000
477	928	1813	1331	17	2.5800	1.2126	3.0000
663	928	4118	1331	17	5.2800	1.9008	3.0000
613	928	4118	1331	17	5.4600	2.1294	3.0000
763	928	4118	1331	17	7.6500	3.7485	3.0000
314	928	4118	1331	17	5.5500	2.4420	3.0000
963	928	5877	1331	17	4.8000	2.1600	2.0000
1273	928	5877	1331	17	9.9300	3.1776	3.0000
757	928	5877	1331	17	2.9400	1.2936	2.0000
514	928	5067	1331	17	5.4300	2.7150	3.0000
1063	928	5067	1331	17	12.7200	6.3600	4.0000
973	928	5067	1331	17	4.0200	1.4472	3.0000
98	928	5067	1331	17	5.4900	2.6352	3.0000
335	928	8454	1331	17	7.4800	3.6652	2.0000
1283	928	8454	1331	17	2.3700	1.1376	3.0000
1140	928	8454	1331	17	5.1200	1.7408	2.0000
1156	928	8454	1331	17	5.4600	2.1840	3.0000
926	928	3328	1331	17	1.6800	0.6216	3.0000
637	928	3328	1331	17	2.5800	0.9546	3.0000
500	928	4873	1331	17	5.3200	1.7024	2.0000
510	928	8242	1331	17	2.4400	1.1956	4.0000
327	928	8242	1331	17	1.8000	0.7020	3.0000
876	928	8242	1331	17	6.8400	2.3940	4.0000
787	928	8242	1331	17	4.4700	1.6986	3.0000
147	928	6666	1331	17	2.5600	1.1008	4.0000
1389	928	6666	1331	17	7.8900	3.0771	3.0000
441	928	1334	1331	17	1.7100	0.6327	3.0000
923	928	1334	1331	17	5.7600	2.4192	4.0000
1033	928	1334	1331	17	7.6400	3.6672	4.0000
1150	928	2272	1331	17	9.5700	3.5409	3.0000
767	928	2272	1331	17	2.9000	1.4500	2.0000
357	928	2272	1331	17	7.2000	3.5280	4.0000
1173	928	2272	1331	17	6.9300	2.3562	3.0000
330	928	1744	1331	17	11.9400	3.9402	3.0000
840	928	1744	1331	17	2.7400	1.2604	2.0000
1283	928	1744	1331	17	2.3700	0.7821	3.0000
368	928	1744	1331	17	4.5600	1.7784	4.0000
1556	928	1744	1331	17	10.6000	3.2860	4.0000
281	928	1744	1331	17	7.8900	3.4716	3.0000
990	928	1744	1331	17	12.4800	6.1152	4.0000
834	928	1744	1331	17	11.8400	4.1440	4.0000
182	928	6162	1331	17	5.5200	2.5944	3.0000
943	928	6162	1331	17	7.4100	3.6309	3.0000
947	928	6162	1331	17	1.9500	0.6240	3.0000
205	928	6162	1331	17	5.4200	2.2764	2.0000
461	928	6162	1331	17	5.4400	2.0672	2.0000
837	928	6162	1331	17	4.8600	1.9440	3.0000
122	928	6162	1331	17	3.9800	1.7114	2.0000
305	928	4340	1331	17	6.7800	2.7798	2.0000
161	928	4340	1331	17	3.0400	1.0032	2.0000
178	928	4340	1331	17	3.9900	1.2768	3.0000
128	928	4340	1331	17	1.5900	0.4929	3.0000
278	928	4340	1331	17	6.7200	2.4864	2.0000
358	928	6760	1331	17	15.0000	5.8500	4.0000
1533	928	6760	1331	17	7.5000	2.6250	3.0000
1538	928	6760	1331	17	6.8000	2.1760	2.0000
1267	928	3552	1331	17	6.4000	2.3040	4.0000
778	928	3552	1331	17	13.6000	5.1680	5.0000
1101	928	3552	1331	17	10.4800	4.1920	4.0000
1278	928	3552	1331	17	5.6400	2.7636	2.0000
768	928	6799	1331	17	11.0400	5.4096	4.0000
718	928	6799	1331	17	9.2800	2.9696	4.0000
868	928	6799	1331	17	14.3200	5.8712	4.0000
419	928	6799	1331	17	10.7100	3.9627	3.0000
388	928	5616	1331	17	7.0500	2.1855	3.0000
698	928	5616	1331	17	6.9900	2.3067	3.0000
182	928	5616	1331	17	5.5200	1.9320	3.0000
172	928	5616	1331	17	9.9600	4.3824	3.0000
1347	928	5616	1331	17	7.0800	2.4072	4.0000
937	928	5616	1331	17	14.4400	4.3320	4.0000
195	928	5616	1331	17	5.3100	1.7523	3.0000
864	928	5616	1331	17	6.5200	2.7384	4.0000
581	928	6162	1331	17	8.5200	4.2600	3.0000
531	928	6162	1331	17	1.2000	0.4680	2.0000
681	928	6162	1331	17	6.9000	3.3810	3.0000
232	928	6162	1331	17	5.2600	2.3144	2.0000
978	928	8717	1331	17	6.4000	3.1360	4.0000
1288	928	8717	1331	17	2.7600	1.0764	2.0000
358	928	8717	1331	17	11.2500	3.9375	3.0000
762	928	8717	1331	17	11.1000	4.7730	3.0000
1504	928	2067	1331	17	6.3600	2.8620	4.0000
1267	928	2067	1331	17	4.8000	2.2560	3.0000
1151	928	2067	1331	17	2.4800	0.7440	4.0000
1500	928	2067	1331	17	9.6400	4.3380	4.0000
1271	928	3245	1331	17	14.0000	6.4400	4.0000
408	928	3245	1331	17	4.4000	1.5840	2.0000
612	928	3245	1331	17	9.5200	3.0464	4.0000
828	928	3245	1331	17	3.8700	1.8963	3.0000
179	928	3245	1331	17	11.0000	4.0700	4.0000
568	928	3245	1331	17	6.6600	3.1302	2.0000
422	928	6560	1331	17	11.0100	3.5232	3.0000
959	928	6560	1331	17	3.0000	1.2900	2.0000
176	928	6560	1331	17	4.5400	1.6344	2.0000
965	928	6560	1331	17	4.5900	1.6065	3.0000
1302	928	6560	1331	17	3.7000	1.5170	2.0000
1119	928	6560	1331	17	12.6800	5.9596	4.0000
110	928	6560	1331	17	11.7500	5.2875	5.0000
1158	928	8241	1331	17	5.2800	1.7952	4.0000
1135	928	8241	1331	17	3.9200	1.2152	2.0000
60	928	8241	1331	17	5.3200	2.5004	2.0000
1538	928	4445	1331	17	6.8000	2.9240	2.0000
1528	928	4445	1331	17	7.3200	3.1476	3.0000
1145	928	4445	1331	17	4.7100	2.3079	3.0000
197	928	6589	1331	17	8.7300	3.4920	3.0000
879	928	6589	1331	17	2.2200	0.8880	2.0000
224	928	5238	1331	17	6.9200	2.4912	4.0000
1212	928	5238	1331	17	1.0600	0.3816	2.0000
536	928	5238	1331	17	5.4600	2.2932	3.0000
1006	928	5238	1331	17	6.4200	2.1828	3.0000
423	928	5238	1331	17	4.4100	1.4553	3.0000
613	928	5238	1331	17	7.2800	3.2032	4.0000
1123	928	2441	1331	17	7.8400	3.6064	4.0000
1539	928	2441	1331	17	14.3200	6.0144	4.0000
291	928	2441	1331	17	8.8800	3.9072	4.0000
1333	928	2441	1331	17	2.7900	1.3113	3.0000
1323	928	2441	1331	17	5.8800	2.4696	2.0000
940	928	2441	1331	17	11.3600	4.2032	4.0000
530	928	2441	1331	17	15.0400	5.1136	4.0000
408	928	5303	1331	17	6.6000	2.9700	3.0000
984	928	5303	1331	17	2.4300	1.0692	3.0000
813	928	5303	1331	17	2.9000	1.4500	2.0000
497	928	5303	1331	17	7.4800	2.6928	4.0000
1446	928	5303	1331	17	2.5200	1.2348	2.0000
158	928	5303	1331	17	4.7400	2.3226	3.0000
175	928	5303	1331	17	15.4000	5.3900	4.0000
295	928	617	1331	17	6.2400	2.4336	2.0000
1297	928	617	1331	17	4.9800	2.2410	3.0000
261	928	617	1331	17	13.5200	4.3264	4.0000
1397	928	617	1331	17	5.7200	2.5740	4.0000
1520	928	617	1331	17	6.9300	3.0492	3.0000
738	928	617	1331	17	7.4000	3.6260	4.0000
845	928	3397	1331	17	2.8400	1.4200	2.0000
862	928	3397	1331	17	8.1900	3.4398	3.0000
812	928	3397	1331	17	10.0200	3.5070	3.0000
962	928	3397	1331	17	5.6100	2.2440	3.0000
842	928	8181	1331	17	6.4000	2.8160	2.0000
1258	928	8181	1331	17	1.8300	0.5490	3.0000
1155	928	8181	1331	17	3.7600	1.8048	2.0000
639	928	8181	1331	17	13.1200	6.1664	4.0000
1048	928	6138	1331	17	6.6300	2.5857	3.0000
1371	928	6138	1331	17	7.4100	3.4086	3.0000
1548	928	6138	1331	17	1.3400	0.6030	2.0000
1431	928	6138	1331	17	11.2800	5.0760	4.0000
223	928	6138	1331	17	6.3800	2.6796	2.0000
732	928	6138	1331	17	1.8200	0.6188	2.0000
1175	928	6138	1331	17	5.1900	1.7127	3.0000
1404	928	6138	1331	17	8.1300	2.6016	3.0000
242	928	5341	1331	17	5.1800	1.6058	2.0000
658	928	5341	1331	17	10.7200	4.2880	4.0000
968	928	5341	1331	17	3.8400	1.3824	3.0000
392	928	5877	1331	17	5.2000	2.3400	4.0000
209	928	5877	1331	17	5.6100	2.0757	3.0000
758	928	5877	1331	17	12.7600	6.3800	4.0000
1007	928	4118	1331	17	6.8100	2.3154	3.0000
1477	928	4118	1331	17	10.8000	4.4280	4.0000
502	928	5303	1331	17	9.5100	3.9942	3.0000
292	928	5303	1331	17	7.2400	2.3168	4.0000
508	928	5303	1331	17	15.1600	7.2768	4.0000
1417	928	5303	1331	17	14.4400	7.2200	4.0000
662	928	5303	1331	17	6.9000	2.2770	3.0000
543	928	770	1331	17	4.9200	1.8696	3.0000
971	928	770	1331	17	11.4000	4.5600	4.0000
383	928	7275	1331	17	5.5000	2.0350	2.0000
1038	928	7275	1331	17	1.4800	0.5476	2.0000
216	928	7275	1331	17	7.2000	2.6640	2.0000
393	928	7275	1331	17	4.4800	2.1504	4.0000
277	928	7275	1331	17	9.6400	3.9524	4.0000
626	928	7275	1331	17	3.8700	1.5480	3.0000
722	928	7275	1331	17	11.3200	5.2072	4.0000
763	928	435	1331	17	7.6500	2.9070	3.0000
286	928	435	1331	17	4.2600	1.7466	3.0000
1301	928	435	1331	17	1.8800	0.5640	2.0000
1372	928	435	1331	17	9.9600	4.5816	4.0000
430	928	435	1331	17	5.4000	2.5920	3.0000
973	928	8172	1331	17	2.6800	1.0720	2.0000
70	928	8172	1331	17	2.9100	1.0476	3.0000
1306	928	4858	1331	17	4.9400	1.7290	2.0000
630	928	4858	1331	17	11.2000	3.5840	4.0000
686	928	4858	1331	17	7.2800	2.4752	4.0000
103	928	4858	1331	17	1.9000	0.8170	2.0000
706	928	4858	1331	17	13.8400	4.7056	4.0000
869	928	4858	1331	17	6.3600	2.2896	3.0000
1112	928	4858	1331	17	7.1600	2.7208	2.0000
796	928	4858	1331	17	3.9600	1.6632	3.0000
1182	928	6681	1331	17	2.8000	0.9800	2.0000
560	928	6681	1331	17	3.6000	1.3680	3.0000
1282	928	6681	1331	17	13.7600	6.6048	4.0000
261	928	6681	1331	17	13.5200	5.9488	4.0000
338	928	7141	1331	17	2.2800	0.7296	4.0000
1220	928	7141	1331	17	5.8500	2.2230	3.0000
1276	928	7141	1331	17	2.8600	1.0296	2.0000
460	928	4597	1331	17	4.8300	2.3184	3.0000
437	928	4597	1331	17	5.9100	1.8912	3.0000
920	928	4597	1331	17	1.4600	0.4526	2.0000
616	928	4597	1331	17	5.3200	1.9152	4.0000
700	928	4597	1331	17	8.0400	3.4572	3.0000
450	928	4597	1331	17	10.1100	3.6396	3.0000
1378	928	1345	1331	17	2.1900	0.7884	3.0000
856	928	5256	1331	17	7.1700	3.3699	3.0000
1206	928	5256	1331	17	10.2900	4.0131	3.0000
157	928	5256	1331	17	14.7500	5.6050	5.0000
186	928	5256	1331	17	6.6900	2.4753	3.0000
829	928	5256	1331	17	6.5100	2.7993	3.0000
320	928	6001	1331	17	6.5200	2.7384	2.0000
430	928	6001	1331	17	3.6000	1.5840	2.0000
513	928	6001	1331	17	1.1600	0.5568	2.0000
263	928	6001	1331	17	11.4000	4.2180	3.0000
1012	928	6001	1331	17	5.5200	1.8216	2.0000
324	928	6001	1331	17	3.9400	1.3790	2.0000
1245	928	6001	1331	17	9.2800	3.5264	4.0000
1446	928	7989	1331	17	2.5200	1.2096	2.0000
483	928	8840	1331	17	3.8800	1.7848	2.0000
327	928	8840	1331	17	1.8000	0.7200	3.0000
1003	928	587	1331	17	2.3400	1.0062	3.0000
1153	928	587	1331	17	1.5600	0.5616	3.0000
704	928	587	1331	17	6.5200	2.6732	4.0000
494	928	587	1331	17	7.7200	3.6284	4.0000
710	928	587	1331	17	3.5700	1.4280	3.0000
61	928	587	1331	17	2.2200	0.7548	3.0000
1140	928	3245	1331	17	12.8000	6.4000	5.0000
717	928	3245	1331	17	15.6800	5.4880	4.0000
840	928	3245	1331	17	2.7400	1.1508	2.0000
58	928	3245	1331	17	6.9300	2.4255	3.0000
241	928	1145	1331	17	8.7300	2.7063	3.0000
297	928	1145	1331	17	1.8000	0.7380	2.0000
1273	928	1145	1331	17	9.9300	4.2699	3.0000
318	928	1145	1331	17	7.4100	2.3712	3.0000
480	928	1145	1331	17	5.0700	2.0787	3.0000
1477	928	8289	1331	17	10.8000	3.4560	4.0000
534	928	8289	1331	17	10.1400	3.9546	3.0000
1389	928	8289	1331	17	10.5200	3.9976	4.0000
1527	928	8289	1331	17	6.9200	2.5604	2.0000
385	928	8289	1331	17	3.1200	1.1856	2.0000
281	928	8289	1331	17	7.8900	3.8661	3.0000
1323	928	8289	1331	17	5.8800	2.4696	2.0000
831	928	2065	1331	17	3.1600	1.1060	2.0000
887	928	2065	1331	17	3.6000	1.4760	2.0000
305	928	2065	1331	17	6.7800	2.2374	2.0000
494	928	2065	1331	17	5.7900	1.8528	3.0000
1070	928	2065	1331	17	10.5300	3.2643	3.0000
1314	928	2065	1331	17	1.2800	0.4736	2.0000
998	928	2065	1331	17	2.5000	1.2250	2.0000
388	928	2065	1331	17	9.4000	4.5120	4.0000
319	942	5210	1332	17	4.8000	2.2080	3.0000
855	942	5210	1332	17	4.8200	1.7834	2.0000
1217	942	5210	1332	17	3.8100	1.2192	3.0000
862	942	5210	1332	17	8.1900	4.0131	3.0000
785	942	5210	1332	17	6.8400	2.5992	3.0000
602	942	5210	1332	17	6.4200	3.0174	3.0000
1441	942	7141	1332	17	6.5500	2.9475	5.0000
992	942	7141	1332	17	5.3700	1.6647	3.0000
782	942	7141	1332	17	9.3600	4.5864	4.0000
998	942	7141	1332	17	2.5000	1.2000	2.0000
349	942	7141	1332	17	7.0200	3.4398	3.0000
1152	942	7141	1332	17	10.5200	4.4184	4.0000
715	942	7141	1332	17	6.2000	2.1080	4.0000
1289	942	10250	1332	17	4.8400	1.8876	4.0000
280	942	10250	1332	17	7.2400	3.2580	4.0000
190	942	10250	1332	17	11.2200	4.2636	3.0000
873	942	10250	1332	17	7.0500	2.1855	3.0000
1528	942	10250	1332	17	4.8800	1.7568	2.0000
706	942	10250	1332	17	10.3800	4.3596	3.0000
883	942	10250	1332	17	11.6000	3.9440	4.0000
767	942	10250	1332	17	4.3500	2.0880	3.0000
136	942	2636	1332	17	11.6100	3.5991	3.0000
207	942	2636	1332	17	3.7200	1.3392	3.0000
823	942	2636	1332	17	13.7200	6.7228	4.0000
120	942	2636	1332	17	4.5200	1.8984	2.0000
321	942	4204	1332	17	12.0500	5.3020	5.0000
870	942	4204	1332	17	7.8800	3.0732	4.0000
780	942	4204	1332	17	14.2000	4.9700	5.0000
1176	942	5419	1332	17	6.8400	2.8728	4.0000
593	942	5419	1332	17	3.7400	1.4212	2.0000
1196	942	5419	1332	17	5.8400	2.3944	2.0000
1359	942	5419	1332	17	3.7200	1.8228	3.0000
44	942	5419	1332	17	8.7900	3.4281	3.0000
1286	942	5419	1332	17	2.7000	1.1070	3.0000
643	942	5050	1332	17	7.3600	2.4288	4.0000
1047	942	5050	1332	17	9.6900	4.8450	3.0000
250	942	5050	1332	17	5.1800	1.6576	2.0000
254	942	5050	1332	17	1.1200	0.4592	2.0000
1070	942	5050	1332	17	10.5300	3.7908	3.0000
1326	942	5050	1332	17	5.1300	1.6929	3.0000
989	942	1003	1332	17	1.6800	0.5880	2.0000
407	942	1003	1332	17	6.4200	2.1186	2.0000
596	942	1003	1332	17	1.9200	0.6144	3.0000
1172	942	1003	1332	17	5.5400	1.7728	2.0000
1415	942	1003	1332	17	11.4000	5.0160	3.0000
812	942	782	1332	17	10.0200	3.6072	3.0000
523	942	782	1332	17	3.4400	1.4104	2.0000
800	942	2295	1332	17	9.7800	4.7922	3.0000
1388	942	2295	1332	17	7.0000	3.2900	4.0000
766	942	2295	1332	17	1.2400	0.5828	2.0000
1488	942	2295	1332	17	7.0200	2.3166	3.0000
564	942	2295	1332	17	1.9800	0.8910	3.0000
926	942	2295	1332	17	1.1200	0.4928	2.0000
570	942	2295	1332	17	8.6400	3.8016	4.0000
493	942	2295	1332	17	5.2800	2.5872	2.0000
907	942	6168	1332	17	13.6800	4.6512	4.0000
1017	942	6168	1332	17	14.4500	7.0805	5.0000
1100	942	6168	1332	17	3.6000	1.1160	5.0000
751	942	2390	1332	17	6.5700	2.5623	3.0000
341	942	2390	1332	17	11.0800	4.6536	4.0000
1156	942	2390	1332	17	5.4600	2.4570	3.0000
268	942	2390	1332	17	3.4600	1.3494	2.0000
644	942	2390	1332	17	2.6100	0.9135	3.0000
1073	942	2390	1332	17	13.8000	4.4160	4.0000
218	942	2594	1332	17	13.7600	6.1920	4.0000
794	942	2594	1332	17	4.8000	2.0640	4.0000
624	942	2594	1332	17	9.8400	3.1488	4.0000
308	942	2594	1332	17	8.7200	3.5752	4.0000
1256	942	2594	1332	17	4.8800	1.8056	4.0000
1526	942	2594	1332	17	6.6000	2.5740	4.0000
1341	942	6854	1332	17	13.8000	4.2780	4.0000
931	942	6854	1332	17	5.7000	2.6790	3.0000
115	942	1192	1332	17	1.9500	0.9360	3.0000
1490	942	1192	1332	17	4.2000	1.7220	3.0000
482	942	1192	1332	17	2.1900	0.8760	3.0000
392	942	1192	1332	17	5.2000	2.3920	4.0000
1074	942	1192	1332	17	6.2600	2.3162	2.0000
172	942	1192	1332	17	9.9600	4.0836	3.0000
908	942	1192	1332	17	2.0700	0.8487	3.0000
1503	942	6683	1332	17	8.8200	4.1454	3.0000
1254	942	6683	1332	17	11.0100	5.5050	3.0000
445	942	6683	1332	17	6.9200	2.2836	2.0000
900	942	6683	1332	17	5.5800	2.7342	3.0000
678	942	6683	1332	17	11.0700	4.9815	3.0000
201	942	6683	1332	17	9.0000	4.2300	4.0000
1216	942	6683	1332	17	6.3300	2.2788	3.0000
1227	942	7813	1332	17	11.2400	4.1588	4.0000
112	942	7813	1332	17	2.2600	0.9040	2.0000
341	942	7813	1332	17	5.5400	2.7146	2.0000
384	942	7813	1332	17	1.6200	0.7290	3.0000
638	942	9064	1332	17	6.3000	2.0790	2.0000
1440	942	9064	1332	17	5.6200	2.3604	2.0000
2	942	6760	1332	17	1.4800	0.4884	2.0000
618	942	6760	1332	17	5.6000	2.1840	4.0000
329	942	6760	1332	17	5.2200	2.3490	3.0000
273	942	1813	1332	17	6.5400	2.9430	3.0000
635	942	1813	1332	17	4.1400	1.4490	3.0000
279	942	1813	1332	17	11.2800	4.0608	4.0000
202	942	1813	1332	17	5.9600	2.3244	4.0000
19	942	1813	1332	17	9.5700	4.5936	3.0000
568	942	1813	1332	17	6.6600	2.5308	2.0000
479	942	1813	1332	17	4.3000	1.4620	2.0000
36	942	4340	1332	17	5.4000	2.0520	3.0000
518	942	4340	1332	17	5.4400	2.0672	4.0000
628	942	4340	1332	17	4.2000	1.8480	3.0000
842	942	7713	1332	17	9.6000	3.8400	3.0000
459	942	7713	1332	17	1.9200	0.7872	3.0000
50	942	7713	1332	17	11.8500	5.2140	3.0000
865	942	7713	1332	17	8.3700	2.7621	3.0000
1535	942	7713	1332	17	5.8400	2.5112	2.0000
386	942	1185	1332	17	8.9200	3.0328	4.0000
503	942	6736	1332	17	5.5800	1.8414	3.0000
332	942	6736	1332	17	6.6300	3.0498	3.0000
16	942	6736	1332	17	11.4900	4.4811	3.0000
965	942	6736	1332	17	4.5900	1.6065	3.0000
1235	942	6736	1332	17	2.7600	1.1316	2.0000
1252	942	6736	1332	17	4.5600	1.5048	2.0000
1202	942	6736	1332	17	11.8200	5.5554	3.0000
1352	942	6736	1332	17	5.3000	1.6960	2.0000
269	942	5844	1332	17	11.3600	4.8848	4.0000
605	942	5844	1332	17	7.0800	3.3984	3.0000
422	942	5844	1332	17	11.0100	3.7434	3.0000
972	942	5844	1332	17	6.6900	3.1443	3.0000
882	942	5844	1332	17	7.4700	2.9880	3.0000
6	942	5844	1332	17	4.6000	2.0700	4.0000
722	942	6347	1332	17	11.3200	4.9808	4.0000
73	942	6347	1332	17	4.6600	1.5844	2.0000
462	942	6347	1332	17	8.4800	2.6288	4.0000
1462	942	7065	1332	17	2.9200	1.3140	4.0000
1358	942	7065	1332	17	6.3000	2.5830	3.0000
842	942	7065	1332	17	12.8000	5.5040	4.0000
1245	942	7065	1332	17	6.9600	3.2016	3.0000
449	942	7065	1332	17	7.3800	2.5830	2.0000
453	942	7065	1332	17	11.6800	3.6208	4.0000
929	942	7913	1332	17	1.5900	0.7314	3.0000
253	942	7913	1332	17	3.5600	1.4596	4.0000
309	942	7913	1332	17	10.8600	4.6698	3.0000
1285	942	7913	1332	17	7.4800	3.5156	4.0000
1474	942	7913	1332	17	6.4500	2.3865	3.0000
493	942	7913	1332	17	10.5600	3.4848	4.0000
80	942	9194	1332	17	14.5200	4.7916	4.0000
390	942	9194	1332	17	14.9600	7.3304	4.0000
1432	942	9194	1332	17	9.0000	4.0500	5.0000
1422	942	9194	1332	17	4.4600	1.5164	2.0000
1039	942	9194	1332	17	3.2400	1.3932	4.0000
1043	942	9194	1332	17	6.2800	2.4492	4.0000
1105	942	8435	1332	17	3.7000	1.6280	2.0000
429	942	8435	1332	17	4.5300	1.4949	3.0000
373	942	6001	1332	17	11.0400	3.4224	4.0000
1482	942	6001	1332	17	1.2000	0.4080	2.0000
231	942	4204	1332	17	7.9500	3.1005	3.0000
1153	942	4204	1332	17	1.5600	0.4836	3.0000
676	942	4204	1332	17	13.1600	6.5800	4.0000
547	942	4204	1332	17	9.2400	4.5276	4.0000
204	942	4204	1332	17	4.8000	1.6800	3.0000
680	942	5210	1332	17	4.4100	1.4112	3.0000
1363	942	5210	1332	17	10.6400	5.3200	4.0000
460	942	5210	1332	17	4.8300	2.3667	3.0000
1196	942	5210	1332	17	8.7600	4.2924	3.0000
847	942	3397	1332	17	7.6800	3.6864	2.0000
863	942	3397	1332	17	5.9600	2.4436	2.0000
814	942	3397	1332	17	3.4600	1.5570	2.0000
963	942	3397	1332	17	7.2000	2.1600	3.0000
86	942	3328	1332	17	8.9100	4.0986	3.0000
502	942	3328	1332	17	12.6800	4.9452	4.0000
812	942	3328	1332	17	6.6800	2.5384	2.0000
1440	942	3328	1332	17	8.4300	3.6249	3.0000
285	942	3328	1332	17	5.5800	2.7900	3.0000
1461	942	3328	1332	17	7.6800	3.2256	3.0000
1051	942	3328	1332	17	2.0800	0.8736	4.0000
308	942	3328	1332	17	8.7200	4.0984	4.0000
678	942	9997	1332	17	11.0700	3.8745	3.0000
695	942	9997	1332	17	7.0400	2.8160	2.0000
645	942	9997	1332	17	9.9600	4.7808	3.0000
1195	942	7281	1332	17	4.9800	1.9920	3.0000
652	942	7281	1332	17	5.0100	2.1042	3.0000
995	942	4221	1332	17	4.6000	1.8860	4.0000
1251	942	4221	1332	17	10.7400	4.0812	3.0000
1289	942	7514	1332	17	6.0500	1.9360	5.0000
785	942	7514	1332	17	9.1200	4.3776	4.0000
1468	942	7514	1332	17	3.7800	1.8900	3.0000
979	942	7514	1332	17	15.1200	5.1408	4.0000
1192	942	1556	1332	17	3.9200	1.5288	4.0000
1049	942	1556	1332	17	11.7900	4.8339	3.0000
1032	942	6138	1332	17	2.2000	1.0120	4.0000
1115	942	6138	1332	17	7.5000	3.3750	3.0000
866	942	6138	1332	17	6.9200	2.0760	2.0000
57	942	6138	1332	17	1.8300	0.6771	3.0000
926	942	6138	1332	17	1.6800	0.8400	3.0000
290	942	6138	1332	17	6.8000	3.3320	4.0000
227	942	6138	1332	17	3.9600	1.3464	2.0000
743	942	10140	1332	17	1.9200	0.9216	2.0000
1253	942	10140	1332	17	3.4200	1.0602	2.0000
1282	942	10140	1332	17	6.8800	2.1328	2.0000
879	942	9734	1332	17	3.3300	1.0989	3.0000
829	942	9734	1332	17	8.6800	3.3852	4.0000
979	942	9734	1332	17	7.5600	3.4020	2.0000
529	942	9734	1332	17	6.5700	2.8251	3.0000
319	942	9734	1332	17	6.4000	2.6880	4.0000
169	942	8308	1332	17	5.9400	2.1384	3.0000
985	942	8308	1332	17	2.8800	1.2672	4.0000
97	942	8308	1332	17	2.3600	0.8496	4.0000
473	942	8308	1332	17	1.4600	0.5110	2.0000
1289	942	4858	1332	17	2.4200	1.0890	2.0000
374	942	4858	1332	17	4.4700	1.5198	3.0000
418	942	4858	1332	17	9.4800	4.6452	3.0000
701	942	4858	1332	17	3.0000	1.3800	4.0000
996	942	4858	1332	17	3.4000	1.6320	4.0000
1366	942	10091	1332	17	11.0400	3.7536	4.0000
457	942	7059	1332	17	6.7800	2.7798	3.0000
1312	942	7059	1332	17	4.5900	1.4229	3.0000
1449	942	7059	1332	17	2.6100	1.2267	3.0000
405	942	7059	1332	17	11.0700	3.8745	3.0000
714	942	7059	1332	17	8.1000	3.1590	3.0000
1343	942	7059	1332	17	11.4800	3.9032	4.0000
188	942	7059	1332	17	7.7400	2.3220	3.0000
810	942	8359	1332	17	2.2800	0.8436	4.0000
228	942	8359	1332	17	2.4600	1.1808	3.0000
831	942	8359	1332	17	4.7400	2.3700	3.0000
993	942	8359	1332	17	11.8500	4.5030	3.0000
45	942	8336	1332	17	1.5900	0.6360	3.0000
1380	942	8336	1332	17	10.8600	5.3214	3.0000
904	942	8336	1332	17	3.0000	1.4700	2.0000
361	942	8336	1332	17	3.3900	1.5255	3.0000
432	942	8336	1332	17	9.4000	4.4180	4.0000
1047	942	8336	1332	17	9.6900	2.9070	3.0000
391	942	6690	1332	17	2.6200	1.0218	2.0000
740	942	6690	1332	17	5.9100	2.2458	3.0000
1250	942	6690	1332	17	6.4800	2.7864	3.0000
1539	942	4700	1332	17	10.7400	5.1552	3.0000
1555	942	4700	1332	17	8.8500	4.1595	3.0000
47	942	5962	1332	17	7.7100	2.6214	3.0000
1356	942	5962	1332	17	3.2000	1.4720	2.0000
547	942	5962	1332	17	9.2400	4.2504	4.0000
1416	942	5962	1332	17	8.3400	3.8364	3.0000
780	942	5962	1332	17	5.6800	1.8176	2.0000
717	942	5962	1332	17	11.7600	5.1744	3.0000
174	942	5962	1332	17	6.8400	2.9412	4.0000
1389	942	5962	1332	17	7.8900	3.3138	3.0000
431	942	9639	1332	17	2.8800	1.0656	3.0000
1420	942	9639	1332	17	3.4600	1.1418	2.0000
744	942	9639	1332	17	11.7300	4.1055	3.0000
1214	942	9639	1332	17	2.6400	1.0032	2.0000
631	942	9639	1332	17	2.3400	1.1232	3.0000
820	942	9639	1332	17	1.4000	0.6020	2.0000
1397	942	9639	1332	17	4.2900	2.0163	3.0000
385	942	5092	1332	17	3.1200	1.2168	2.0000
1533	942	5092	1332	17	7.5000	3.0000	3.0000
791	942	5092	1332	17	8.6000	3.6980	4.0000
1460	942	5092	1332	17	6.3900	2.0448	3.0000
458	942	335	1332	17	3.0000	1.0800	2.0000
901	942	335	1332	17	8.9700	4.3056	3.0000
1544	942	335	1332	17	4.3800	1.7958	3.0000
1128	942	2918	1332	17	7.8300	3.5235	3.0000
1277	942	2918	1332	17	7.6200	2.8956	3.0000
828	942	2918	1332	17	5.1600	2.2704	4.0000
618	942	2918	1332	17	5.6000	1.6800	4.0000
834	942	2918	1332	17	11.8400	5.0912	4.0000
185	942	2918	1332	17	1.7100	0.6156	3.0000
1264	942	6589	1332	17	9.4000	2.9140	4.0000
842	942	6589	1332	17	9.6000	3.5520	3.0000
965	942	6589	1332	17	3.0600	1.3158	2.0000
183	942	6589	1332	17	4.8200	1.7352	2.0000
366	942	3838	1332	17	7.0800	2.3364	3.0000
422	942	3838	1332	17	11.0100	4.9545	3.0000
1397	942	3838	1332	17	5.7200	2.5740	4.0000
443	942	3838	1332	17	2.6600	0.7980	2.0000
605	942	3838	1332	17	9.4400	3.4928	4.0000
848	942	3838	1332	17	9.0400	3.7064	4.0000
1284	942	8466	1332	17	7.2900	3.2076	3.0000
768	942	8466	1332	17	8.2800	3.3120	3.0000
1171	942	8466	1332	17	12.7200	5.4696	4.0000
375	942	8466	1332	17	9.1600	2.9312	4.0000
379	942	8466	1332	17	11.5500	5.4285	3.0000
1194	942	8466	1332	17	5.6200	2.4166	2.0000
1450	942	8466	1332	17	5.5400	2.5484	2.0000
662	942	8089	1332	17	9.2000	4.2320	4.0000
345	942	8089	1332	17	8.4400	2.7008	4.0000
1294	942	8089	1332	17	6.8800	3.0960	4.0000
158	942	4231	1332	17	4.7400	2.1330	3.0000
1028	942	4231	1332	17	6.7200	3.1584	3.0000
391	942	4231	1332	17	3.9300	1.4148	3.0000
329	942	4231	1332	17	3.4800	1.0788	2.0000
1344	942	4231	1332	17	6.0800	2.9184	4.0000
106	942	6589	1332	17	11.8400	5.8016	4.0000
16	942	6589	1332	17	11.4900	3.5619	3.0000
698	942	6589	1332	17	6.9900	2.3067	3.0000
209	942	6589	1332	17	7.4800	3.1416	4.0000
532	942	6589	1332	17	7.7400	2.4768	2.0000
709	942	6589	1332	17	2.2800	1.0944	4.0000
1131	942	4973	1332	17	4.8000	1.4880	2.0000
378	958	8242	0	17	3.3300	1.2654	3.0000
795	958	8242	0	17	2.8800	0.8928	3.0000
1104	958	8242	0	17	4.9000	2.1560	2.0000
589	958	8242	0	17	7.9500	3.4185	3.0000
682	958	6960	0	17	2.4400	0.8052	4.0000
1451	958	7813	0	17	3.2400	1.5228	2.0000
1495	958	7813	0	17	10.4400	4.1760	3.0000
220	958	7813	0	17	10.2000	4.5900	4.0000
515	958	7813	0	17	5.7300	1.8336	3.0000
359	958	7813	0	17	3.9600	1.7820	3.0000
173	958	4497	0	17	4.2900	1.8876	3.0000
629	958	4497	0	17	2.2000	1.0120	4.0000
406	958	4497	0	17	6.5600	2.2960	4.0000
1488	958	4497	0	17	7.0200	3.1590	3.0000
945	958	4497	0	17	6.8400	2.8044	3.0000
23	958	4231	0	17	5.2500	2.5200	3.0000
1492	958	4231	0	17	3.0400	1.3376	2.0000
616	958	4231	0	17	2.6600	1.2502	2.0000
1272	958	4231	0	17	4.9600	1.7856	2.0000
450	958	4231	0	17	6.7400	2.0894	2.0000
213	958	4231	0	17	2.2400	1.0752	4.0000
1146	958	5092	0	17	10.2800	5.1400	4.0000
71	958	5092	0	17	8.2800	2.5668	3.0000
181	958	5092	0	17	3.7200	1.2648	4.0000
264	958	5092	0	17	8.3400	3.0858	3.0000
14	958	5092	0	17	5.7900	1.9107	3.0000
763	958	5092	0	17	10.2000	4.9980	4.0000
614	958	5616	0	17	11.3400	4.3092	3.0000
1036	958	5303	0	17	6.4200	3.2100	3.0000
1545	958	5303	0	17	6.8700	2.5419	3.0000
430	958	5303	0	17	7.2000	2.5200	4.0000
659	958	5303	0	17	12.8400	5.9064	4.0000
1242	958	5877	0	17	5.9400	2.5542	3.0000
179	958	5877	0	17	8.2500	3.7125	3.0000
982	958	5877	0	17	11.5200	3.5712	4.0000
959	958	5877	0	17	6.0000	2.6400	4.0000
1442	958	5877	0	17	3.2800	1.3776	2.0000
1138	958	5877	0	17	7.3200	3.0744	3.0000
1476	958	8887	0	17	6.7800	2.7120	3.0000
1399	958	8887	0	17	5.3400	2.0826	3.0000
24	958	602	0	17	5.1900	2.4393	3.0000
667	958	602	0	17	5.3200	1.8088	2.0000
711	958	602	0	17	8.6700	4.0749	3.0000
993	958	602	0	17	11.8500	5.4510	3.0000
145	958	602	0	17	4.5400	1.4074	2.0000
1133	958	602	0	17	4.6200	1.8018	3.0000
457	958	602	0	17	6.7800	2.5086	3.0000
927	958	602	0	17	1.8900	0.6804	3.0000
1247	958	9752	0	17	6.7200	2.3520	4.0000
1523	958	8254	0	17	3.1200	1.2480	2.0000
88	958	8254	0	17	2.5800	1.1868	3.0000
864	958	8254	0	17	4.8900	1.5648	3.0000
1301	958	2594	0	17	2.8200	1.2972	3.0000
25	958	2594	0	17	6.2000	2.5420	4.0000
321	958	2594	0	17	7.2300	2.6751	3.0000
165	958	2594	0	17	3.5000	1.4000	2.0000
1047	958	2594	0	17	9.6900	3.8760	3.0000
1517	958	2594	0	17	1.7400	0.8526	3.0000
521	958	2594	0	17	10.8900	3.3759	3.0000
1431	958	9976	0	17	8.4600	3.8916	3.0000
276	958	9976	0	17	15.4400	5.8672	4.0000
1451	958	9976	0	17	3.2400	1.2312	2.0000
1042	958	9976	0	17	3.4500	1.4835	3.0000
299	958	9976	0	17	6.7200	3.3600	4.0000
682	958	8454	0	17	2.4400	1.1468	4.0000
965	958	8454	0	17	3.0600	1.1934	2.0000
116	958	8454	0	17	15.8800	5.0816	4.0000
1518	958	8454	0	17	10.5600	3.2736	3.0000
842	958	8454	0	17	9.6000	3.5520	3.0000
898	958	8454	0	17	3.4800	1.5312	2.0000
1232	958	806	0	17	3.3900	1.0509	3.0000
529	958	806	0	17	8.7600	4.3800	4.0000
666	958	806	0	17	2.6700	1.3083	3.0000
1083	958	806	0	17	1.5000	0.6000	3.0000
679	958	3000	0	17	4.4700	2.0562	3.0000
1361	958	3000	0	17	5.4300	2.0091	3.0000
872	958	3000	0	17	10.0800	4.4352	4.0000
1195	958	3000	0	17	3.3200	1.4276	2.0000
1372	958	3000	0	17	9.9600	4.1832	4.0000
1255	958	3000	0	17	3.7200	1.7856	3.0000
1132	958	3552	0	17	4.9800	1.5936	3.0000
829	958	3552	0	17	8.6800	3.8192	4.0000
912	958	3552	0	17	10.5200	4.6288	4.0000
760	958	3552	0	17	5.6100	2.7489	3.0000
1396	958	4221	0	17	10.6000	4.6640	4.0000
427	958	4221	0	17	8.5600	3.9376	4.0000
1363	958	4221	0	17	7.9800	2.7930	3.0000
1146	958	6161	0	17	7.7100	2.3901	3.0000
1176	958	6161	0	17	5.1300	2.0007	3.0000
260	958	6161	0	17	3.6800	1.7664	2.0000
304	958	6161	0	17	7.5600	3.3264	4.0000
460	958	6799	0	17	6.4400	2.5116	4.0000
1263	958	6799	0	17	2.4900	0.8964	3.0000
826	958	6799	0	17	5.4900	2.0862	3.0000
1309	958	6799	0	17	10.3800	4.2558	3.0000
1419	958	6799	0	17	2.4900	0.7470	3.0000
1502	958	6799	0	17	14.0500	6.4630	5.0000
25	958	9327	0	17	4.6500	1.9995	3.0000
994	958	1345	0	17	3.1600	1.5484	4.0000
877	958	1345	0	17	6.3200	1.9592	4.0000
1227	958	1345	0	17	14.0500	5.6200	5.0000
1323	958	1345	0	17	5.8800	2.1168	2.0000
208	958	1345	0	17	7.4100	2.3712	3.0000
1416	958	617	0	17	8.3400	2.8356	3.0000
341	958	617	0	17	11.0800	3.4348	4.0000
451	958	617	0	17	7.1200	3.1328	4.0000
534	958	617	0	17	10.1400	3.7518	3.0000
285	958	617	0	17	7.4400	3.1248	4.0000
1033	958	617	0	17	5.7300	2.7504	3.0000
1489	958	617	0	17	3.4600	1.3840	2.0000
393	958	8777	0	17	2.2400	0.8288	2.0000
277	958	8777	0	17	7.2300	2.6751	3.0000
626	958	8777	0	17	2.5800	1.0836	2.0000
1136	958	8777	0	17	7.2200	2.4548	2.0000
1092	958	5616	0	17	9.5200	3.0464	4.0000
1296	958	5616	0	17	5.0200	2.0582	2.0000
1512	958	5616	0	17	1.6200	0.5184	3.0000
141	958	5410	0	17	15.7200	5.6592	4.0000
278	958	5410	0	17	10.0800	4.3344	3.0000
694	958	5410	0	17	8.8500	3.6285	3.0000
590	958	5410	0	17	3.8600	1.5440	2.0000
74	958	5410	0	17	4.7100	1.8840	3.0000
1216	958	9206	0	17	4.2200	1.8146	2.0000
168	958	9206	0	17	2.5200	1.1592	2.0000
611	958	9206	0	17	2.4600	0.8856	3.0000
840	958	9206	0	17	2.7400	0.8768	2.0000
884	958	9206	0	17	7.8000	2.6520	3.0000
440	958	5790	0	17	2.6800	1.0720	4.0000
524	958	5790	0	17	5.2200	1.8792	3.0000
274	958	5790	0	17	11.2200	4.2636	3.0000
1023	958	5790	0	17	4.9200	2.3124	3.0000
38	958	4069	0	17	3.9300	1.6113	3.0000
974	958	4069	0	17	3.1600	0.9480	4.0000
138	958	4069	0	17	5.4000	2.1600	2.0000
675	958	4069	0	17	10.7700	4.5234	3.0000
1037	958	4069	0	17	1.7400	0.7656	3.0000
681	958	4069	0	17	4.6000	1.5180	2.0000
1064	958	3470	0	17	1.6200	0.6804	3.0000
1014	958	3470	0	17	2.3600	0.7316	4.0000
1164	958	3470	0	17	5.1300	2.4111	3.0000
714	958	3470	0	17	8.1000	3.4830	3.0000
504	958	3470	0	17	5.5200	2.5392	3.0000
721	958	3470	0	17	6.7800	2.3730	3.0000
628	958	4892	0	17	4.2000	2.0580	3.0000
1151	958	4892	0	17	1.8600	0.7068	3.0000
728	958	4892	0	17	7.5600	3.6288	4.0000
851	958	4892	0	17	7.5300	3.3132	3.0000
69	958	4892	0	17	6.2000	2.8520	2.0000
1271	958	4892	0	17	10.5000	3.6750	3.0000
96	958	7713	0	17	6.3300	2.7852	3.0000
1051	958	6683	0	17	1.5600	0.6864	3.0000
1028	958	6683	0	17	6.7200	2.6880	3.0000
1510	958	6683	0	17	3.8400	1.7664	4.0000
63	958	6683	0	17	8.8500	3.4515	3.0000
192	958	5844	0	17	4.5600	1.9608	3.0000
155	958	5844	0	17	15.2400	5.3340	4.0000
997	958	5844	0	17	6.5800	3.2242	2.0000
442	958	5844	0	17	6.7200	2.2848	3.0000
964	958	5844	0	17	5.9700	2.3880	3.0000
542	958	5844	0	17	4.5300	1.4496	3.0000
232	958	6347	0	17	7.8900	3.0771	3.0000
1180	958	6347	0	17	11.7000	4.9140	3.0000
1451	958	6347	0	17	6.4800	2.0088	4.0000
1011	958	7607	0	17	12.6800	5.9596	4.0000
788	958	7607	0	17	1.6500	0.7590	3.0000
312	958	7607	0	17	8.5200	2.6412	4.0000
29	958	7831	0	17	7.1200	2.1360	4.0000
618	958	7831	0	17	5.6000	2.0720	4.0000
1554	958	7831	0	17	5.0800	1.8288	2.0000
718	958	7831	0	17	9.2800	3.3408	4.0000
1487	958	9976	0	17	2.8500	1.2825	3.0000
1331	958	9976	0	17	5.4800	1.7536	2.0000
655	958	9976	0	17	6.9300	2.0790	3.0000
711	958	9976	0	17	8.6700	4.3350	3.0000
232	958	9327	0	17	7.8900	3.3138	3.0000
1541	958	9327	0	17	5.9000	2.0060	2.0000
404	948	4497	0	17	6.2500	2.7500	5.0000
946	948	6554	0	17	8.5500	4.1895	3.0000
231	948	6554	0	17	7.9500	2.4645	3.0000
820	948	6554	0	17	1.4000	0.5600	2.0000
198	948	6554	0	17	3.6800	1.1040	4.0000
1077	948	3328	0	17	11.0400	5.2992	3.0000
228	948	3328	0	17	1.6400	0.5740	2.0000
1216	948	3328	0	17	4.2200	2.0256	2.0000
540	948	3328	0	17	1.5300	0.7191	3.0000
1010	948	3328	0	17	5.3000	1.6960	2.0000
1166	948	7948	0	17	6.6300	2.4531	3.0000
690	948	7948	0	17	4.3200	1.5552	3.0000
1233	948	9487	0	17	2.9200	1.0220	4.0000
1510	948	8181	0	17	1.9200	0.7680	2.0000
74	948	8181	0	17	4.7100	2.1666	3.0000
850	948	8181	0	17	3.9900	1.2768	3.0000
607	948	8994	0	17	11.1200	4.0032	4.0000
890	948	8994	0	17	7.8300	3.8367	3.0000
1186	948	8994	0	17	3.3600	1.1424	2.0000
1030	948	8994	0	17	10.5600	4.2240	4.0000
54	948	2511	0	17	5.8600	1.8752	2.0000
164	948	2511	0	17	5.9400	2.2572	2.0000
247	948	2511	0	17	5.3400	2.6700	3.0000
1556	948	2511	0	17	7.9500	3.4185	3.0000
844	948	2511	0	17	9.9300	4.7664	3.0000
1299	948	2511	0	17	8.2800	2.8152	3.0000
604	948	2947	0	17	3.7500	1.1625	3.0000
1287	948	2947	0	17	5.6000	2.4640	4.0000
384	948	2947	0	17	1.6200	0.6966	3.0000
1120	948	2947	0	17	6.8400	3.2832	4.0000
771	948	1862	0	17	2.2400	0.8288	2.0000
788	948	1862	0	17	1.1000	0.4400	2.0000
738	948	1862	0	17	5.5500	2.6640	3.0000
1190	948	6690	0	17	3.9000	1.4820	3.0000
1080	948	5038	0	17	6.5700	3.2193	3.0000
564	948	5038	0	17	1.3200	0.6204	2.0000
968	948	5038	0	17	3.8400	1.7664	3.0000
171	948	5038	0	17	11.8000	5.5460	4.0000
175	948	5038	0	17	11.5500	4.3890	3.0000
991	948	5038	0	17	13.0000	4.0300	4.0000
1534	948	5341	0	17	5.5600	2.4464	2.0000
32	948	5341	0	17	11.4400	5.0336	4.0000
1007	948	5341	0	17	9.0800	2.8148	4.0000
1197	948	5341	0	17	12.5600	5.4008	4.0000
52	948	1862	0	17	8.6800	3.6456	4.0000
921	948	1862	0	17	4.0500	1.8225	3.0000
285	948	1862	0	17	3.7200	1.2648	2.0000
223	948	1862	0	17	9.5700	4.6893	3.0000
1238	948	1862	0	17	5.8800	2.6460	4.0000
1460	948	1328	0	17	4.2600	1.9596	2.0000
1371	948	1328	0	17	7.4100	2.8899	3.0000
495	948	1328	0	17	4.6800	1.7784	4.0000
6	948	1328	0	17	3.4500	1.4835	3.0000
329	948	1328	0	17	5.2200	2.6100	3.0000
525	948	5877	0	17	8.5500	3.5910	3.0000
315	948	5877	0	17	2.8800	0.8928	3.0000
531	948	5877	0	17	1.8000	0.8460	3.0000
1440	948	5877	0	17	8.4300	4.1307	3.0000
685	948	5877	0	17	4.5900	1.4688	3.0000
469	948	9206	0	17	3.8700	1.3932	3.0000
984	948	1607	0	17	1.6200	0.5994	2.0000
907	948	1607	0	17	10.2600	3.3858	3.0000
724	948	1607	0	17	8.8200	4.4100	3.0000
1274	948	1607	0	17	3.9300	1.4934	3.0000
1184	948	1607	0	17	8.5200	4.1748	3.0000
308	948	1607	0	17	6.5400	2.8776	3.0000
964	948	1607	0	17	5.9700	2.4477	3.0000
1431	948	5971	0	17	11.2800	5.1888	4.0000
1514	948	5971	0	17	1.1600	0.5220	2.0000
1265	948	5971	0	17	2.1600	0.6480	3.0000
455	948	5971	0	17	5.0400	2.1168	3.0000
911	948	5971	0	17	7.8800	2.7580	4.0000
688	948	5971	0	17	11.8500	4.0290	5.0000
212	948	5971	0	17	6.6400	2.5896	4.0000
728	948	9976	0	17	3.7800	1.8144	2.0000
1238	948	9976	0	17	4.4100	1.3230	3.0000
123	948	9976	0	17	15.3600	5.9904	4.0000
496	948	4670	0	17	2.5200	1.1088	3.0000
446	948	4670	0	17	11.2500	4.0500	3.0000
596	948	4670	0	17	1.9200	0.9408	3.0000
259	948	5984	0	17	3.8000	1.4060	2.0000
330	948	5984	0	17	11.9400	4.8954	3.0000
946	948	5984	0	17	8.5500	3.0780	3.0000
243	948	5984	0	17	6.3300	2.0256	3.0000
380	948	5984	0	17	3.6600	1.2810	3.0000
908	948	1168	0	17	2.0700	0.8901	3.0000
1085	948	1168	0	17	4.4800	2.0160	2.0000
969	948	1168	0	17	5.2800	2.5344	3.0000
1318	948	1168	0	17	2.7900	1.0323	3.0000
772	948	3552	0	17	5.8200	2.4444	3.0000
323	948	3552	0	17	7.0000	3.2200	2.0000
527	948	3552	0	17	9.5200	3.9032	4.0000
743	948	3552	0	17	3.8400	1.4208	4.0000
766	948	8466	0	17	1.8600	0.6138	3.0000
756	948	8466	0	17	10.7200	4.1808	4.0000
373	948	8466	0	17	11.0400	3.4224	4.0000
377	948	8466	0	17	6.3000	3.1500	3.0000
1192	948	8466	0	17	3.9200	1.9600	4.0000
1448	948	8466	0	17	11.8200	4.2552	3.0000
267	948	8466	0	17	2.4900	1.1952	3.0000
344	948	8500	0	17	4.5600	2.2344	2.0000
1292	948	8500	0	17	9.9900	4.7952	3.0000
1149	948	8500	0	17	1.7600	0.5984	2.0000
1165	948	8500	0	17	8.4600	3.3840	3.0000
935	948	3497	0	17	11.2000	4.1440	4.0000
646	948	3497	0	17	3.8400	1.4592	3.0000
509	948	5050	0	17	3.8000	1.2160	2.0000
519	948	8283	0	17	11.4600	5.6154	3.0000
336	948	8283	0	17	2.3000	0.8970	2.0000
885	948	8283	0	17	4.1400	1.4490	3.0000
796	948	8283	0	17	3.9600	1.5048	3.0000
59	948	4099	0	17	5.6000	2.3520	4.0000
1301	948	4099	0	17	2.8200	1.0998	3.0000
450	948	1352	0	17	10.1100	3.7407	3.0000
932	948	1352	0	17	6.3600	2.6712	4.0000
1043	948	1352	0	17	7.8500	3.7680	5.0000
1159	948	2441	0	17	11.3400	4.1958	3.0000
776	948	2441	0	17	11.6700	5.8350	3.0000
367	948	2441	0	17	13.9600	6.8404	4.0000
1182	948	2441	0	17	5.6000	1.9040	4.0000
340	948	2065	0	17	1.8900	0.6237	3.0000
849	948	2065	0	17	3.3000	1.5180	2.0000
1292	948	2065	0	17	9.9900	3.0969	3.0000
377	948	2065	0	17	8.4000	3.1080	4.0000
7	948	2065	0	17	10.4400	3.2364	4.0000
290	948	2065	0	17	5.1000	2.2440	3.0000
999	948	2065	0	17	8.1300	3.9837	3.0000
843	948	2065	0	17	11.7600	4.1160	4.0000
191	948	6347	0	17	8.6100	4.0467	3.0000
953	948	6347	0	17	8.2200	4.0278	3.0000
957	948	6347	0	17	5.9400	1.9602	2.0000
214	948	6347	0	17	5.6400	2.3688	2.0000
470	948	6347	0	17	5.8000	2.2040	2.0000
846	948	6347	0	17	5.1300	2.0520	3.0000
131	948	6347	0	17	4.8000	2.0640	2.0000
314	948	4649	0	17	3.7000	1.4800	2.0000
170	948	4649	0	17	9.6000	3.0720	3.0000
187	948	4649	0	17	3.9600	1.2276	3.0000
137	948	4649	0	17	11.1000	3.4410	3.0000
287	948	4649	0	17	3.1200	1.1544	2.0000
367	948	6799	0	17	13.9600	5.4444	4.0000
1543	948	6799	0	17	9.9200	3.4720	4.0000
1547	948	6799	0	17	4.7600	1.5232	2.0000
1276	948	3716	0	17	4.2900	1.5444	3.0000
787	948	3716	0	17	5.9600	2.2648	4.0000
1110	948	3716	0	17	11.2000	4.5920	4.0000
1287	948	3716	0	17	2.8000	1.3720	2.0000
777	948	6960	0	17	11.1600	4.2408	3.0000
727	948	6960	0	17	3.8200	1.5662	2.0000
877	948	6960	0	17	6.3200	1.8960	4.0000
428	948	6960	0	17	2.0100	0.7437	3.0000
397	948	5790	0	17	4.0500	1.2555	3.0000
707	948	5790	0	17	5.6100	1.8513	3.0000
191	948	5790	0	17	8.6100	3.0135	3.0000
181	948	5790	0	17	2.7900	1.2276	3.0000
1356	948	5790	0	17	6.4000	2.1760	4.0000
946	948	5790	0	17	11.4000	3.4200	4.0000
204	948	5790	0	17	4.8000	1.5840	3.0000
873	948	5790	0	17	9.4000	3.9480	4.0000
590	948	6347	0	17	5.7900	2.8950	3.0000
541	948	6347	0	17	3.7600	1.4288	2.0000
690	948	6347	0	17	4.3200	2.0736	3.0000
241	948	6347	0	17	5.8200	2.6190	2.0000
987	948	8860	0	17	10.3600	5.0764	4.0000
1297	948	8860	0	17	4.9800	1.9422	3.0000
367	948	8860	0	17	10.4700	3.7692	3.0000
771	948	8860	0	17	4.4800	1.9712	4.0000
1240	968	8181	0	17	4.5200	2.0792	2.0000
1003	968	8181	0	17	2.3400	0.9360	3.0000
887	968	8181	0	17	5.4000	1.7280	3.0000
259	968	6690	0	17	3.8000	1.5960	2.0000
1208	968	6690	0	17	8.6100	3.6162	3.0000
1478	968	6690	0	17	7.9800	3.8304	3.0000
1495	968	6690	0	17	13.9200	5.1504	4.0000
677	968	10250	0	17	5.9200	2.0720	2.0000
1072	968	8840	0	17	5.8500	1.9305	3.0000
1077	968	8840	0	17	11.0400	5.4096	3.0000
261	968	4118	0	17	10.1400	3.6504	3.0000
78	968	4118	0	17	4.3800	1.8834	2.0000
627	968	4118	0	17	3.4000	1.5640	2.0000
124	968	4118	0	17	2.4200	0.8470	2.0000
806	968	4118	0	17	10.4000	4.6800	4.0000
317	968	4118	0	17	8.7200	4.0112	4.0000
640	968	4118	0	17	10.3600	5.0764	4.0000
817	968	4118	0	17	6.7200	2.1504	4.0000
347	968	602	0	17	4.8000	2.3520	4.0000
1362	968	602	0	17	5.9600	2.4436	4.0000
1019	968	602	0	17	7.4800	2.9920	2.0000
31	968	1185	0	17	7.7500	2.3250	5.0000
753	968	1185	0	17	7.5600	2.7216	4.0000
1289	968	1185	0	17	4.8400	2.3716	4.0000
93	968	1185	0	17	3.8400	1.6128	4.0000
373	968	1185	0	17	8.2800	2.7324	3.0000
843	968	1185	0	17	8.8200	4.0572	3.0000
261	968	1185	0	17	13.5200	6.0840	4.0000
450	968	1185	0	17	6.7400	2.0220	2.0000
1027	968	1185	0	17	6.9300	2.5641	3.0000
1270	968	1185	0	17	5.3800	1.8830	2.0000
827	968	1874	0	17	2.8500	1.2255	3.0000
311	968	1874	0	17	6.4500	2.1285	3.0000
301	968	1874	0	17	1.5900	0.5406	3.0000
617	968	5644	0	17	3.4800	1.4964	3.0000
1550	968	6854	0	17	5.4300	2.6064	3.0000
88	968	6854	0	17	2.5800	1.2642	3.0000
531	968	6854	0	17	1.8000	0.7200	3.0000
1174	968	6854	0	17	6.8100	2.2473	3.0000
1217	968	6854	0	17	3.8100	1.2192	3.0000
1500	968	6854	0	17	7.2300	2.7474	3.0000
32	968	7589	0	17	8.5800	3.1746	3.0000
1113	968	7589	0	17	2.6800	0.9648	4.0000
98	968	6799	0	17	5.4900	2.1960	3.0000
914	968	6799	0	17	7.3800	2.6568	3.0000
25	968	6799	0	17	6.2000	2.8520	4.0000
172	968	7281	0	17	9.9600	3.1872	3.0000
1493	968	7281	0	17	11.8800	3.6828	3.0000
1377	968	7281	0	17	5.6600	2.0376	2.0000
168	968	7281	0	17	5.0400	2.4192	4.0000
678	968	7281	0	17	11.0700	4.5387	3.0000
794	968	770	0	17	4.8000	1.6800	4.0000
771	968	770	0	17	2.2400	1.0080	2.0000
1254	968	770	0	17	11.0100	5.0646	3.0000
1077	968	2787	0	17	11.0400	5.4096	3.0000
1420	968	4615	0	17	5.1900	2.0760	3.0000
451	968	4615	0	17	5.3400	2.5098	3.0000
707	968	4615	0	17	7.4800	3.3660	4.0000
1429	968	4615	0	17	7.2000	3.2400	3.0000
641	968	3976	0	17	15.9200	6.3680	4.0000
485	968	3976	0	17	6.5700	2.4966	3.0000
1367	968	3976	0	17	10.7100	3.9627	3.0000
1423	968	3976	0	17	9.4800	3.6972	4.0000
841	968	3976	0	17	3.7000	1.1470	2.0000
1030	968	3976	0	17	7.9200	3.4848	3.0000
48	968	3976	0	17	7.5200	3.2336	4.0000
291	968	3976	0	17	4.4400	2.1312	2.0000
1331	968	2067	0	17	10.9600	4.7128	4.0000
362	968	2067	0	17	15.8800	7.1460	4.0000
1298	968	2067	0	17	4.0200	1.3668	3.0000
1081	968	5210	0	17	8.7300	4.3650	3.0000
1110	968	5210	0	17	8.4000	3.1920	3.0000
195	968	5210	0	17	5.3100	2.5488	3.0000
239	968	5210	0	17	8.8400	3.8012	4.0000
492	968	7529	0	17	5.3100	2.0709	3.0000
1295	968	7529	0	17	5.5500	1.9425	3.0000
858	968	7529	0	17	6.6600	2.4642	3.0000
1341	968	7529	0	17	10.3500	4.1400	3.0000
1451	968	7529	0	17	4.8600	2.3814	3.0000
1534	968	7529	0	17	11.1200	5.0040	4.0000
1517	968	8289	0	17	1.1600	0.4872	2.0000
929	968	454	0	17	2.1200	0.9328	4.0000
812	968	454	0	17	10.0200	4.3086	3.0000
1162	968	454	0	17	4.7700	2.0988	3.0000
1257	968	454	0	17	3.8800	1.3580	2.0000
167	968	7831	0	17	2.4000	0.8640	4.0000
1515	968	7831	0	17	3.3000	1.6500	3.0000
173	968	7831	0	17	4.2900	1.4586	3.0000
1082	968	7831	0	17	3.8200	1.5280	2.0000
599	968	2211	0	17	11.6000	5.3360	5.0000
217	968	2211	0	17	2.7200	0.8432	4.0000
213	968	4670	0	17	1.6800	0.7392	3.0000
549	968	4670	0	17	5.0400	1.9656	3.0000
366	968	4670	0	17	9.4400	3.3984	4.0000
916	968	4670	0	17	10.2800	3.9064	4.0000
826	968	4670	0	17	5.4900	2.5803	3.0000
1009	968	4658	0	17	11.8800	5.4648	4.0000
959	968	4658	0	17	3.0000	0.9600	2.0000
1109	968	4658	0	17	2.2000	0.8360	4.0000
1124	968	4658	0	17	1.6200	0.5022	2.0000
1328	968	4658	0	17	4.5200	1.3560	2.0000
1178	968	8454	0	17	11.3400	4.5360	3.0000
436	968	8454	0	17	3.0600	1.1934	2.0000
692	968	8454	0	17	4.6500	1.8600	3.0000
1068	968	8454	0	17	8.4400	2.6164	4.0000
352	968	8454	0	17	2.0100	0.8844	3.0000
941	968	8454	0	17	11.8500	5.0955	3.0000
1315	968	1192	0	17	3.5600	1.3528	2.0000
1558	968	1192	0	17	4.3200	1.9008	2.0000
1242	968	1192	0	17	3.9600	1.4256	2.0000
633	968	1192	0	17	2.2200	0.7770	3.0000
682	968	6499	0	17	1.2200	0.4026	2.0000
339	968	6499	0	17	5.6000	2.3520	4.0000
955	968	6499	0	17	11.4900	4.3662	3.0000
666	968	6499	0	17	2.6700	0.9345	3.0000
389	968	6499	0	17	7.1600	3.0788	4.0000
805	968	6499	0	17	14.4000	4.6080	5.0000
1115	968	6499	0	17	7.5000	3.6000	3.0000
273	968	2664	0	17	4.3600	2.0056	2.0000
1155	968	2664	0	17	7.5200	3.3840	4.0000
164	968	2664	0	17	5.9400	1.8414	2.0000
1139	968	2664	0	17	8.5800	3.7752	3.0000
1329	968	2664	0	17	4.9500	2.0790	3.0000
1273	968	6560	0	17	16.5500	5.7925	5.0000
929	968	6560	0	17	1.0600	0.4664	2.0000
1545	968	6560	0	17	6.8700	2.7480	3.0000
1256	968	6560	0	17	4.8800	2.0496	4.0000
979	968	6560	0	17	15.1200	6.8040	4.0000
1395	968	6560	0	17	5.9000	2.3600	2.0000
147	968	6560	0	17	2.5600	0.9216	4.0000
960	968	5820	0	17	6.4500	1.9995	3.0000
284	968	5820	0	17	1.9800	0.9306	2.0000
754	968	5820	0	17	7.7100	3.3924	3.0000
1316	968	5820	0	17	2.1300	0.6816	3.0000
361	968	5820	0	17	3.3900	1.4238	3.0000
937	968	5820	0	17	14.4400	5.3428	4.0000
427	968	8359	0	17	8.5600	4.1088	4.0000
904	968	9006	0	17	4.5000	2.0700	3.0000
866	968	9006	0	17	10.3800	3.3216	3.0000
438	968	10116	0	17	3.8600	1.6212	2.0000
1120	968	10116	0	17	5.1300	1.9494	3.0000
217	968	10116	0	17	2.0400	0.6324	3.0000
174	968	2966	0	17	6.8400	2.6676	4.0000
336	968	2966	0	17	3.4500	1.4145	3.0000
580	968	2966	0	17	12.0500	6.0250	5.0000
264	968	2966	0	17	11.1200	4.3368	4.0000
1212	968	2966	0	17	2.1200	0.7420	4.0000
1482	968	2966	0	17	2.4000	0.7680	4.0000
786	968	3310	0	17	1.9400	0.7566	2.0000
1489	968	9715	0	17	8.6500	4.0655	5.0000
653	968	9715	0	17	11.1200	3.3360	4.0000
1189	968	9715	0	17	2.2800	0.9120	3.0000
386	968	5379	0	17	8.9200	3.4788	4.0000
430	968	5379	0	17	3.6000	1.5120	2.0000
244	968	3245	0	17	10.8000	4.2120	4.0000
101	968	3245	0	17	2.8800	0.8928	4.0000
117	968	3245	0	17	8.2500	4.1250	3.0000
67	968	3245	0	17	5.5800	2.7342	3.0000
217	968	3245	0	17	2.0400	0.7140	3.0000
1370	966	7281	0	17	7.1400	3.4272	3.0000
987	966	7281	0	17	10.3600	4.7656	4.0000
992	966	7281	0	17	5.3700	1.8258	3.0000
249	966	7281	0	17	4.7700	2.0988	3.0000
505	966	7281	0	17	3.3400	1.3026	2.0000
881	966	7281	0	17	5.4300	1.9548	3.0000
166	966	7281	0	17	4.9400	2.1736	2.0000
446	966	7720	0	17	18.7500	6.0000	5.0000
302	966	7720	0	17	6.9000	2.4150	2.0000
319	966	7720	0	17	4.8000	2.1120	3.0000
269	966	7720	0	17	5.6800	2.2720	2.0000
419	966	7720	0	17	7.1400	3.0702	2.0000
1528	966	7720	0	17	4.8800	2.2448	2.0000
10	966	341	0	17	2.8400	0.9372	2.0000
439	966	341	0	17	10.5000	3.7800	3.0000
1442	966	341	0	17	6.5600	2.0336	4.0000
406	966	341	0	17	4.9200	2.3124	3.0000
1541	966	341	0	17	5.9000	2.5960	2.0000
106	966	341	0	17	8.8800	2.8416	3.0000
622	966	10250	0	17	2.4300	0.8262	3.0000
892	966	10250	0	17	10.9200	4.2588	4.0000
909	966	10250	0	17	3.1000	1.4260	2.0000
859	966	10250	0	17	3.9300	1.4934	3.0000
1009	966	10250	0	17	8.9100	4.3659	3.0000
560	966	10250	0	17	4.8000	1.6320	4.0000
350	966	10250	0	17	4.8900	2.2494	3.0000
1459	966	4615	0	17	4.2900	1.7160	3.0000
677	966	4615	0	17	11.8400	4.1440	4.0000
1466	966	4615	0	17	5.4000	1.7280	3.0000
244	966	4615	0	17	10.8000	3.6720	4.0000
61	966	4615	0	17	2.9600	1.2728	4.0000
611	966	4615	0	17	1.6400	0.6232	2.0000
521	966	4615	0	17	10.8900	3.8115	3.0000
78	966	5219	0	17	4.3800	1.5768	2.0000
1486	966	4873	0	17	5.3400	1.9758	3.0000
1010	966	4873	0	17	10.6000	3.8160	4.0000
92	966	6760	0	17	3.3200	1.3612	4.0000
1513	966	8199	0	17	5.7000	2.7360	3.0000
491	966	8199	0	17	14.0400	6.4584	4.0000
1267	966	8199	0	17	4.8000	2.2080	3.0000
498	966	8199	0	17	5.1000	1.8870	2.0000
835	966	8199	0	17	13.9600	6.1424	4.0000
59	966	2441	0	17	5.6000	2.0720	4.0000
1007	966	2441	0	17	9.0800	3.5412	4.0000
864	966	2441	0	17	6.5200	2.7384	4.0000
741	966	3691	0	17	2.9200	1.2848	4.0000
105	966	3691	0	17	11.1600	5.4684	3.0000
42	966	3691	0	17	8.4600	3.0456	3.0000
1057	966	3691	0	17	5.7200	2.8028	4.0000
714	966	3691	0	17	10.8000	5.1840	4.0000
1330	966	3691	0	17	5.3200	1.7556	4.0000
1041	966	3691	0	17	1.4200	0.6390	2.0000
322	966	3773	0	17	5.9600	2.2052	2.0000
605	966	3773	0	17	4.7200	1.9824	2.0000
1454	966	3328	0	17	10.1700	4.4748	3.0000
478	966	7065	0	17	11.6400	4.5396	4.0000
1281	966	7065	0	17	8.3100	2.9085	3.0000
844	966	7065	0	17	9.9300	3.7734	3.0000
1327	966	7065	0	17	11.5200	4.7232	3.0000
1437	966	7065	0	17	6.9600	2.0880	4.0000
1520	966	7065	0	17	11.5500	5.3130	5.0000
43	966	9745	0	17	5.0100	1.5531	3.0000
1418	966	9745	0	17	6.4400	2.9624	4.0000
869	966	7141	0	17	10.6000	4.0280	5.0000
912	966	7141	0	17	5.2600	2.4722	2.0000
216	966	2295	0	17	10.8000	4.7520	3.0000
486	966	2295	0	17	3.4200	1.2312	3.0000
502	966	2295	0	17	9.5100	4.6599	3.0000
453	966	2295	0	17	8.7600	2.9784	3.0000
602	966	2295	0	17	8.5600	2.7392	4.0000
1464	966	8860	0	17	14.8000	6.2160	5.0000
1081	966	8860	0	17	8.7300	4.1904	3.0000
672	966	8860	0	17	10.0200	4.0080	3.0000
1487	966	8860	0	17	2.8500	0.9690	3.0000
599	966	8860	0	17	6.9600	2.7144	3.0000
561	966	8860	0	17	2.3100	1.0395	3.0000
1504	966	9534	0	17	3.1800	1.0812	2.0000
549	966	9534	0	17	3.3600	1.4784	2.0000
711	966	9534	0	17	11.5600	5.3176	4.0000
282	966	4657	0	17	3.7200	1.6368	4.0000
366	966	4657	0	17	4.7200	1.9352	2.0000
712	966	3539	0	17	11.6100	5.3406	3.0000
609	966	3539	0	17	7.7700	2.7972	3.0000
1124	966	10262	0	17	1.6200	0.6480	2.0000
103	966	10262	0	17	2.8500	1.1685	3.0000
879	966	10262	0	17	4.4400	1.4208	4.0000
902	966	2942	0	17	2.9100	1.3677	3.0000
1185	966	2942	0	17	5.4000	1.9440	4.0000
336	966	2942	0	17	3.4500	1.1040	3.0000
180	966	2942	0	17	2.0700	0.7038	3.0000
1062	966	2942	0	17	4.7600	1.7612	2.0000
353	966	6162	0	17	4.7100	2.1195	3.0000
1274	966	6162	0	17	2.6200	0.8908	2.0000
1309	966	6162	0	17	10.3800	4.4634	3.0000
766	966	6162	0	17	1.8600	0.7254	3.0000
423	966	6162	0	17	2.9400	1.0584	2.0000
1038	966	6162	0	17	2.2200	0.9768	3.0000
1475	966	8199	0	17	14.2400	7.1200	4.0000
1023	966	614	0	17	4.9200	2.3616	3.0000
453	966	614	0	17	5.8400	2.7448	2.0000
1129	966	2918	0	17	9.7200	4.3740	4.0000
1279	966	2918	0	17	8.8800	3.8184	3.0000
830	966	2918	0	17	9.8000	4.2140	4.0000
620	966	2918	0	17	2.9200	1.4308	4.0000
836	966	2918	0	17	4.7200	1.9352	4.0000
187	966	2918	0	17	3.9600	1.5840	3.0000
1169	966	3838	0	17	14.9000	4.4700	5.0000
746	966	3838	0	17	15.9200	5.7312	4.0000
869	966	3838	0	17	8.4800	2.7984	4.0000
87	966	3838	0	17	7.1200	2.2784	4.0000
1149	966	8551	0	17	3.5200	1.0912	4.0000
61	966	8551	0	17	2.9600	1.2728	4.0000
643	966	8242	0	17	7.3600	2.9440	4.0000
433	966	8242	0	17	5.2200	2.4534	3.0000
649	966	8242	0	17	10.2000	3.9780	4.0000
1558	966	8242	0	17	8.6400	3.3696	4.0000
389	966	8242	0	17	5.3700	2.3628	3.0000
366	966	8242	0	17	7.0800	2.5488	3.0000
683	966	9206	0	17	8.6400	3.0240	4.0000
1458	966	9206	0	17	5.8000	1.7400	2.0000
689	966	9206	0	17	7.0400	2.4640	4.0000
1026	966	9206	0	17	6.3900	2.6199	3.0000
1212	966	4239	0	17	1.0600	0.4982	2.0000
257	966	4239	0	17	1.5900	0.5088	3.0000
1239	966	5820	0	17	6.8400	2.9412	3.0000
590	966	5820	0	17	5.7900	2.7792	3.0000
979	966	5820	0	17	15.1200	5.1408	4.0000
956	966	5820	0	17	3.6000	1.4760	3.0000
1439	966	5820	0	17	3.0000	1.2000	2.0000
1549	966	5820	0	17	3.0400	1.1856	2.0000
1279	966	5379	0	17	8.8800	2.7528	3.0000
58	966	5379	0	17	4.6200	1.8942	2.0000
1433	966	5379	0	17	5.2600	1.9988	2.0000
1447	966	6799	0	17	8.8800	3.1968	3.0000
937	966	9956	0	17	7.2200	2.1660	2.0000
328	966	9956	0	17	3.7800	1.2474	3.0000
184	966	9956	0	17	6.8000	2.9240	2.0000
201	966	9956	0	17	4.5000	1.7100	2.0000
151	966	9956	0	17	5.8200	2.3280	2.0000
301	966	9956	0	17	1.5900	0.7791	3.0000
1409	966	9956	0	17	2.1200	0.8056	4.0000
1326	966	4340	0	17	3.4200	1.2654	2.0000
305	966	4340	0	17	13.5600	6.1020	4.0000
667	966	4340	0	17	10.6400	3.9368	4.0000
311	966	4340	0	17	10.7500	4.0850	5.0000
1417	966	1185	0	17	14.4400	5.7760	4.0000
834	966	1185	0	17	8.8800	2.9304	3.0000
1024	966	1185	0	17	15.8000	5.0560	4.0000
42	966	1185	0	17	11.2800	4.2864	4.0000
285	966	1185	0	17	7.4400	3.2736	4.0000
1240	966	8435	0	17	9.0400	3.2544	4.0000
951	966	8435	0	17	5.7900	2.0265	3.0000
674	966	8435	0	17	9.5400	3.3390	3.0000
1090	966	8435	0	17	8.6000	3.5260	4.0000
1101	966	3160	0	17	7.8600	2.4366	3.0000
225	966	3160	0	17	11.6700	5.6016	3.0000
880	966	3160	0	17	10.9500	4.4895	3.0000
59	966	3160	0	17	5.6000	1.9040	4.0000
235	966	3160	0	17	7.1000	2.7690	2.0000
119	966	3160	0	17	4.5600	2.0520	2.0000
461	966	10280	0	17	8.1600	2.7744	3.0000
571	966	10280	0	17	5.0000	1.7000	4.0000
654	966	10280	0	17	6.5100	2.5389	3.0000
404	966	10280	0	17	5.0000	1.5500	4.0000
1153	966	10280	0	17	1.0400	0.4576	2.0000
51	966	10280	0	17	2.9400	1.2642	2.0000
1386	966	10280	0	17	3.2800	1.5744	2.0000
910	966	10280	0	17	9.2000	3.3120	5.0000
705	959	8860	0	17	3.5200	1.6544	4.0000
988	959	8860	0	17	14.4400	5.7760	4.0000
139	959	8860	0	17	5.3700	1.7721	3.0000
1541	959	8860	0	17	11.8000	3.7760	4.0000
865	959	8860	0	17	11.1600	4.2408	4.0000
921	959	8860	0	17	4.0500	1.7820	3.0000
1255	959	1607	0	17	3.7200	1.1532	3.0000
552	959	1607	0	17	2.2000	1.1000	4.0000
689	959	1607	0	17	7.0400	3.4496	4.0000
1105	959	1607	0	17	5.5500	2.2755	3.0000
702	959	3334	0	17	11.5200	5.2992	3.0000
1384	959	3334	0	17	5.1400	1.9018	2.0000
895	959	3334	0	17	1.9500	0.8970	3.0000
1218	959	3334	0	17	3.6600	1.6104	2.0000
1395	959	3334	0	17	11.8000	5.1920	4.0000
1278	959	3334	0	17	11.2800	5.6400	4.0000
1252	959	5238	0	17	6.8400	2.1888	3.0000
949	959	5238	0	17	10.0400	4.5180	4.0000
1032	959	5238	0	17	1.6500	0.7260	3.0000
782	959	5238	0	17	4.6800	2.2932	2.0000
1419	959	4552	0	17	3.3200	1.4276	4.0000
450	959	4552	0	17	13.4800	4.7180	4.0000
1385	959	4552	0	17	4.8000	1.6320	2.0000
549	959	4552	0	17	6.7200	2.2848	4.0000
1416	959	8551	0	17	8.3400	3.6696	3.0000
846	959	8551	0	17	5.1300	1.5390	3.0000
170	959	8551	0	17	12.8000	5.5040	4.0000
640	959	8551	0	17	10.3600	4.3512	4.0000
64	959	8359	0	17	4.8300	1.6422	3.0000
1372	959	8359	0	17	4.9800	2.2908	2.0000
563	959	8359	0	17	5.0400	2.2680	3.0000
1433	959	8359	0	17	7.8900	3.5505	3.0000
796	959	8359	0	17	3.9600	1.2276	3.0000
320	959	8359	0	17	9.7800	4.2054	3.0000
191	959	8359	0	17	11.4800	4.8216	4.0000
1406	959	8359	0	17	2.2400	0.7168	4.0000
816	959	5419	0	17	6.8700	2.6106	3.0000
659	959	5419	0	17	9.6300	4.6224	3.0000
1541	959	5419	0	17	11.8000	5.0740	4.0000
393	959	5877	0	17	3.3600	1.2768	3.0000
782	959	5877	0	17	9.3600	3.1824	4.0000
759	959	5877	0	17	5.6700	2.0412	3.0000
1242	959	5877	0	17	7.9200	3.0888	4.0000
1352	959	5877	0	17	5.3000	2.5440	2.0000
1435	959	5877	0	17	10.8800	4.7872	4.0000
1419	959	6162	0	17	1.6600	0.6308	2.0000
1236	959	6162	0	17	9.9600	3.4860	3.0000
227	959	6162	0	17	7.9200	2.9304	4.0000
137	959	6162	0	17	7.4000	2.9600	2.0000
820	959	6162	0	17	1.4000	0.4900	2.0000
1475	959	6162	0	17	7.1200	3.2752	2.0000
983	959	8199	0	17	2.4600	0.8610	3.0000
967	959	9487	0	17	1.2200	0.4026	2.0000
1422	959	9487	0	17	4.4600	1.7394	2.0000
501	959	2594	0	17	5.8000	2.3200	4.0000
1029	959	2636	0	17	5.0400	1.8144	3.0000
407	959	2636	0	17	9.6300	4.1409	3.0000
1129	959	2636	0	17	9.7200	3.9852	4.0000
731	959	7100	0	17	11.4300	3.8862	3.0000
960	959	7100	0	17	6.4500	2.6445	3.0000
1330	959	8089	0	17	2.6600	0.9842	2.0000
448	959	4118	0	17	3.0800	1.2628	2.0000
664	959	4118	0	17	3.4800	1.5660	2.0000
1313	959	9327	0	17	11.7600	3.9984	3.0000
770	959	9327	0	17	7.3200	2.3424	4.0000
427	959	9327	0	17	6.4200	2.0544	3.0000
1043	959	9327	0	17	4.7100	1.7898	3.0000
754	959	9327	0	17	10.2800	3.0840	4.0000
477	959	9327	0	17	3.4400	1.6856	4.0000
893	959	9327	0	17	3.6400	1.8200	4.0000
1028	959	711	0	17	6.7200	3.2256	3.0000
458	959	711	0	17	3.0000	1.4100	2.0000
1134	959	3231	0	17	7.2800	3.2760	4.0000
1284	959	3231	0	17	9.7200	4.1796	4.0000
834	959	3231	0	17	14.8000	6.3640	5.0000
624	959	3231	0	17	9.8400	4.8216	4.0000
841	959	3231	0	17	7.4000	3.0340	4.0000
192	959	3231	0	17	6.0800	2.4320	4.0000
1173	959	3976	0	17	9.2400	2.7720	4.0000
751	959	3976	0	17	6.5700	2.3652	3.0000
874	959	3976	0	17	4.7700	2.0034	3.0000
92	959	3976	0	17	3.3200	1.0624	4.0000
1153	959	8717	0	17	1.5600	0.4836	3.0000
65	959	8717	0	17	11.2800	4.8504	3.0000
648	959	8281	0	17	10.8800	4.3520	4.0000
438	959	8281	0	17	5.7900	2.7213	3.0000
654	959	8281	0	17	8.6800	3.4720	4.0000
5	959	8281	0	17	8.7600	3.4164	4.0000
394	959	8281	0	17	9.3900	4.1316	3.0000
371	959	8281	0	17	1.9800	0.7128	3.0000
687	959	9224	0	17	4.8500	1.7460	5.0000
1463	959	9224	0	17	3.9600	1.9404	2.0000
693	959	9224	0	17	5.9700	2.0895	3.0000
1030	959	9224	0	17	7.9200	3.2472	3.0000
1217	959	4445	0	17	2.5400	1.1938	2.0000
262	959	4445	0	17	4.0200	1.2864	3.0000
1244	959	5877	0	17	3.6300	1.5609	3.0000
595	959	5877	0	17	4.2600	2.0448	3.0000
984	959	5877	0	17	3.2400	1.1016	4.0000
961	959	5877	0	17	3.9300	1.6113	3.0000
1444	959	5877	0	17	3.5200	1.4080	2.0000
1554	959	5877	0	17	5.0800	1.9812	2.0000
1283	959	5984	0	17	2.3700	0.7584	3.0000
62	959	5984	0	17	7.6400	3.1324	2.0000
1437	959	5984	0	17	3.4800	1.2876	2.0000
1451	959	6936	0	17	4.8600	1.7496	3.0000
942	959	9997	0	17	4.6800	1.4040	2.0000
332	959	9997	0	17	4.4200	1.4586	2.0000
189	959	9997	0	17	6.9000	2.9670	2.0000
205	959	9997	0	17	5.4200	2.0596	2.0000
155	959	9997	0	17	7.6200	3.0480	2.0000
305	959	9997	0	17	10.1700	4.9833	3.0000
1414	959	9997	0	17	5.3600	2.0368	4.0000
1331	959	4340	0	17	5.4800	2.0276	2.0000
309	959	4340	0	17	14.4800	6.5160	4.0000
671	959	4340	0	17	11.7200	4.1020	4.0000
316	959	4340	0	17	6.5500	2.4890	5.0000
1421	959	1216	0	17	8.5200	3.4080	3.0000
839	959	1216	0	17	1.9800	0.6534	3.0000
1028	959	1216	0	17	6.7200	2.1504	3.0000
47	959	1216	0	17	7.7100	2.9298	3.0000
290	959	1216	0	17	3.4000	1.4960	2.0000
1245	959	8466	0	17	9.2800	3.3408	4.0000
955	959	8466	0	17	11.4900	4.0215	3.0000
679	959	8466	0	17	4.4700	1.5645	3.0000
1095	959	8466	0	17	6.3200	2.5912	4.0000
1105	959	3239	0	17	7.4000	3.1820	4.0000
230	959	3239	0	17	4.7600	2.2848	4.0000
885	959	3239	0	17	5.5200	2.2632	4.0000
63	959	3239	0	17	14.7500	5.0150	5.0000
1118	959	3239	0	17	8.7900	3.4281	3.0000
1002	959	3239	0	17	5.5200	2.4840	2.0000
465	959	158	0	17	8.8500	3.1860	3.0000
575	959	158	0	17	11.2400	3.9340	4.0000
659	959	158	0	17	9.6300	3.8520	3.0000
409	959	158	0	17	11.7300	3.7536	3.0000
1158	959	158	0	17	2.6400	1.1880	2.0000
55	959	158	0	17	7.0000	3.0800	2.0000
1391	959	158	0	17	3.4800	1.7400	3.0000
1012	959	158	0	17	11.0400	3.9744	4.0000
1195	959	7514	0	17	6.6400	3.1208	4.0000
1432	959	8199	0	17	7.2000	3.3840	4.0000
36	959	8199	0	17	5.4000	1.7820	3.0000
279	959	8199	0	17	8.4600	3.8070	3.0000
1521	959	8199	0	17	2.1000	0.8400	3.0000
912	959	8199	0	17	7.8900	3.4716	3.0000
1276	959	6161	0	17	4.2900	1.5873	3.0000
134	959	6161	0	17	7.2900	2.6973	3.0000
31	959	6161	0	17	4.6500	2.2320	3.0000
1073	959	6161	0	17	10.3500	3.6225	3.0000
1476	959	6161	0	17	4.5200	1.5368	2.0000
680	959	6161	0	17	4.4100	1.4994	3.0000
1316	959	6647	0	17	1.4200	0.5964	2.0000
1160	959	6647	0	17	8.2800	4.0572	3.0000
484	959	6647	0	17	10.9200	5.1324	3.0000
540	959	6647	0	17	1.5300	0.7038	3.0000
1522	959	4445	0	17	4.5600	1.7784	4.0000
1272	959	4445	0	17	9.9200	4.0672	4.0000
463	959	4445	0	17	3.7500	1.1250	3.0000
1333	959	4445	0	17	2.7900	1.2834	3.0000
696	959	4445	0	17	2.8800	1.2096	4.0000
634	959	4445	0	17	7.5900	3.3396	3.0000
91	959	4445	0	17	8.0400	2.6532	3.0000
998	959	2787	0	17	3.7500	1.3875	3.0000
1027	959	2787	0	17	9.2400	4.6200	4.0000
112	959	2787	0	17	3.3900	1.6272	3.0000
1254	959	6372	0	17	14.6800	6.8996	4.0000
1403	959	6372	0	17	7.3200	2.7084	3.0000
954	959	6372	0	17	6.9600	2.2272	4.0000
744	959	6372	0	17	11.7300	4.2228	3.0000
960	959	6372	0	17	8.6000	3.3540	4.0000
311	959	6372	0	17	6.4500	3.0960	3.0000
1114	959	6372	0	17	13.6800	6.0192	4.0000
166	999	5341	1336	17	7.4100	2.5194	3.0000
49	999	5341	1336	17	13.5200	6.2192	4.0000
399	999	5341	1336	17	1.7400	0.6612	2.0000
494	999	5341	1336	17	3.8600	1.1966	2.0000
937	999	5341	1336	17	10.8300	3.2490	3.0000
22	999	5341	1336	17	4.5800	1.6488	2.0000
66	999	5341	1336	17	10.3200	4.3344	3.0000
349	999	5341	1336	17	7.0200	2.4570	3.0000
1241	999	216	1336	17	11.9200	4.5296	4.0000
311	999	216	1336	17	6.4500	2.3865	3.0000
715	999	216	1336	17	4.6500	1.8600	3.0000
332	999	216	1336	17	6.6300	2.8509	3.0000
1480	999	216	1336	17	5.7600	1.8432	4.0000
224	999	4118	1336	17	5.1900	1.7127	3.0000
1412	999	4118	1336	17	5.4900	2.6352	3.0000
137	999	4118	1336	17	14.8000	5.6240	4.0000
846	999	4118	1336	17	5.1300	2.0520	3.0000
690	999	4118	1336	17	5.7600	2.8224	4.0000
14	999	4118	1336	17	5.7900	2.2002	3.0000
1249	999	4069	1336	17	4.4400	1.7316	3.0000
307	999	4069	1336	17	2.9600	1.4208	2.0000
1162	999	4069	1336	17	4.7700	2.0988	3.0000
1299	999	4069	1336	17	5.5200	2.0976	2.0000
157	999	4069	1336	17	8.8500	3.6285	3.0000
53	999	4069	1336	17	14.4400	7.2200	4.0000
1181	999	10140	1336	17	7.0800	3.0444	4.0000
1225	999	10140	1336	17	5.1600	2.1672	3.0000
1508	999	10140	1336	17	10.6200	4.4604	3.0000
659	999	10140	1336	17	9.6300	4.6224	3.0000
503	999	10140	1336	17	5.5800	2.2320	3.0000
1364	999	6313	1336	17	4.8000	2.0640	3.0000
676	999	6313	1336	17	13.1600	5.5272	4.0000
39	999	6313	1336	17	6.2200	2.9234	2.0000
1535	999	6313	1336	17	8.7600	2.9784	3.0000
919	999	4231	1336	17	6.1600	2.8336	4.0000
1378	999	4231	1336	17	2.1900	0.7665	3.0000
1023	999	4231	1336	17	4.9200	2.1648	3.0000
540	999	5143	1336	17	1.0200	0.4998	2.0000
1249	999	5143	1336	17	4.4400	1.6428	3.0000
1405	999	10091	1336	17	2.6700	1.2816	3.0000
1355	999	10091	1336	17	1.8900	0.8694	3.0000
1505	999	10091	1336	17	5.5000	2.5300	2.0000
1056	999	10091	1336	17	8.7900	2.8128	3.0000
846	999	10091	1336	17	6.8400	3.0096	4.0000
1062	999	10091	1336	17	7.1400	3.0702	3.0000
413	999	10091	1336	17	9.0000	3.7800	4.0000
1515	999	1328	1336	17	3.3000	1.3860	3.0000
1439	999	1328	1336	17	4.5000	1.8450	3.0000
161	999	3310	1336	17	3.0400	1.3984	2.0000
803	999	3310	1336	17	7.0200	2.4570	2.0000
847	999	3310	1336	17	7.6800	2.3808	2.0000
1130	999	3310	1336	17	4.6500	2.2320	3.0000
1425	999	3310	1336	17	4.3600	1.5696	2.0000
1269	999	3310	1336	17	15.8800	7.3048	4.0000
593	999	3310	1336	17	3.7400	1.5334	2.0000
737	999	4445	1336	17	2.5600	1.1776	2.0000
1047	999	4445	1336	17	12.9200	4.6512	4.0000
5	999	8840	1336	17	4.3800	1.7958	2.0000
127	999	8840	1336	17	5.2200	2.4534	3.0000
903	999	8840	1336	17	10.0800	3.4272	4.0000
1023	999	4858	1336	17	4.9200	2.3124	3.0000
1306	999	4858	1336	17	9.8800	4.2484	4.0000
458	999	4858	1336	17	3.0000	1.1700	2.0000
301	999	4858	1336	17	1.0600	0.4346	2.0000
1183	999	4858	1336	17	6.1600	1.8480	4.0000
1240	999	4858	1336	17	6.7800	2.7120	3.0000
657	999	4858	1336	17	6.3600	2.6712	3.0000
707	999	7059	1336	17	5.6100	2.4123	3.0000
1111	999	7059	1336	17	2.3400	0.9126	3.0000
314	999	7059	1336	17	7.4000	3.1080	4.0000
318	999	7059	1336	17	4.9400	2.0748	2.0000
1134	999	7059	1336	17	5.4600	2.0202	3.0000
1389	999	7059	1336	17	10.5200	3.4716	4.0000
1053	999	2067	1336	17	5.5500	1.9425	3.0000
471	999	2067	1336	17	1.6600	0.5644	2.0000
660	999	2067	1336	17	8.4000	2.7720	3.0000
1236	999	2067	1336	17	6.6400	2.1912	2.0000
1479	999	2067	1336	17	4.3800	1.9710	3.0000
876	999	2493	1336	17	5.1300	1.8981	3.0000
587	999	2493	1336	17	6.5400	2.7468	2.0000
864	999	3838	1336	17	6.5200	2.4124	4.0000
460	999	6799	1336	17	6.4400	2.9624	4.0000
277	999	6799	1336	17	9.6400	3.7596	4.0000
826	999	6799	1336	17	7.3200	2.3424	4.0000
1173	999	6168	1336	17	9.2400	3.4188	4.0000
85	999	6168	1336	17	5.4400	2.3392	4.0000
667	999	8435	1336	17	10.6400	4.2560	4.0000
457	999	8435	1336	17	6.7800	3.1866	3.0000
674	999	8435	1336	17	12.7200	5.7240	4.0000
25	999	8435	1336	17	4.6500	2.0460	3.0000
828	999	8435	1336	17	2.5800	1.1352	2.0000
391	999	8435	1336	17	3.9300	1.4148	3.0000
707	999	9734	1336	17	7.4800	2.6928	4.0000
1483	999	9734	1336	17	4.2600	1.5336	2.0000
1127	999	9734	1336	17	10.4800	3.6680	4.0000
1050	999	9734	1336	17	3.8400	1.5744	3.0000
1237	999	4615	1336	17	8.2500	2.5575	3.0000
282	999	4615	1336	17	2.7900	1.1997	3.0000
858	999	4615	1336	17	6.6600	2.8638	3.0000
688	999	4615	1336	17	4.7400	2.2752	2.0000
831	999	2335	1336	17	3.1600	1.4852	2.0000
355	999	2335	1336	17	3.2400	1.0368	4.0000
1370	999	2335	1336	17	7.1400	3.1416	3.0000
1441	999	2335	1336	17	5.2400	1.9388	4.0000
498	999	2335	1336	17	7.6500	2.7540	3.0000
1353	999	2335	1336	17	6.7200	2.7552	3.0000
968	999	4700	1336	17	3.8400	1.8816	3.0000
1477	999	4700	1336	17	8.1000	3.3210	3.0000
362	999	4700	1336	17	15.8800	5.5580	4.0000
1005	999	4700	1336	17	5.4800	2.1372	2.0000
296	999	8442	1336	17	1.0000	0.3600	2.0000
439	999	2493	1336	17	7.0000	3.0800	2.0000
1188	999	2493	1336	17	5.3700	2.2017	3.0000
86	999	2493	1336	17	8.9100	4.3659	3.0000
1421	999	2493	1336	17	5.6800	2.8400	2.0000
671	999	1813	1336	17	5.8600	2.1682	2.0000
1207	999	1813	1336	17	7.5600	2.4192	4.0000
425	999	1813	1336	17	2.5600	1.2288	2.0000
1214	999	1813	1336	17	2.6400	0.8184	2.0000
1551	999	1813	1336	17	4.6400	1.8560	4.0000
1368	999	1813	1336	17	7.1000	3.5500	2.0000
359	999	1813	1336	17	5.2800	1.6368	4.0000
1413	999	1813	1336	17	13.5200	4.5968	4.0000
1397	999	158	1336	17	5.7200	2.2880	4.0000
488	999	5143	1336	17	7.7700	3.2634	3.0000
199	999	5143	1336	17	5.0100	1.8537	3.0000
1480	999	5143	1336	17	2.8800	0.9504	2.0000
338	999	5143	1336	17	1.7100	0.6156	3.0000
648	999	5143	1336	17	8.1600	3.6720	3.0000
132	999	5143	1336	17	5.7600	2.0160	3.0000
122	999	5143	1336	17	7.9600	2.8656	4.0000
1255	999	8794	1336	17	4.9600	1.8848	4.0000
672	999	8794	1336	17	10.0200	3.1062	3.0000
862	999	8794	1336	17	10.9200	3.2760	4.0000
1438	999	8794	1336	17	4.1100	1.4385	3.0000
123	999	8794	1336	17	15.3600	6.4512	4.0000
1078	999	5341	1336	17	4.9200	1.9188	3.0000
789	999	5341	1336	17	10.8600	5.3214	3.0000
512	999	5341	1336	17	5.4800	2.1372	2.0000
1192	999	6162	1336	17	3.9200	1.2544	4.0000
836	999	6162	1336	17	3.5400	1.0974	3.0000
759	999	6162	1336	17	5.6700	1.7010	3.0000
649	999	1216	1336	17	10.2000	3.6720	4.0000
493	999	1216	1336	17	10.5600	4.7520	4.0000
1375	999	1216	1336	17	8.5200	3.4932	4.0000
226	999	3334	1336	17	2.2800	0.8892	3.0000
615	999	3334	1336	17	5.4000	2.3220	4.0000
593	999	3334	1336	17	7.4800	3.6652	4.0000
1075	999	3334	1336	17	6.1600	2.6488	4.0000
1185	999	3334	1336	17	4.0500	1.4580	3.0000
626	999	3334	1336	17	3.8700	1.3158	3.0000
1035	999	3528	1336	17	5.5500	2.4420	5.0000
946	999	3528	1336	17	11.4000	5.5860	4.0000
70	999	3528	1336	17	3.8800	1.3580	4.0000
759	999	6372	1336	17	7.5600	2.7216	4.0000
1362	999	6372	1336	17	4.4700	1.6986	3.0000
1524	999	6372	1336	17	5.0400	2.3184	4.0000
307	999	6372	1336	17	2.9600	1.0656	2.0000
1549	999	6372	1336	17	6.0800	1.8848	4.0000
939	999	6372	1336	17	2.8000	1.3440	4.0000
1209	999	6372	1336	17	8.1000	2.9970	3.0000
407	999	7100	1336	17	9.6300	3.3705	3.0000
923	999	7241	1336	17	4.3200	1.4256	3.0000
1259	999	7241	1336	17	6.4200	2.1186	3.0000
1540	999	2112	1336	17	10.5600	3.2736	3.0000
210	999	2112	1336	17	4.6200	2.3100	3.0000
254	999	2112	1336	17	2.2400	1.0976	4.0000
537	999	2112	1336	17	10.6000	3.7100	4.0000
1246	999	2112	1336	17	4.6200	2.2176	3.0000
1090	999	2112	1336	17	6.4500	3.0315	3.0000
118	999	4658	1336	17	2.9600	0.8880	2.0000
1333	999	4658	1336	17	3.7200	1.3392	4.0000
391	999	4658	1336	17	3.9300	1.6506	3.0000
102	999	4658	1336	17	7.3500	2.5725	3.0000
1350	999	1003	1336	17	1.8400	0.7360	2.0000
341	999	1003	1336	17	8.3100	3.8226	3.0000
251	999	1003	1336	17	7.3200	2.8548	3.0000
934	999	1003	1336	17	4.4000	1.6280	4.0000
445	999	1003	1336	17	6.9200	2.5604	2.0000
767	999	1003	1336	17	4.3500	1.8705	3.0000
944	999	1003	1336	17	2.6400	0.9240	3.0000
827	999	1003	1336	17	2.8500	1.2825	3.0000
1471	999	216	1336	17	4.6500	2.0925	3.0000
1388	999	711	1336	17	5.2500	2.1525	3.0000
1378	999	711	1336	17	2.1900	0.8979	3.0000
995	999	711	1336	17	3.4500	1.6215	3.0000
46	999	2390	1336	17	6.8800	2.6144	2.0000
729	999	2390	1336	17	6.8800	2.6144	4.0000
1218	999	3160	1336	17	7.3200	2.7084	4.0000
1062	999	3160	1336	17	4.7600	1.5232	2.0000
386	999	3160	1336	17	8.9200	4.3708	4.0000
856	999	3160	1336	17	9.5600	2.9636	4.0000
1417	999	3160	1336	17	7.2200	2.8880	2.0000
1259	998	4597	1336	17	8.5600	2.8248	4.0000
1330	998	4597	1336	17	3.9900	1.8753	3.0000
811	998	6760	1336	17	8.9100	4.0095	3.0000
774	998	6760	1336	17	7.3500	2.2785	3.0000
345	998	8472	1336	17	4.2200	1.7302	2.0000
1027	998	8472	1336	17	6.9300	2.5641	3.0000
125	998	8472	1336	17	9.2800	3.6192	4.0000
761	998	4775	1336	17	5.1000	1.8870	3.0000
924	998	4775	1336	17	8.1000	3.1590	3.0000
511	998	8242	1336	17	2.7200	1.0608	4.0000
901	998	8242	1336	17	11.9600	4.1860	4.0000
878	998	8242	1336	17	7.4800	2.3936	4.0000
1360	998	8242	1336	17	9.6800	3.8720	4.0000
1470	998	8242	1336	17	4.8200	2.4100	2.0000
1554	998	8242	1336	17	10.1600	4.5720	4.0000
1537	998	8454	1336	17	5.4600	2.1840	2.0000
1354	998	8454	1336	17	2.9600	1.0656	2.0000
345	998	8454	1336	17	8.4400	3.2072	4.0000
1400	998	8454	1336	17	1.7200	0.7052	2.0000
524	998	8454	1336	17	5.2200	1.6182	3.0000
35	998	8454	1336	17	4.4200	2.0774	2.0000
688	998	10116	1336	17	4.7400	1.5168	2.0000
1491	998	10116	1336	17	7.7400	3.2508	3.0000
1514	998	6047	1336	17	1.1600	0.4524	2.0000
571	998	6047	1336	17	3.7500	1.8000	3.0000
1274	998	3160	1336	17	2.6200	0.8384	2.0000
559	998	3160	1336	17	7.5600	3.3264	2.0000
1147	998	3160	1336	17	5.6800	2.4424	4.0000
525	998	3160	1336	17	5.7000	2.4510	2.0000
1247	998	3160	1336	17	5.0400	2.4696	3.0000
659	998	5038	1336	17	9.6300	3.3705	3.0000
848	998	5038	1336	17	6.7800	2.5086	3.0000
1424	998	5038	1336	17	7.8200	3.1280	2.0000
206	998	5038	1336	17	6.3300	3.1017	3.0000
1448	998	5038	1336	17	11.8200	5.3190	3.0000
839	998	5038	1336	17	1.9800	0.9306	3.0000
695	998	5038	1336	17	10.5600	3.1680	3.0000
306	998	5820	1336	17	11.8800	5.1084	3.0000
735	998	5820	1336	17	5.8800	1.8816	4.0000
179	998	5820	1336	17	5.5000	2.3100	2.0000
702	998	5820	1336	17	7.6800	2.9184	2.0000
279	998	5820	1336	17	8.4600	3.4686	3.0000
402	998	5820	1336	17	2.2600	0.7006	2.0000
1178	998	5820	1336	17	15.1200	6.9552	4.0000
822	998	5820	1336	17	5.5800	2.3436	3.0000
676	998	6530	1336	17	6.5800	2.4346	2.0000
1159	998	6530	1336	17	15.1200	4.8384	4.0000
1269	998	6530	1336	17	11.9100	4.1685	3.0000
1352	998	6530	1336	17	10.6000	4.0280	4.0000
483	998	8181	1336	17	7.7600	2.5608	4.0000
1325	998	8181	1336	17	5.7200	1.8304	4.0000
769	998	8181	1336	17	1.7700	0.6549	3.0000
566	998	6690	1336	17	3.5600	1.3172	2.0000
1075	998	6690	1336	17	4.6200	1.6632	3.0000
1511	998	8254	1336	17	2.4000	0.9600	2.0000
196	998	8254	1336	17	4.9400	2.0748	2.0000
1438	998	8254	1336	17	5.4800	1.6988	4.0000
828	998	8254	1336	17	3.8700	1.5867	3.0000
1099	998	8254	1336	17	9.7200	4.1796	3.0000
1115	998	8254	1336	17	10.0000	4.5000	4.0000
1065	998	8254	1336	17	5.6400	2.7636	3.0000
169	998	6208	1336	17	7.9200	3.4056	4.0000
1105	998	6208	1336	17	7.4000	2.3680	4.0000
269	998	6208	1336	17	8.5200	4.0044	3.0000
805	998	6208	1336	17	5.7600	2.4768	2.0000
23	998	6208	1336	17	3.5000	1.6450	2.0000
812	998	6208	1336	17	10.0200	3.6072	3.0000
1292	998	8241	1336	17	9.9900	4.5954	3.0000
1242	998	8241	1336	17	5.9400	2.6730	3.0000
1391	998	8241	1336	17	3.4800	1.5312	3.0000
942	998	8241	1336	17	9.3600	2.8080	4.0000
1146	998	8241	1336	17	10.2800	4.4204	4.0000
1362	998	8241	1336	17	2.9800	1.2218	2.0000
299	998	8241	1336	17	3.3600	1.3776	2.0000
1402	998	8074	1336	17	5.1800	2.0202	2.0000
1325	998	8074	1336	17	2.8600	1.0868	2.0000
1508	998	8466	1336	17	10.6200	5.0976	3.0000
593	998	8466	1336	17	3.7400	1.2716	2.0000
636	998	8466	1336	17	7.9200	3.7224	3.0000
919	998	8466	1336	17	4.6200	2.1252	3.0000
70	998	8466	1336	17	1.9400	0.6208	2.0000
1059	998	8466	1336	17	6.8400	2.5992	3.0000
480	998	8466	1336	17	3.3800	1.2168	2.0000
950	998	8466	1336	17	10.4100	3.6435	3.0000
1172	998	8414	1336	17	11.0800	3.7672	4.0000
1449	998	7556	1336	17	2.6100	0.8352	3.0000
14	998	7556	1336	17	7.7200	2.7020	4.0000
1210	998	2511	1336	17	5.1000	2.4990	3.0000
1	998	2511	1336	17	8.5500	4.2750	3.0000
97	998	2511	1336	17	1.7700	0.7434	3.0000
540	998	2511	1336	17	1.5300	0.5355	3.0000
1183	998	2511	1336	17	4.6200	1.5708	3.0000
1226	998	2511	1336	17	11.8400	4.6176	4.0000
1509	998	2511	1336	17	5.9600	2.7416	2.0000
1363	998	3691	1336	17	10.6400	4.0432	4.0000
660	998	3691	1336	17	8.4000	2.6040	3.0000
797	998	3691	1336	17	6.5700	3.0879	3.0000
1213	998	3691	1336	17	11.7200	3.8676	4.0000
544	998	1352	1336	17	11.8000	3.5400	4.0000
1226	998	1352	1336	17	8.8800	3.8184	3.0000
324	998	1352	1336	17	5.9100	2.4822	3.0000
1060	998	1352	1336	17	11.4800	5.5104	4.0000
807	998	2390	1336	17	2.8200	1.0152	2.0000
824	998	2390	1336	17	4.2200	1.6458	2.0000
774	998	2390	1336	17	7.3500	3.5280	3.0000
1130	998	5962	1336	17	6.2000	2.2940	4.0000
1020	998	4498	1336	17	1.5300	0.7344	3.0000
504	998	4498	1336	17	5.5200	2.5944	3.0000
907	998	4498	1336	17	10.2600	4.7196	3.0000
111	998	4498	1336	17	13.9200	6.4032	4.0000
115	998	4498	1336	17	1.9500	0.7410	3.0000
930	998	4498	1336	17	5.9200	1.7760	4.0000
1473	998	4846	1336	17	4.7200	2.0296	2.0000
1529	998	4846	1336	17	13.0800	5.7552	4.0000
947	998	4846	1336	17	2.6000	0.7800	4.0000
1136	998	4846	1336	17	14.4400	6.0648	4.0000
1549	998	617	1336	17	6.0800	2.4928	4.0000
861	998	617	1336	17	7.3500	3.2340	3.0000
224	998	617	1336	17	5.1900	1.7127	3.0000
162	998	617	1336	17	8.5500	4.1040	3.0000
1177	998	617	1336	17	6.1600	2.7104	4.0000
1400	998	448	1336	17	1.7200	0.7740	2.0000
1310	998	448	1336	17	7.9600	3.0248	2.0000
434	998	448	1336	17	2.8400	1.0508	2.0000
1504	998	448	1336	17	3.1800	1.3674	2.0000
268	998	448	1336	17	3.4600	1.0380	2.0000
1241	998	10243	1336	17	8.9400	3.7548	3.0000
1031	998	10243	1336	17	3.6300	1.7424	3.0000
814	998	1983	1336	17	5.1900	2.4393	3.0000
338	998	1983	1336	17	2.2800	1.0260	4.0000
209	998	1983	1336	17	5.6100	2.5245	3.0000
1424	998	1983	1336	17	15.6400	4.8484	4.0000
482	998	1983	1336	17	3.6500	1.5695	5.0000
192	998	1983	1336	17	6.0800	2.5536	4.0000
1474	998	1983	1336	17	8.6000	3.5260	4.0000
332	998	1983	1336	17	11.0500	5.1935	5.0000
155	998	3691	1336	17	19.0500	9.3345	5.0000
758	998	3691	1336	17	12.7600	4.4660	4.0000
1334	998	3691	1336	17	7.3600	3.5328	4.0000
1164	998	3691	1336	17	6.8400	2.8044	4.0000
168	998	3691	1336	17	3.7800	1.7388	3.0000
1117	998	3691	1336	17	14.5600	4.6592	4.0000
1487	998	9327	1336	17	4.7500	1.9950	5.0000
1104	998	9327	1336	17	7.3500	3.5280	3.0000
694	998	9327	1336	17	8.8500	3.6285	3.0000
1510	998	9327	1336	17	2.8800	0.9792	3.0000
622	998	9327	1336	17	3.2400	1.2636	4.0000
584	998	9327	1336	17	7.7700	3.4965	3.0000
1526	998	9976	1336	17	4.9500	1.6830	3.0000
572	998	9976	1336	17	5.0200	2.3092	2.0000
734	998	9976	1336	17	1.8900	0.9072	3.0000
402	998	7713	1336	17	4.5200	2.0792	4.0000
486	998	7713	1336	17	2.2800	0.9348	2.0000
735	998	4239	1336	17	4.4100	2.0286	3.0000
631	998	4239	1336	17	3.1200	1.1232	4.0000
1147	998	617	1336	17	2.8400	1.1644	2.0000
126	998	617	1336	17	4.8300	1.9803	3.0000
902	998	617	1336	17	3.8800	1.2804	4.0000
925	998	3328	1336	17	1.5200	0.7144	2.0000
1208	998	3328	1336	17	8.6100	3.0996	3.0000
359	998	3328	1336	17	2.6400	0.8448	2.0000
203	998	3328	1336	17	1.8900	0.6426	3.0000
1085	998	3328	1336	17	6.7200	2.5536	3.0000
473	998	8454	1336	17	2.1900	1.0074	3.0000
1394	998	8454	1336	17	5.0600	1.7204	2.0000
1332	998	8454	1336	17	2.0700	0.8901	3.0000
789	998	8454	1336	17	10.8600	4.2354	3.0000
446	998	8454	1336	17	11.2500	4.1625	3.0000
1061	998	8454	1336	17	4.9800	2.2908	3.0000
37	998	10116	1336	17	4.7700	1.4787	3.0000
387	998	10116	1336	17	7.2300	3.3981	3.0000
1435	998	5962	1336	17	13.6000	5.1680	5.0000
453	998	5962	1336	17	8.7600	3.2412	3.0000
696	998	5962	1336	17	2.8800	1.2384	4.0000
380	998	5962	1336	17	3.6600	1.7934	3.0000
1329	998	5962	1336	17	6.6000	3.1020	4.0000
1185	998	5962	1336	17	5.4000	2.5380	4.0000
1202	998	5962	1336	17	15.7600	7.4072	4.0000
1225	998	8551	1336	17	5.1600	1.8060	3.0000
669	998	8551	1336	17	7.2000	2.7360	4.0000
1192	998	8551	1336	17	4.9000	1.6170	5.0000
769	998	8551	1336	17	1.7700	0.8496	3.0000
892	998	8551	1336	17	5.4600	2.4570	2.0000
1248	998	1352	1336	17	13.3200	5.5944	4.0000
266	998	1352	1336	17	4.8600	1.8954	3.0000
96	998	1352	1336	17	4.2200	1.7302	2.0000
1338	998	1352	1336	17	8.8800	2.6640	4.0000
1321	998	9366	1336	17	7.4700	3.1374	3.0000
778	998	9366	1336	17	5.4400	2.3936	2.0000
1121	998	4597	1336	17	11.6100	4.9923	3.0000
233	998	4597	1336	17	7.3800	2.8782	3.0000
1415	998	617	1336	17	7.6000	3.1160	2.0000
1422	998	617	1336	17	4.4600	1.5164	2.0000
547	998	617	1336	17	6.9300	2.2869	3.0000
1202	998	617	1336	17	7.8800	3.0732	2.0000
380	998	617	1336	17	3.6600	1.1346	3.0000
842	998	10273	1336	17	9.6000	4.1280	3.0000
1046	998	10273	1336	17	3.3200	1.5936	2.0000
829	998	2143	1336	17	4.3400	1.9964	2.0000
353	998	2143	1336	17	6.2800	2.0096	4.0000
1368	998	2143	1336	17	10.6500	4.0470	3.0000
1439	998	2143	1336	17	4.5000	1.6650	3.0000
497	998	2143	1336	17	5.6100	2.0196	3.0000
1352	998	2143	1336	17	5.3000	1.9610	2.0000
966	998	4700	1336	17	7.4700	3.6603	3.0000
1476	998	4700	1336	17	6.7800	2.4408	3.0000
361	998	4700	1336	17	4.5200	1.5368	4.0000
590	998	4700	1336	17	3.8600	1.3124	2.0000
294	998	8359	1336	17	2.6400	0.9504	2.0000
24	998	4522	1336	17	6.9200	2.4220	4.0000
773	998	4522	1336	17	1.4200	0.4402	2.0000
317	998	341	1336	17	6.5400	3.0084	3.0000
307	998	341	1336	17	4.4400	1.7316	3.0000
1482	998	341	1336	17	1.2000	0.4560	2.0000
1486	998	341	1336	17	5.3400	2.2962	3.0000
744	998	341	1336	17	15.6400	5.7868	4.0000
1223	998	782	1336	17	1.7700	0.6018	3.0000
1506	998	782	1336	17	17.1500	6.8600	5.0000
658	998	782	1336	17	8.0400	2.6532	3.0000
88	998	782	1336	17	3.4400	1.1008	4.0000
970	998	782	1336	17	12.4400	4.7272	4.0000
1440	998	782	1336	17	8.4300	3.7092	3.0000
1263	998	9469	1336	17	3.3200	1.2284	4.0000
974	998	9469	1336	17	2.3700	0.8295	3.0000
697	998	9469	1336	17	3.9900	1.3965	3.0000
1113	998	9469	1336	17	2.6800	1.0988	4.0000
1124	998	3497	1336	17	2.4300	1.0449	3.0000
248	998	3497	1336	17	2.5800	1.2642	3.0000
903	998	3497	1336	17	7.5600	3.0996	3.0000
81	998	3497	1336	17	8.5200	2.8968	4.0000
1137	998	3497	1336	17	3.5400	1.3806	2.0000
1020	998	3497	1336	17	1.0200	0.4590	2.0000
113	995	4099	0	17	6.8700	2.1297	3.0000
224	995	4099	0	17	3.4600	1.3148	2.0000
307	995	4099	0	17	2.9600	0.9176	2.0000
57	995	4099	0	17	2.4400	1.0736	4.0000
806	995	4099	0	17	7.8000	3.8220	3.0000
1262	995	4099	0	17	2.2800	0.7980	3.0000
664	995	4615	0	17	6.9600	2.2272	4.0000
1346	995	4615	0	17	9.4000	4.1360	4.0000
443	995	4615	0	17	3.9900	1.7556	3.0000
1180	995	4615	0	17	15.6000	7.6440	4.0000
830	995	3231	0	17	4.9000	2.3520	2.0000
847	995	3231	0	17	11.5200	4.8384	3.0000
797	995	3231	0	17	8.7600	3.0660	4.0000
947	995	3231	0	17	1.9500	0.7800	3.0000
827	995	8059	0	17	1.9000	0.8170	2.0000
1244	995	8059	0	17	3.6300	1.8150	3.0000
1140	995	8059	0	17	5.1200	2.4576	2.0000
624	995	8059	0	17	9.8400	4.6248	4.0000
1033	995	6047	0	17	7.6400	2.9796	4.0000
1356	995	6047	0	17	4.8000	2.2080	3.0000
1533	995	6047	0	17	5.0000	2.2500	2.0000
1416	995	6047	0	17	11.1200	4.8928	4.0000
208	995	6047	0	17	9.8800	3.1616	4.0000
717	995	6047	0	17	15.6800	6.8992	4.0000
1160	995	6047	0	17	11.0400	4.7472	4.0000
1389	995	6047	0	17	7.8900	3.3138	3.0000
1004	995	335	0	17	5.7400	2.8700	2.0000
1420	995	335	0	17	5.1900	2.3874	3.0000
172	995	335	0	17	13.2800	5.5776	4.0000
1214	995	335	0	17	3.9600	1.2276	3.0000
1203	995	335	0	17	2.9200	1.1680	2.0000
821	995	335	0	17	5.7300	2.0628	3.0000
825	995	335	0	17	11.3200	3.7356	4.0000
288	995	3691	0	17	11.4400	3.6608	4.0000
884	995	7241	0	17	7.8000	3.1200	3.0000
1033	995	7241	0	17	5.7300	2.8077	3.0000
584	995	7241	0	17	7.7700	3.4188	3.0000
374	995	7241	0	17	7.4500	2.9800	5.0000
590	995	7241	0	17	9.6500	4.1495	5.0000
1040	995	3000	0	17	3.9600	1.6632	3.0000
151	995	3000	0	17	8.7300	3.7539	3.0000
1333	995	8435	0	17	1.8600	0.7254	2.0000
1243	995	8435	0	17	2.3600	0.8732	2.0000
368	995	8435	0	17	2.2800	0.8208	2.0000
1023	995	8435	0	17	3.2800	1.1808	2.0000
201	995	8435	0	17	9.0000	4.5000	4.0000
1174	995	8963	0	17	6.8100	2.8602	3.0000
1490	995	6936	0	17	4.2000	1.9320	3.0000
15	995	6936	0	17	4.5800	2.0610	2.0000
1324	995	6936	0	17	13.2400	4.1044	4.0000
515	995	6936	0	17	5.7300	2.4639	3.0000
970	995	6936	0	17	12.4400	4.4784	4.0000
748	995	6936	0	17	8.8000	3.0800	4.0000
271	995	6936	0	17	7.1100	2.8440	3.0000
787	995	1497	0	17	2.9800	1.4602	2.0000
1297	995	1497	0	17	3.3200	1.0292	2.0000
182	995	1497	0	17	7.3600	2.9440	4.0000
556	995	5962	0	17	13.0000	5.7200	4.0000
506	995	5962	0	17	14.7200	5.4464	4.0000
655	995	5962	0	17	6.9300	2.0790	3.0000
319	995	7141	0	17	4.8000	1.8240	3.0000
389	995	7141	0	17	7.1600	3.0072	4.0000
1005	995	7141	0	17	10.9600	4.0552	4.0000
302	995	7141	0	17	10.3500	3.4155	3.0000
439	995	7141	0	17	10.5000	3.7800	3.0000
968	995	2244	0	17	5.1200	2.2016	4.0000
1144	995	2244	0	17	3.4000	1.5300	4.0000
1028	995	2244	0	17	8.9600	4.3904	4.0000
1377	995	2244	0	17	8.4900	3.2262	3.0000
832	995	4691	0	17	9.7200	4.1796	3.0000
382	995	4691	0	17	4.8600	2.2356	3.0000
586	995	4691	0	17	5.6800	2.3856	4.0000
802	995	4691	0	17	11.9600	4.5448	4.0000
825	995	448	0	17	8.4900	2.8866	3.0000
815	995	448	0	17	3.6800	1.4720	4.0000
432	995	448	0	17	9.4000	3.0080	4.0000
436	995	448	0	17	4.5900	1.4229	3.0000
1252	995	448	0	17	9.1200	2.7360	4.0000
1508	995	448	0	17	10.6200	3.8232	3.0000
326	995	448	0	17	7.4100	3.6309	3.0000
403	995	9745	0	17	4.6500	2.3250	3.0000
1352	995	9745	0	17	7.9500	3.8955	3.0000
529	995	9745	0	17	6.5700	2.2338	3.0000
545	995	9745	0	17	5.8000	2.3780	4.0000
994	995	4658	0	17	2.3700	0.9006	3.0000
705	995	4658	0	17	2.6400	1.2408	3.0000
429	995	4658	0	17	3.0200	1.1174	2.0000
1011	995	2067	0	17	9.5100	3.8991	3.0000
655	995	2067	0	17	9.2400	4.6200	4.0000
319	995	8359	0	17	6.4000	2.3040	4.0000
762	995	8359	0	17	11.1000	4.3290	3.0000
119	995	5379	0	17	9.1200	3.9216	4.0000
1361	995	5379	0	17	5.4300	2.1720	3.0000
509	995	2787	0	17	7.6000	2.8120	4.0000
992	995	2787	0	17	7.1600	3.0072	4.0000
1102	995	2787	0	17	7.6000	3.6480	4.0000
1218	995	4445	0	17	5.4900	2.4156	3.0000
836	995	4445	0	17	3.5400	1.4514	3.0000
426	995	4445	0	17	2.4000	1.1760	4.0000
1241	995	4445	0	17	8.9400	2.8608	3.0000
353	995	4445	0	17	4.7100	2.2137	3.0000
349	995	9111	0	17	7.0200	2.3868	3.0000
466	995	5026	0	17	7.8900	2.4459	3.0000
709	995	5026	0	17	1.7100	0.7695	3.0000
1122	995	7920	0	17	2.2200	0.9990	3.0000
1099	995	7920	0	17	9.7200	4.8600	3.0000
24	995	7920	0	17	5.1900	1.8684	3.0000
134	995	7920	0	17	7.2900	3.1347	3.0000
529	995	9997	0	17	4.3800	1.7958	2.0000
906	995	9997	0	17	1.8900	0.6237	3.0000
63	995	454	0	17	8.8500	4.3365	3.0000
746	995	454	0	17	7.9600	3.3432	2.0000
257	995	454	0	17	2.1200	0.8692	4.0000
579	995	454	0	17	2.4900	1.1703	3.0000
230	995	9206	0	17	3.5700	1.2138	3.0000
246	995	9206	0	17	6.4200	2.4396	2.0000
196	995	9206	0	17	4.9400	2.0254	2.0000
1063	995	4615	0	17	9.5400	3.3390	3.0000
520	995	4615	0	17	8.4000	3.6960	3.0000
177	995	4615	0	17	6.6400	2.6560	4.0000
793	995	4615	0	17	8.5500	3.0780	3.0000
504	995	4615	0	17	3.6800	1.3984	2.0000
227	995	4615	0	17	7.9200	3.7224	4.0000
531	995	4340	0	17	2.4000	1.2000	4.0000
993	995	3691	0	17	15.8000	4.8980	4.0000
963	995	6690	0	17	9.6000	4.0320	4.0000
493	995	9937	0	17	7.9200	2.5344	3.0000
723	995	9937	0	17	1.5300	0.4590	3.0000
334	995	8108	0	17	1.5600	0.6396	2.0000
87	995	8108	0	17	5.3400	2.3496	3.0000
703	995	8108	0	17	11.8800	4.0392	4.0000
1379	995	5984	0	17	3.8400	1.1904	2.0000
1502	995	5984	0	17	8.4300	2.8662	3.0000
1140	995	1168	0	17	7.6800	3.6864	3.0000
1489	995	1168	0	17	6.9200	3.3908	4.0000
27	995	1168	0	17	7.9500	3.2595	3.0000
470	995	1168	0	17	8.7000	2.9580	3.0000
1113	995	1168	0	17	2.0100	0.6633	3.0000
1157	995	1168	0	17	13.4400	5.1072	4.0000
1439	995	1168	0	17	3.0000	1.3500	2.0000
1293	995	2493	0	17	4.3200	1.5984	3.0000
590	995	2493	0	17	5.7900	1.7370	3.0000
727	995	2493	0	17	5.7300	2.0055	3.0000
1143	995	2493	0	17	5.2800	2.1648	3.0000
1154	995	4118	0	17	5.1000	2.3970	3.0000
278	995	4118	0	17	6.7200	3.2928	2.0000
933	995	4118	0	17	10.1400	3.2448	3.0000
112	995	4118	0	17	3.3900	1.6272	3.0000
1433	995	4118	0	17	10.5200	4.1028	4.0000
1316	995	4118	0	17	2.1300	0.8733	3.0000
108	995	4118	0	17	8.7600	4.2924	4.0000
201	995	1497	0	17	9.0000	3.2400	4.0000
1536	995	1497	0	17	2.6600	1.0906	2.0000
1060	995	1497	0	17	8.6100	4.1328	3.0000
517	995	1497	0	17	10.2000	4.6920	3.0000
588	995	1497	0	17	4.6200	2.0790	3.0000
1204	995	1497	0	17	8.6400	3.8880	4.0000
501	995	1497	0	17	4.3500	1.6095	3.0000
1243	995	8466	0	17	3.5400	1.2036	3.0000
1526	995	8466	0	17	6.6000	2.7060	4.0000
677	995	8466	0	17	8.8800	3.4632	3.0000
521	995	8466	0	17	10.8900	4.2471	3.0000
1403	995	8466	0	17	9.7600	3.8064	4.0000
1460	995	8466	0	17	6.3900	1.9809	3.0000
1380	995	1470	0	17	14.4800	5.5024	4.0000
1091	995	1470	0	17	10.6800	3.9516	3.0000
814	995	1470	0	17	6.9200	2.4912	4.0000
1230	995	1470	0	17	3.8500	1.6170	5.0000
1240	995	5092	0	17	6.7800	2.3052	3.0000
365	995	5092	0	17	15.8400	4.7520	4.0000
1434	995	5092	0	17	3.7200	1.4508	4.0000
198	995	5092	0	17	3.6800	1.7664	4.0000
375	995	5092	0	17	11.4500	5.0380	5.0000
259	995	5092	0	17	7.6000	3.5720	4.0000
608	995	5092	0	17	3.4000	1.0200	5.0000
1381	995	6866	0	17	6.5100	2.0832	3.0000
745	995	6866	0	17	1.7000	0.5270	2.0000
268	995	6866	0	17	6.9200	2.1452	4.0000
1544	995	4775	0	17	5.8400	2.0440	4.0000
988	995	4775	0	17	10.8300	4.3320	3.0000
1510	995	4775	0	17	3.8400	1.8048	4.0000
1088	995	4775	0	17	13.2800	5.9760	4.0000
1211	995	4775	0	17	11.3700	5.0028	3.0000
429	995	4775	0	17	4.5300	1.9932	3.0000
439	995	5092	0	17	10.5000	5.1450	3.0000
456	995	5092	0	17	10.6800	5.2332	4.0000
603	995	8454	0	17	4.9200	1.6728	4.0000
353	995	8454	0	17	4.7100	1.6956	3.0000
1102	995	8454	0	17	5.7000	2.1660	3.0000
659	995	5644	0	17	9.6300	3.6594	3.0000
1329	995	5644	0	17	6.6000	3.3000	4.0000
1291	995	5644	0	17	9.2000	3.9560	4.0000
576	995	5644	0	17	1.4000	0.6720	2.0000
20	995	5644	0	17	8.3400	2.8356	3.0000
542	995	5644	0	17	4.5300	2.0838	3.0000
120	995	5644	0	17	6.7800	2.7120	3.0000
996	995	10262	0	17	3.4000	1.1560	4.0000
1145	995	10262	0	17	4.7100	2.2608	3.0000
282	995	10262	0	17	2.7900	0.9207	3.0000
486	995	10262	0	17	2.2800	0.8892	2.0000
702	995	10262	0	17	7.6800	3.5328	2.0000
53	995	10262	0	17	10.8300	4.7652	3.0000
356	995	8189	0	17	4.7200	1.5576	2.0000
1078	995	8189	0	17	3.2800	1.3776	2.0000
56	995	8189	0	17	2.1300	0.7881	3.0000
832	995	8189	0	17	12.9600	4.4064	4.0000
62	995	8189	0	17	15.2800	5.5008	4.0000
1498	995	3691	0	17	4.6000	1.9780	2.0000
1181	995	3691	0	17	3.5400	1.3098	2.0000
572	995	3691	0	17	7.5300	2.6355	3.0000
429	995	3691	0	17	6.0400	2.1140	4.0000
445	995	3691	0	17	10.3800	4.2558	3.0000
395	995	3691	0	17	6.6600	2.1978	3.0000
545	995	3691	0	17	5.8000	1.8560	4.0000
946	995	9206	0	17	8.5500	3.2490	3.0000
942	995	1965	0	17	11.7000	5.6160	5.0000
852	995	1965	0	17	1.3800	0.6624	2.0000
1534	995	1965	0	17	8.3400	2.8356	3.0000
1079	995	3470	0	17	4.4200	1.4586	2.0000
744	976	6423	0	17	11.7300	4.3401	3.0000
694	976	6423	0	17	5.9000	2.0060	2.0000
844	976	6423	0	17	9.9300	4.2699	3.0000
394	976	6423	0	17	6.2600	2.4414	2.0000
558	976	8551	0	17	2.4000	1.0560	3.0000
868	976	8551	0	17	14.3200	5.0120	4.0000
1481	976	7920	0	17	3.8600	1.5440	2.0000
46	976	7920	0	17	10.3200	4.6440	3.0000
822	976	7920	0	17	5.5800	1.7856	3.0000
1258	976	1813	0	17	1.8300	0.8967	3.0000
1541	976	1813	0	17	8.8500	3.6285	3.0000
279	976	1813	0	17	8.4600	2.8764	3.0000
123	976	1813	0	17	11.5200	3.8016	3.0000
1005	976	1813	0	17	10.9600	4.1648	4.0000
1475	976	1813	0	17	7.1200	3.2040	2.0000
1298	976	2594	0	17	5.3600	2.0368	4.0000
692	976	2594	0	17	4.6500	1.4880	3.0000
829	976	2594	0	17	8.6800	3.2116	4.0000
1245	976	2594	0	17	6.9600	2.9928	3.0000
1255	976	5256	0	17	3.7200	1.7856	3.0000
380	976	5256	0	17	3.6600	1.0980	3.0000
1035	976	5256	0	17	3.3300	1.1322	3.0000
213	976	5256	0	17	1.6800	0.8064	3.0000
1534	976	5256	0	17	13.9000	5.4210	5.0000
1418	976	5256	0	17	4.8300	1.9803	3.0000
209	976	5256	0	17	9.3500	4.5815	5.0000
885	976	4649	0	17	4.1400	1.8630	3.0000
663	976	4649	0	17	7.0400	2.4640	4.0000
186	976	4649	0	17	4.4600	1.8286	2.0000
764	976	1470	0	17	11.4300	5.3721	3.0000
1352	976	1470	0	17	10.6000	4.8760	4.0000
730	976	1470	0	17	5.1600	2.3220	3.0000
1452	976	1470	0	17	11.5600	4.2772	4.0000
431	976	1470	0	17	4.8000	2.1120	5.0000
1207	976	1470	0	17	5.6700	2.3814	3.0000
437	976	1470	0	17	5.9100	2.4822	3.0000
774	976	1470	0	17	7.3500	3.5280	3.0000
1090	976	2942	0	17	6.4500	3.2250	3.0000
787	976	2942	0	17	5.9600	2.6224	4.0000
870	976	2942	0	17	9.8500	4.2355	5.0000
620	976	2942	0	17	2.1900	1.0512	3.0000
1354	976	2664	0	17	5.9200	2.5456	4.0000
384	976	2664	0	17	1.6200	0.7452	3.0000
1320	976	2664	0	17	7.9800	2.7930	3.0000
1104	976	5616	0	17	7.3500	2.2050	3.0000
1133	976	5616	0	17	4.6200	1.7556	3.0000
218	976	5616	0	17	10.3200	4.9536	3.0000
262	976	5616	0	17	5.3600	2.3584	4.0000
418	976	6138	0	17	9.4800	3.6024	3.0000
1220	976	6138	0	17	5.8500	1.9890	3.0000
784	976	6138	0	17	1.5600	0.5772	3.0000
1266	976	6138	0	17	3.5400	1.4160	3.0000
1377	976	6138	0	17	8.4900	4.2450	3.0000
1460	976	6138	0	17	8.5200	3.8340	4.0000
1540	976	8500	0	17	7.0400	2.9568	2.0000
951	976	817	0	17	7.7200	3.4740	4.0000
835	976	817	0	17	10.4700	4.6068	3.0000
1184	976	817	0	17	8.5200	3.7488	3.0000
1280	976	817	0	17	2.7400	0.9864	2.0000
92	976	8289	0	17	3.3200	1.1288	4.0000
1440	976	8289	0	17	5.6200	2.4166	2.0000
99	976	8289	0	17	7.0800	2.3364	3.0000
285	976	6001	0	17	5.5800	2.1204	3.0000
422	976	6001	0	17	11.0100	3.3030	3.0000
839	976	6001	0	17	1.3200	0.5676	2.0000
1148	976	6001	0	17	5.3800	2.2596	2.0000
219	976	6001	0	17	7.5600	3.6288	3.0000
1361	976	2211	0	17	5.4300	2.4978	3.0000
312	976	2211	0	17	10.6500	3.3015	5.0000
755	976	2211	0	17	14.9000	6.4070	5.0000
1398	976	2211	0	17	12.6000	5.9220	4.0000
1028	976	2211	0	17	8.9600	4.1216	4.0000
1311	976	2211	0	17	6.4400	2.0608	2.0000
1134	976	6960	0	17	5.4600	1.9656	3.0000
658	976	6960	0	17	10.7200	4.1808	4.0000
115	976	6960	0	17	1.9500	0.6630	3.0000
186	976	6960	0	17	6.6900	2.0739	3.0000
802	976	6960	0	17	5.9800	1.9734	2.0000
99	976	6960	0	17	7.0800	2.9736	3.0000
236	976	6960	0	17	7.2400	2.8236	4.0000
1221	976	6799	0	17	4.4700	1.3410	3.0000
372	976	6799	0	17	11.9400	4.4178	3.0000
216	976	6799	0	17	7.2000	2.5200	2.0000
1098	976	6799	0	17	4.1700	1.4178	3.0000
1155	976	6799	0	17	5.6400	1.9176	3.0000
1311	976	1168	0	17	9.6600	3.3810	3.0000
1248	976	1168	0	17	9.9900	3.7962	3.0000
705	976	1168	0	17	2.6400	1.2408	3.0000
1554	976	2426	0	17	5.0800	2.1336	2.0000
932	976	2426	0	17	6.3600	2.9892	4.0000
96	976	2426	0	17	6.3300	2.4687	3.0000
632	976	2426	0	17	3.3200	1.0956	4.0000
995	976	2426	0	17	3.4500	1.1040	3.0000
370	976	2918	0	17	2.7600	1.1040	3.0000
613	976	2918	0	17	5.4600	2.3478	3.0000
297	976	2918	0	17	3.6000	1.1160	4.0000
1245	976	2918	0	17	6.9600	3.2712	3.0000
1102	976	2918	0	17	5.7000	2.4510	3.0000
1119	976	2918	0	17	9.5100	4.2795	3.0000
1069	976	2918	0	17	2.2800	0.7752	4.0000
586	976	4564	0	17	5.6800	2.7264	4.0000
1108	976	4564	0	17	4.9200	1.8204	3.0000
686	976	4564	0	17	7.2800	3.4216	4.0000
809	976	4564	0	17	3.6600	1.6470	3.0000
27	976	4564	0	17	5.3000	2.4910	2.0000
1229	976	4564	0	17	5.2000	1.8720	4.0000
151	976	8241	0	17	11.6400	5.5872	4.0000
101	976	8241	0	17	2.8800	0.8640	4.0000
1509	976	2272	0	17	8.9400	4.3806	3.0000
700	976	2272	0	17	8.0400	2.4120	3.0000
1388	976	9309	0	17	3.5000	1.5050	2.0000
234	976	9309	0	17	8.1000	3.1590	3.0000
1409	976	9309	0	17	2.1200	0.8692	4.0000
320	976	9309	0	17	13.0400	5.7376	4.0000
1501	976	6208	0	17	10.0800	3.4272	4.0000
952	976	9715	0	17	8.7300	2.8809	3.0000
796	976	9715	0	17	3.9600	1.8216	3.0000
1472	976	9461	0	17	8.8000	4.1360	4.0000
64	976	9461	0	17	4.8300	1.5939	3.0000
759	976	9461	0	17	7.5600	3.4776	4.0000
962	976	9461	0	17	7.4800	3.5156	4.0000
1179	976	9461	0	17	10.5200	3.3664	4.0000
530	976	9461	0	17	11.2800	4.3992	3.0000
919	976	9461	0	17	4.6200	1.7094	3.0000
896	976	9461	0	17	13.4000	4.8240	5.0000
151	976	9564	0	17	11.6400	4.1904	4.0000
473	976	9564	0	17	2.9200	1.4016	4.0000
650	976	9564	0	17	4.6500	1.6275	3.0000
533	976	9564	0	17	12.1000	3.9930	5.0000
90	976	2426	0	17	2.3100	0.9009	3.0000
240	976	2426	0	17	2.5800	0.7998	3.0000
689	976	4522	0	17	3.5200	1.1616	2.0000
1559	976	4522	0	17	6.4800	2.5920	4.0000
922	976	4522	0	17	7.7700	3.5742	3.0000
860	976	4522	0	17	7.0200	2.7378	3.0000
317	976	4522	0	17	4.3600	1.6568	2.0000
1532	976	4522	0	17	4.1700	1.8348	3.0000
590	976	4522	0	17	7.7200	2.7020	4.0000
300	976	4522	0	17	11.7600	5.6448	4.0000
886	976	1813	0	17	9.3300	4.6650	3.0000
857	976	5398	0	17	6.6600	2.5308	3.0000
714	976	5398	0	17	8.1000	3.7260	3.0000
730	976	5398	0	17	6.8800	2.8896	4.0000
680	976	5398	0	17	5.8800	2.2344	4.0000
830	976	5398	0	17	12.2500	5.1450	5.0000
381	976	5398	0	17	6.9900	2.1669	3.0000
171	976	5398	0	17	8.8500	3.5400	3.0000
387	976	5398	0	17	7.2300	3.0366	3.0000
1227	976	6168	0	17	5.6200	2.0232	2.0000
1137	976	6168	0	17	5.3100	1.6992	3.0000
262	976	6168	0	17	4.0200	1.9698	3.0000
917	976	6168	0	17	4.4800	1.6576	4.0000
1033	976	8336	0	17	9.5500	4.5840	5.0000
977	976	8466	0	17	3.0400	1.3376	4.0000
328	976	8466	0	17	2.5200	0.7812	2.0000
717	976	8466	0	17	11.7600	5.1744	3.0000
694	976	8466	0	17	11.8000	4.0120	4.0000
1489	976	4658	0	17	3.4600	1.3148	2.0000
747	976	4658	0	17	5.4900	1.8666	3.0000
1416	976	4658	0	17	8.3400	3.5028	3.0000
1466	976	1334	0	17	7.2000	3.1680	4.0000
1229	976	1334	0	17	2.6000	1.2220	2.0000
1113	976	1334	0	17	2.0100	1.0050	3.0000
1462	976	1334	0	17	2.9200	1.2848	4.0000
1233	976	2244	0	17	2.9200	1.3140	4.0000
370	976	2244	0	17	2.7600	0.9660	3.0000
574	976	2244	0	17	13.3500	4.0050	5.0000
790	976	2244	0	17	3.8500	1.8095	5.0000
141	976	2244	0	17	15.7200	5.8164	4.0000
530	976	2244	0	17	15.0400	6.9184	4.0000
384	976	6161	0	17	1.6200	0.7614	3.0000
921	976	6161	0	17	2.7000	0.9720	2.0000
139	976	6161	0	17	5.3700	1.7184	3.0000
927	976	6161	0	17	2.5200	0.8568	4.0000
1264	976	6161	0	17	9.4000	3.4780	4.0000
1081	976	6161	0	17	8.7300	4.1031	3.0000
1410	976	6683	0	17	6.8800	3.0272	4.0000
960	976	6683	0	17	6.4500	2.3220	3.0000
1164	976	6683	0	17	5.1300	2.5137	3.0000
1380	976	6683	0	17	7.2400	3.4752	2.0000
318	976	6683	0	17	9.8800	3.4580	4.0000
1120	976	6683	0	17	5.1300	2.1033	3.0000
1098	976	6683	0	17	5.5600	1.8904	4.0000
1257	976	9715	0	17	5.8200	1.8042	3.0000
248	976	9715	0	17	3.4400	1.1008	4.0000
159	976	9715	0	17	6.8400	2.3940	4.0000
841	976	9715	0	17	7.4000	3.2560	4.0000
352	976	9715	0	17	1.3400	0.4556	2.0000
675	976	9715	0	17	17.9500	8.9750	5.0000
851	976	9715	0	17	10.0400	3.3132	4.0000
142	976	6530	0	17	4.6400	1.4848	2.0000
891	976	6530	0	17	4.9400	1.8772	2.0000
202	976	6530	0	17	2.9800	0.9238	2.0000
1215	976	6499	0	17	4.3800	1.4016	3.0000
33	976	6499	0	17	4.0800	1.3872	3.0000
462	976	6499	0	17	8.4800	3.1376	4.0000
1325	976	5050	0	17	4.2900	2.1450	3.0000
116	976	5050	0	17	11.9100	3.5730	3.0000
212	976	5050	0	17	4.9800	2.0916	3.0000
655	976	5050	0	17	6.9300	2.4255	3.0000
1298	976	5050	0	17	4.0200	1.3668	3.0000
1342	976	5050	0	17	14.9200	5.8188	4.0000
67	976	5050	0	17	3.7200	1.7112	2.0000
1381	976	4118	0	17	6.5100	2.4738	3.0000
678	976	4118	0	17	11.0700	4.7601	3.0000
815	976	4118	0	17	2.7600	1.3248	3.0000
1231	976	4118	0	17	11.1300	3.7842	3.0000
562	976	1874	0	17	1.7700	0.5310	3.0000
1244	976	1874	0	17	3.6300	1.5609	3.0000
342	976	1874	0	17	4.5000	1.8900	3.0000
1078	976	1874	0	17	6.5600	3.1488	4.0000
729	976	1004	0	17	5.1600	1.8060	3.0000
745	976	1004	0	17	1.7000	0.6460	2.0000
695	976	1004	0	17	10.5600	4.9632	3.0000
1051	976	4522	0	17	1.5600	0.4680	3.0000
508	976	4522	0	17	11.3700	4.6617	3.0000
579	976	4522	0	17	3.3200	1.2284	4.0000
1195	976	4522	0	17	4.9800	1.9422	3.0000
492	976	4522	0	17	5.3100	2.2302	3.0000
629	976	4522	0	17	2.2000	0.6820	4.0000
1045	976	4522	0	17	14.8000	6.9560	4.0000
941	976	4522	0	17	7.9000	3.8710	2.0000
1154	976	10250	0	17	6.8000	2.9240	4.0000
173	976	10250	0	17	4.2900	2.1021	3.0000
416	976	10250	0	17	9.9600	4.0836	3.0000
100	976	10250	0	17	7.8000	3.1200	4.0000
1048	976	10250	0	17	6.6300	2.6520	3.0000
805	976	7713	0	17	8.6400	3.1968	3.0000
1221	976	7713	0	17	4.4700	1.6986	3.0000
1531	976	7713	0	17	2.0400	0.8772	4.0000
1015	976	7713	0	17	8.7600	3.1536	4.0000
1005	976	7713	0	17	5.4800	1.8632	2.0000
622	976	7713	0	17	3.2400	1.1016	4.0000
1355	976	7813	0	17	1.2600	0.5418	2.0000
786	976	7813	0	17	2.9100	1.4259	3.0000
110	976	7813	0	17	7.0500	2.9610	3.0000
580	976	7813	0	17	7.2300	2.9643	3.0000
3	976	7713	0	17	2.4900	0.8217	3.0000
1312	976	7713	0	17	3.0600	1.4076	2.0000
503	976	7713	0	17	3.7200	1.6368	2.0000
1372	976	7713	0	17	9.9600	4.3824	4.0000
736	976	7713	0	17	4.2600	1.3206	2.0000
259	976	7713	0	17	3.8000	1.6340	2.0000
130	976	7713	0	17	8.9200	3.7464	4.0000
1345	976	7713	0	17	11.0400	4.6368	3.0000
1532	976	8283	0	17	4.1700	1.5429	3.0000
1376	976	8283	0	17	3.3600	1.0752	2.0000
700	976	8283	0	17	8.0400	3.9396	3.0000
1170	976	8283	0	17	5.3000	2.0140	2.0000
173	976	8283	0	17	5.7200	2.6884	4.0000
777	976	8283	0	17	7.4400	3.1992	2.0000
1353	976	8283	0	17	6.7200	3.0240	3.0000
244	976	5398	0	17	8.1000	2.9970	3.0000
1392	976	5398	0	17	2.4900	1.0956	3.0000
650	976	5398	0	17	6.2000	1.9840	4.0000
1319	976	5398	0	17	6.7200	2.4192	4.0000
807	1003	9555	0	17	4.2300	1.7766	3.0000
1250	1003	9555	0	17	4.3200	1.9872	2.0000
704	1003	6208	0	17	3.2600	1.0432	2.0000
388	1003	6208	0	17	9.4000	3.5720	4.0000
1337	1003	6208	0	17	2.2800	0.6840	4.0000
615	1003	2067	0	17	5.4000	1.7820	4.0000
1070	1003	2067	0	17	10.5300	4.4226	3.0000
848	1003	2067	0	17	6.7800	2.1696	3.0000
371	1003	2067	0	17	1.9800	0.9504	3.0000
1387	1003	2067	0	17	10.4700	3.1410	3.0000
1457	1003	2067	0	17	6.6800	2.2044	2.0000
515	1003	2067	0	17	3.8200	1.6426	2.0000
608	1003	9187	0	17	2.7200	1.1152	4.0000
652	1003	9187	0	17	5.0100	2.4048	3.0000
934	1003	9187	0	17	3.3000	1.1220	3.0000
1547	1003	6161	0	17	4.7600	1.8088	2.0000
193	1003	6161	0	17	7.3600	3.0176	2.0000
410	1003	6161	0	17	5.0400	1.8648	4.0000
499	1003	4221	0	17	5.9200	2.4272	2.0000
222	1003	4221	0	17	11.8500	5.6880	3.0000
638	1003	4221	0	17	9.4500	3.7800	3.0000
948	1003	4221	0	17	5.9200	1.8352	2.0000
432	1003	4221	0	17	4.7000	1.6920	2.0000
895	1003	3497	0	17	1.9500	0.9750	3.0000
1404	1003	3497	0	17	5.4200	1.7886	2.0000
1434	1003	3497	0	17	3.7200	1.5252	4.0000
152	1003	6008	0	17	11.5600	5.5488	4.0000
102	1003	6008	0	17	9.8000	2.9400	4.0000
1511	1003	2272	0	17	3.6000	1.2240	3.0000
701	1003	2272	0	17	1.5000	0.4500	2.0000
246	1003	9309	0	17	12.8400	4.1088	4.0000
235	1003	9309	0	17	10.6500	5.1120	3.0000
1411	1003	9309	0	17	3.8000	1.1780	2.0000
1001	1003	9309	0	17	7.5600	2.5704	3.0000
1135	1003	1168	0	17	5.8800	2.8224	3.0000
1485	1003	1168	0	17	6.0000	2.8800	4.0000
23	1003	1168	0	17	3.5000	1.4000	2.0000
466	1003	1168	0	17	7.8900	2.5248	3.0000
1108	1003	1168	0	17	4.9200	1.5252	3.0000
1152	1003	1168	0	17	7.8900	2.9193	3.0000
1435	1003	1168	0	17	8.1600	3.5088	3.0000
1192	1003	10131	0	17	2.9400	1.0584	3.0000
489	1003	10131	0	17	9.6400	4.7236	4.0000
626	1003	10131	0	17	2.5800	0.9030	2.0000
1042	1003	10131	0	17	3.4500	1.4145	3.0000
1149	1003	4029	0	17	2.6400	1.2408	3.0000
274	1003	4029	0	17	7.4800	3.6652	2.0000
929	1003	4029	0	17	1.5900	0.5088	3.0000
107	1003	4029	0	17	5.4300	2.5521	3.0000
1428	1003	4029	0	17	15.4400	5.7128	4.0000
1312	1003	4029	0	17	4.5900	1.7901	3.0000
103	1003	4029	0	17	3.8000	1.8240	4.0000
779	1003	2244	0	17	7.2400	2.3892	4.0000
556	1003	2244	0	17	13.0000	6.5000	4.0000
619	1003	9956	0	17	9.0000	3.0600	4.0000
623	1003	9956	0	17	9.0000	2.9700	5.0000
1438	1003	9956	0	17	5.4800	1.8632	4.0000
233	1003	9956	0	17	4.9200	2.2140	2.0000
610	1003	9956	0	17	4.5400	1.7252	2.0000
1452	1003	9956	0	17	11.5600	4.2772	4.0000
483	1003	9956	0	17	3.8800	1.6684	2.0000
1492	1003	3716	0	17	4.5600	2.0520	3.0000
516	1003	7607	0	17	7.4000	2.9600	4.0000
1396	1003	6936	0	17	7.9500	3.4185	3.0000
708	1003	6936	0	17	14.7200	6.1824	4.0000
71	1003	6936	0	17	5.5200	2.6496	2.0000
9	1003	6936	0	17	7.2600	2.4684	3.0000
951	1003	4873	0	17	5.7900	2.6055	3.0000
1313	1003	4873	0	17	11.7600	3.9984	3.0000
957	1003	4873	0	17	8.9100	3.9204	3.0000
475	1003	2947	0	17	7.8300	3.7584	3.0000
1184	1003	2947	0	17	8.5200	3.1524	3.0000
1340	1003	8887	0	17	10.2800	4.8316	4.0000
1290	1003	8887	0	17	12.8400	5.7780	4.0000
1440	1003	8887	0	17	5.6200	2.5852	2.0000
991	1003	8887	0	17	9.7500	3.1200	3.0000
781	1003	8887	0	17	19.7500	8.8875	5.0000
997	1003	8887	0	17	13.1600	5.6588	4.0000
348	1003	8887	0	17	6.1500	2.6445	5.0000
1547	1003	2211	0	17	7.1400	3.5700	3.0000
1471	1003	2211	0	17	4.6500	2.0460	3.0000
1287	1003	2211	0	17	4.2000	1.6800	3.0000
1204	1003	1004	0	17	4.3200	1.5120	2.0000
528	1003	1004	0	17	1.9200	0.9216	2.0000
998	1003	1004	0	17	5.0000	2.3500	4.0000
2	1003	1004	0	17	1.4800	0.4736	2.0000
605	1003	1004	0	17	9.4400	3.7760	4.0000
1181	1003	1004	0	17	5.3100	1.7523	3.0000
1011	1003	1004	0	17	9.5100	3.0432	3.0000
1318	1003	1192	0	17	2.7900	1.3671	3.0000
575	1003	1192	0	17	5.6200	2.3604	2.0000
320	1003	4069	0	17	9.7800	4.3032	3.0000
869	1003	4069	0	17	6.3600	2.4804	3.0000
779	1003	4069	0	17	7.2400	2.5340	4.0000
1175	1003	5419	0	17	6.9200	2.9064	4.0000
592	1003	5419	0	17	4.9600	1.8848	2.0000
1195	1003	5419	0	17	3.3200	1.3280	2.0000
1358	1003	5419	0	17	8.4000	2.6040	4.0000
43	1003	5419	0	17	5.0100	2.0541	3.0000
1285	1003	5419	0	17	7.4800	3.1416	4.0000
739	1003	7589	0	17	7.1400	2.3562	3.0000
1143	1003	7589	0	17	5.2800	2.3232	3.0000
346	1003	7589	0	17	10.6000	3.2860	5.0000
350	1003	7589	0	17	6.5200	3.2600	4.0000
1165	1003	7589	0	17	11.2800	5.5272	4.0000
1421	1003	7589	0	17	8.5200	3.4932	3.0000
240	1003	7589	0	17	2.5800	1.2384	3.0000
317	1003	8189	0	17	8.7200	3.7496	4.0000
1265	1003	8189	0	17	2.1600	0.9072	3.0000
1122	1003	8189	0	17	1.4800	0.4884	2.0000
1138	1003	8189	0	17	7.3200	3.2940	3.0000
908	1003	3000	0	17	2.0700	0.7659	3.0000
619	1003	3000	0	17	4.5000	1.9350	2.0000
896	1003	4497	0	17	10.7200	3.9664	4.0000
492	1003	7529	0	17	7.0800	3.4692	4.0000
309	1003	7529	0	17	7.2400	2.8236	2.0000
858	1003	7529	0	17	6.6600	2.6640	3.0000
769	1003	7529	0	17	1.7700	0.7611	3.0000
446	1003	3397	0	17	15.0000	6.3000	4.0000
130	1003	3397	0	17	4.4600	1.6948	2.0000
326	1003	9715	0	17	12.3500	4.0755	5.0000
808	1003	9715	0	17	6.9500	3.4055	5.0000
919	1003	9715	0	17	7.7000	2.3870	5.0000
1002	1003	9715	0	17	11.0400	3.7536	4.0000
643	1003	2636	0	17	5.5200	2.1528	3.0000
1072	1003	2636	0	17	7.8000	3.2760	4.0000
580	1003	10250	0	17	4.8200	2.1208	2.0000
1235	1003	10250	0	17	2.7600	1.2696	2.0000
414	1003	10250	0	17	8.3100	2.9085	3.0000
591	1003	10250	0	17	2.3400	0.7020	2.0000
474	1003	10250	0	17	14.0800	6.6176	4.0000
823	1003	10250	0	17	13.7200	6.7228	4.0000
919	1003	10250	0	17	4.6200	1.7556	3.0000
1362	1003	10250	0	17	4.4700	2.1456	3.0000
1385	1003	8963	0	17	7.2000	3.3840	3.0000
1522	1003	8963	0	17	3.4200	1.4364	3.0000
380	1003	8963	0	17	3.6600	1.7202	3.0000
1432	1003	8254	0	17	5.4000	2.3220	3.0000
211	1003	8254	0	17	8.1600	3.9984	3.0000
28	1003	8254	0	17	11.7300	4.9266	3.0000
577	1003	8254	0	17	10.4800	4.2968	4.0000
1066	1003	6208	0	17	5.7800	2.8322	2.0000
1310	1003	6208	0	17	11.9400	3.7014	3.0000
993	1003	6208	0	17	7.9000	3.0810	2.0000
384	1003	6208	0	17	1.6200	0.7938	3.0000
654	1003	6208	0	17	4.3400	1.9096	2.0000
970	1003	8500	0	17	12.4400	4.9760	4.0000
867	1003	8500	0	17	5.6400	2.5944	3.0000
351	1003	8500	0	17	8.2800	2.9808	3.0000
1400	1003	4657	0	17	2.5800	0.7998	3.0000
464	1003	8414	0	17	7.1200	3.4888	2.0000
813	1003	8414	0	17	2.9000	0.8990	2.0000
1323	1003	8414	0	17	11.7600	4.7040	4.0000
208	1003	8414	0	17	4.9400	1.4820	2.0000
1483	1003	4204	0	17	6.3900	3.1311	3.0000
141	1003	4204	0	17	15.7200	7.7028	4.0000
636	1003	4204	0	17	7.9200	2.7720	3.0000
1439	1003	4204	0	17	3.0000	1.4100	2.0000
1416	1003	4204	0	17	13.9000	6.3940	5.0000
341	1003	4204	0	17	8.3100	3.7395	3.0000
37	1003	4204	0	17	4.7700	1.5741	3.0000
477	1003	454	0	17	3.4400	1.2040	4.0000
1160	1003	454	0	17	11.0400	5.1888	4.0000
671	1003	454	0	17	11.7200	5.5084	4.0000
993	1003	454	0	17	15.8000	5.0560	4.0000
644	1003	8074	0	17	2.6100	0.9396	3.0000
661	1003	8074	0	17	4.6800	1.8252	2.0000
611	1003	8074	0	17	2.4600	1.2054	3.0000
760	1003	8074	0	17	5.6100	2.4684	3.0000
311	1003	8074	0	17	8.6000	3.9560	4.0000
361	1003	4858	0	17	2.2600	0.8588	2.0000
1509	1003	4858	0	17	8.9400	3.5760	3.0000
767	1003	4858	0	17	4.3500	1.9140	3.0000
1436	1003	4858	0	17	2.7600	0.9108	3.0000
531	1003	1352	0	17	1.2000	0.4440	2.0000
974	1003	1352	0	17	3.1600	1.5484	4.0000
59	1003	1352	0	17	2.8000	1.1760	2.0000
1201	1003	4497	0	17	13.4800	6.3356	4.0000
1350	1003	4497	0	17	1.8400	0.6624	2.0000
901	1003	4497	0	17	14.9500	4.7840	5.0000
691	1003	4497	0	17	11.4000	3.8760	4.0000
907	1003	4497	0	17	17.1000	6.3270	5.0000
258	1003	4497	0	17	5.1600	2.3736	3.0000
647	1003	4497	0	17	13.7000	5.7540	5.0000
1284	1003	3539	0	17	4.8600	1.6038	2.0000
1101	1003	3539	0	17	7.8600	2.9868	3.0000
92	1003	3539	0	17	2.4900	1.0956	3.0000
100	1003	3539	0	17	5.8500	2.1645	3.0000
782	1003	3539	0	17	7.0200	3.5100	3.0000
233	1003	5844	0	17	9.8400	4.0344	4.0000
382	1003	5844	0	17	4.8600	1.6038	3.0000
832	1003	6690	0	17	9.7200	3.0132	3.0000
29	1003	2272	0	17	5.3400	2.4030	3.0000
166	1003	2272	0	17	7.4100	2.5194	3.0000
582	1003	2272	0	17	11.4000	5.7000	3.0000
478	1003	2272	0	17	8.7300	2.7936	3.0000
861	1003	3716	0	17	4.9000	1.7150	2.0000
1250	1003	3716	0	17	6.4800	2.0088	3.0000
928	1003	7913	0	17	4.9500	2.2770	3.0000
252	1003	7913	0	17	10.8400	4.4444	4.0000
308	1003	7913	0	17	6.5400	2.8122	3.0000
1284	1003	7913	0	17	9.7200	4.5684	4.0000
1473	1003	7913	0	17	7.0800	2.5488	3.0000
491	1003	7913	0	17	14.0400	4.4928	4.0000
1540	1003	8089	0	17	10.5600	3.3792	3.0000
292	1003	8089	0	17	5.4300	2.5521	3.0000
1334	1003	8089	0	17	7.3600	3.2384	4.0000
1323	1003	8089	0	17	8.8200	2.8224	3.0000
941	1003	8089	0	17	11.8500	5.0955	3.0000
945	1003	8089	0	17	6.8400	2.6676	3.0000
1104	1003	8435	0	17	4.9000	2.1560	2.0000
428	1003	8435	0	17	2.0100	0.6633	3.0000
372	1003	5962	0	17	19.9000	6.1690	5.0000
1481	1003	5962	0	17	5.7900	1.9686	3.0000
1311	1017	9206	0	17	9.6600	4.4436	3.0000
1417	1017	3328	0	17	7.2200	2.1660	2.0000
674	1017	3328	0	17	6.3600	2.7348	2.0000
418	1017	3691	0	17	9.4800	4.6452	3.0000
967	1017	3691	0	17	1.8300	0.8784	3.0000
878	1017	3691	0	17	3.7400	1.2716	2.0000
2	1017	3691	0	17	1.4800	0.6956	2.0000
1383	1017	6554	0	17	10.3600	4.6620	4.0000
774	1017	6554	0	17	4.9000	1.5190	2.0000
1015	1017	1497	0	17	4.3800	1.5330	2.0000
1125	1017	1497	0	17	8.8400	2.7404	4.0000
1208	1017	1497	0	17	11.4800	3.7884	4.0000
858	1017	5971	0	17	8.8800	2.7528	4.0000
449	1017	5971	0	17	18.4500	9.2250	5.0000
1264	1017	5971	0	17	9.4000	3.2900	4.0000
376	1017	5971	0	17	4.5400	1.9068	2.0000
339	1017	5971	0	17	4.2000	1.4700	3.0000
1181	1017	5971	0	17	5.3100	1.8054	3.0000
626	1017	5971	0	17	2.5800	1.0062	2.0000
76	1017	8500	0	17	6.7600	3.3124	4.0000
93	1017	8500	0	17	2.8800	1.1232	3.0000
43	1017	8500	0	17	5.0100	2.4549	3.0000
193	1017	8500	0	17	11.0400	3.4224	3.0000
888	1017	8500	0	17	2.6400	0.8712	3.0000
1091	1017	8500	0	17	10.6800	3.9516	3.0000
1308	1017	8500	0	17	7.7400	2.4768	3.0000
656	1017	6960	0	17	7.7000	2.9260	2.0000
1444	1017	6960	0	17	7.0400	2.6752	4.0000
223	1017	6960	0	17	9.5700	4.6893	3.0000
40	1017	6960	0	17	2.9700	1.0692	3.0000
589	1017	6960	0	17	13.2500	4.6375	5.0000
86	1017	6960	0	17	5.9400	2.0790	2.0000
768	1017	6960	0	17	8.2800	3.3948	3.0000
637	1017	4221	0	17	2.5800	0.8514	3.0000
333	1017	4221	0	17	3.9600	1.3068	3.0000
250	1017	5501	0	17	7.7700	2.4087	3.0000
666	1017	5501	0	17	4.4500	1.7800	5.0000
976	1017	5501	0	17	5.8500	2.1060	5.0000
400	1017	5895	0	17	5.7200	2.5740	4.0000
217	1017	5895	0	17	2.0400	0.7548	3.0000
766	1017	5895	0	17	2.4800	1.2400	4.0000
1015	1017	4364	0	17	6.5700	3.0222	3.0000
1485	1017	4364	0	17	3.0000	0.9600	2.0000
1388	1017	2441	0	17	7.0000	3.0800	4.0000
1178	1017	2441	0	17	7.5600	3.7800	2.0000
962	1017	4691	0	17	3.7400	1.4212	2.0000
479	1017	7281	0	17	4.3000	2.0640	2.0000
955	1017	10262	0	17	11.4900	5.4003	3.0000
1332	1017	10262	0	17	2.0700	0.6831	3.0000
490	1017	614	0	17	6.6000	3.2340	4.0000
1172	1017	614	0	17	11.0800	5.4292	4.0000
269	1017	614	0	17	8.5200	4.0896	3.0000
1005	1017	614	0	17	8.2200	3.9456	3.0000
753	1017	1328	0	17	5.6700	1.9845	3.0000
770	1017	1328	0	17	5.4900	2.0862	3.0000
720	1017	1328	0	17	2.5800	1.2126	3.0000
1076	1017	5143	0	17	9.7200	3.0132	3.0000
533	1017	5143	0	17	9.6800	3.8720	4.0000
603	1017	5143	0	17	2.4600	0.8856	2.0000
1219	1017	5143	0	17	7.0800	2.6904	3.0000
516	1017	5143	0	17	5.5500	2.2755	3.0000
653	1017	5143	0	17	11.1200	3.3360	4.0000
1069	1017	5143	0	17	1.7100	0.8037	3.0000
1379	1017	5143	0	17	5.7600	2.8224	3.0000
35	1017	335	0	17	8.8400	4.3316	4.0000
197	1017	335	0	17	11.6400	4.0740	4.0000
440	1017	335	0	17	2.0100	0.9447	3.0000
124	1017	335	0	17	3.6300	1.4520	3.0000
1073	1017	335	0	17	10.3500	4.6575	3.0000
1243	1017	5644	0	17	3.5400	1.3098	3.0000
101	1017	5644	0	17	2.1600	0.7992	3.0000
1555	1017	5644	0	17	8.8500	4.2480	3.0000
1039	1017	5644	0	17	2.4300	0.8505	3.0000
1443	1017	5644	0	17	4.3400	1.5190	2.0000
646	1017	5644	0	17	3.8400	1.3056	3.0000
1380	1017	8189	0	17	10.8600	4.6698	3.0000
1224	1017	8189	0	17	3.7200	1.8600	3.0000
548	1017	8189	0	17	8.7000	4.1760	3.0000
604	1017	8189	0	17	3.7500	1.7625	3.0000
28	1017	5616	0	17	11.7300	3.9882	3.0000
1336	1017	5616	0	17	6.7800	3.1188	2.0000
527	1017	5616	0	17	4.7600	2.0944	2.0000
1397	1017	5616	0	17	4.2900	1.8876	3.0000
760	1017	5616	0	17	3.7400	1.1220	2.0000
698	1017	5616	0	17	4.6600	1.9572	2.0000
155	1017	5616	0	17	15.2400	4.8768	4.0000
1370	1017	5616	0	17	9.5200	3.0464	4.0000
1175	1017	4239	0	17	5.1900	1.9203	3.0000
605	1017	4239	0	17	9.4400	4.4368	4.0000
1487	1017	4239	0	17	4.7500	2.0425	5.0000
339	1017	5038	0	17	4.2000	1.8900	3.0000
1142	1017	5038	0	17	8.8500	3.9825	3.0000
705	1017	5038	0	17	3.5200	1.0912	4.0000
1188	1017	5038	0	17	7.1600	3.0788	4.0000
1298	1017	5038	0	17	4.0200	1.6884	3.0000
1321	1017	7556	0	17	9.9600	3.0876	4.0000
898	1017	7556	0	17	6.9600	2.7840	4.0000
1021	1017	7556	0	17	4.8800	1.5128	4.0000
239	1017	7556	0	17	8.8400	4.1548	4.0000
1441	1017	7556	0	17	5.2400	2.6200	4.0000
1002	1017	2143	0	17	8.2800	2.4840	3.0000
686	1017	2143	0	17	9.1000	3.0030	5.0000
76	1017	2143	0	17	3.3800	1.4196	2.0000
346	1017	2143	0	17	6.3600	2.0352	3.0000
363	1017	2143	0	17	5.4600	1.8018	3.0000
313	1017	2143	0	17	8.5500	3.0780	3.0000
469	1017	1185	0	17	6.4500	1.9995	5.0000
1139	1017	1185	0	17	5.7200	2.2308	2.0000
1102	1017	1185	0	17	9.5000	3.9900	5.0000
386	1017	1185	0	17	8.9200	3.4788	4.0000
1389	1017	1185	0	17	13.1500	4.6025	5.0000
353	1017	1185	0	17	6.2800	2.3236	4.0000
34	1017	3397	0	17	3.3800	1.6562	2.0000
1276	1017	3397	0	17	4.2900	1.8018	3.0000
666	1017	3397	0	17	2.6700	0.9345	3.0000
936	1017	3397	0	17	8.3400	3.3360	3.0000
953	1017	3397	0	17	8.2200	3.7812	3.0000
903	1017	3397	0	17	7.5600	2.4948	3.0000
1053	1017	3397	0	17	7.4000	2.3680	4.0000
943	1017	9006	0	17	7.4100	2.8158	3.0000
1352	1017	9224	0	17	7.9500	3.2595	3.0000
849	1017	9224	0	17	8.2500	2.7225	5.0000
1532	1017	9224	0	17	4.1700	1.3761	3.0000
1043	1017	9224	0	17	6.2800	2.3864	4.0000
1365	1017	9224	0	17	2.1200	0.9328	4.0000
780	1017	1168	0	17	11.3600	3.6352	4.0000
984	1017	1168	0	17	1.6200	0.7614	2.0000
1200	1017	1168	0	17	5.6100	2.4123	3.0000
137	1017	1168	0	17	11.1000	5.1060	3.0000
940	1017	1168	0	17	8.5200	2.8968	3.0000
917	1017	1168	0	17	2.2400	1.1200	2.0000
1400	1017	1168	0	17	2.5800	1.1868	3.0000
1529	1017	2918	0	17	13.0800	4.9704	4.0000
1439	1017	2918	0	17	6.0000	1.8600	4.0000
1442	1017	2918	0	17	4.9200	1.4760	3.0000
953	1017	2918	0	17	10.9600	3.9456	4.0000
1275	1017	2918	0	17	4.6800	1.9656	4.0000
593	1017	6799	0	17	7.4800	2.9920	4.0000
383	1017	6799	0	17	8.2500	3.7950	3.0000
599	1017	6799	0	17	9.2800	4.0832	4.0000
1508	1017	6799	0	17	17.7000	7.6110	5.0000
753	1017	6799	0	17	5.6700	2.4381	3.0000
317	1017	6799	0	17	6.5400	2.2890	3.0000
633	1017	7948	0	17	2.9600	1.3616	4.0000
1409	1017	7948	0	17	1.5900	0.5724	3.0000
1053	1017	7948	0	17	5.5500	2.5530	3.0000
667	1017	7282	0	17	7.9800	2.6334	3.0000
963	1017	7282	0	17	7.2000	3.3120	3.0000
807	1017	7282	0	17	7.0500	2.1855	5.0000
1190	1017	3397	0	17	3.9000	1.4430	3.0000
541	1017	3397	0	17	3.7600	1.7672	2.0000
930	1017	3397	0	17	4.4400	2.1756	3.0000
907	1017	3397	0	17	10.2600	3.2832	3.0000
1389	1017	3397	0	17	7.8900	3.3138	3.0000
709	1033	8551	0	17	1.7100	0.6669	3.0000
1231	1033	8551	0	17	11.1300	3.6729	3.0000
809	1033	8551	0	17	4.8800	1.8544	4.0000
932	1033	8551	0	17	4.7700	2.0988	3.0000
149	1033	8551	0	17	9.9600	3.5856	4.0000
938	1033	8551	0	17	4.8300	2.4150	3.0000
1275	1033	8551	0	17	2.3400	0.8190	2.0000
1488	1033	1004	0	17	9.3600	4.1184	4.0000
839	1033	1004	0	17	1.3200	0.5148	2.0000
1228	1033	1004	0	17	4.3800	1.5768	2.0000
1205	1033	1004	0	17	7.8000	3.4320	3.0000
130	1033	1004	0	17	6.6900	2.2746	3.0000
240	1033	1004	0	17	2.5800	1.2900	3.0000
323	1033	1004	0	17	14.0000	6.0200	4.0000
172	1033	10273	0	17	9.9600	3.0876	3.0000
1241	1033	10273	0	17	11.9200	3.9336	4.0000
6	1033	10273	0	17	4.6000	1.6560	4.0000
183	1033	10273	0	17	7.2300	3.3258	3.0000
66	1033	10273	0	17	13.7600	5.6416	4.0000
416	1033	10273	0	17	9.9600	4.2828	3.0000
1198	1033	10167	0	17	10.2900	4.5276	3.0000
1281	1033	10167	0	17	8.3100	3.9888	3.0000
1031	1033	10167	0	17	3.6300	1.3431	3.0000
222	1033	10167	0	17	11.8500	3.7920	3.0000
1092	1033	10167	0	17	7.1400	3.4272	3.0000
455	1033	10167	0	17	5.0400	1.6128	3.0000
393	1033	10167	0	17	2.2400	0.9184	2.0000
1408	1033	10167	0	17	7.9500	2.4645	3.0000
1053	1033	4658	0	17	3.7000	1.6650	2.0000
204	1033	4658	0	17	4.8000	1.6320	3.0000
1192	1033	4658	0	17	1.9600	0.5880	2.0000
516	1033	4658	0	17	5.5500	1.7760	3.0000
327	1033	6499	0	17	1.8000	0.8100	3.0000
410	1033	6499	0	17	2.5200	1.0080	2.0000
660	1033	341	0	17	5.6000	2.5760	2.0000
970	1033	341	0	17	12.4400	4.3540	4.0000
1485	1033	7989	0	17	3.0000	1.2300	2.0000
147	1033	7989	0	17	1.9200	0.8832	3.0000
923	1033	7989	0	17	4.3200	1.4256	3.0000
1360	1033	3552	0	17	4.8400	2.2264	2.0000
85	1033	3552	0	17	5.4400	2.2848	4.0000
380	1033	3552	0	17	3.6600	1.3908	3.0000
224	1033	3552	0	17	3.4600	1.3840	2.0000
1106	1033	3552	0	17	4.5600	2.2344	3.0000
18	1033	3552	0	17	8.0100	3.1239	3.0000
580	1033	3552	0	17	9.6400	3.9524	4.0000
630	1033	4873	0	17	5.6000	2.4640	2.0000
973	1033	4204	0	17	5.3600	2.0904	4.0000
1296	1033	4204	0	17	10.0400	3.9156	4.0000
360	1033	1965	0	17	5.2400	1.6768	4.0000
1096	1033	1965	0	17	10.2400	3.5840	4.0000
859	1033	1965	0	17	5.2400	2.3056	4.0000
743	1033	1965	0	17	1.9200	0.7488	2.0000
1092	1033	1965	0	17	9.5200	3.3320	4.0000
44	1033	1965	0	17	5.8600	2.2268	2.0000
487	1033	1965	0	17	7.8000	3.6660	3.0000
1069	1033	4670	0	17	1.7100	0.5301	3.0000
526	1033	4670	0	17	9.0000	3.6000	4.0000
597	1033	4670	0	17	8.4000	3.1080	3.0000
1213	1033	4670	0	17	8.7900	3.4281	3.0000
510	1033	4670	0	17	1.8300	0.7686	3.0000
647	1033	4670	0	17	10.9600	3.5072	4.0000
1063	1033	4670	0	17	12.7200	5.9784	4.0000
959	1033	4670	0	17	4.5000	2.2050	3.0000
1173	1033	158	0	17	9.2400	3.9732	4.0000
191	1033	158	0	17	11.4800	5.6252	4.0000
434	1033	158	0	17	4.2600	1.7892	3.0000
118	1033	158	0	17	4.4400	1.7760	3.0000
1067	1033	158	0	17	5.2200	2.0880	3.0000
823	1033	8059	0	17	10.2900	3.9102	3.0000
1239	1033	8059	0	17	6.8400	2.5992	3.0000
1549	1033	8059	0	17	6.0800	2.6752	4.0000
1130	1033	8059	0	17	6.2000	2.2320	4.0000
1120	1033	8059	0	17	3.4200	1.1970	2.0000
737	1033	8059	0	17	5.1200	1.7408	4.0000
1374	1033	8172	0	17	8.6700	3.7281	3.0000
804	1033	8172	0	17	6.6300	3.3150	3.0000
128	1033	8172	0	17	1.5900	0.6678	3.0000
598	1033	8172	0	17	4.5600	1.9152	3.0000
22	1033	7989	0	17	6.8700	2.2671	3.0000
1330	1033	7989	0	17	2.6600	1.2502	2.0000
521	1033	7989	0	17	10.8900	5.0094	3.0000
1390	1033	7989	0	17	5.7300	2.5785	3.0000
754	1033	7989	0	17	5.1400	1.5934	2.0000
278	1033	7989	0	17	6.7200	2.9568	2.0000
149	1033	7989	0	17	9.9600	4.1832	4.0000
1363	1033	7989	0	17	7.9800	3.3516	3.0000
1550	1033	8466	0	17	5.4300	2.6064	3.0000
1394	1033	8466	0	17	10.1200	4.4528	4.0000
718	1033	8466	0	17	6.9600	2.8536	3.0000
1188	1033	8466	0	17	7.1600	3.5084	4.0000
192	1033	8466	0	17	4.5600	1.7784	3.0000
795	1033	8466	0	17	3.8400	1.3056	4.0000
1371	1033	8466	0	17	7.4100	2.6676	3.0000
1141	1033	2084	0	17	4.0200	1.8090	3.0000
731	1033	2084	0	17	11.4300	3.8862	3.0000
1546	1033	2084	0	17	1.8300	0.7137	3.0000
658	1033	2084	0	17	10.7200	3.6448	4.0000
621	1033	2084	0	17	4.1700	2.0850	3.0000
1463	1033	2084	0	17	5.9400	1.9602	3.0000
908	1033	2084	0	17	2.7600	1.1316	4.0000
1430	1033	2084	0	17	6.7200	2.4864	2.0000
10	1033	3528	0	17	4.2600	1.2780	3.0000
226	1033	3528	0	17	3.0400	1.0640	4.0000
1135	1033	3528	0	17	3.9200	1.6072	2.0000
1524	1033	3528	0	17	2.5200	1.2096	2.0000
1501	1033	3528	0	17	10.0800	4.7376	4.0000
426	1033	3528	0	17	2.4000	1.1040	4.0000
536	1033	3528	0	17	5.4600	2.0748	3.0000
563	1033	216	0	17	5.0400	2.2176	3.0000
1245	1033	216	0	17	6.9600	2.5056	3.0000
756	1033	216	0	17	10.7200	4.6096	4.0000
1078	1033	216	0	17	4.9200	2.0172	3.0000
1255	1033	216	0	17	2.4800	1.0168	2.0000
1139	1033	216	0	17	8.5800	4.0326	3.0000
1016	1033	1497	0	17	3.5100	1.7550	3.0000
712	1033	1497	0	17	11.6100	5.2245	3.0000
795	1033	1497	0	17	2.8800	1.3536	3.0000
446	1033	6047	0	17	15.0000	5.1000	4.0000
450	1033	6047	0	17	16.8500	6.7400	5.0000
1265	1033	6047	0	17	2.8800	0.9216	4.0000
1521	1033	6047	0	17	2.8000	1.1760	4.0000
340	1033	6047	0	17	1.8900	0.7938	3.0000
403	1033	8466	0	17	4.6500	1.7205	3.0000
1391	1033	8466	0	17	2.3200	0.7656	2.0000
715	1033	8466	0	17	4.6500	1.6275	3.0000
1185	1033	8466	0	17	2.7000	1.0260	2.0000
602	1033	8466	0	17	6.4200	3.0174	3.0000
792	1033	8466	0	17	4.2600	1.8318	2.0000
1368	1033	8466	0	17	10.6500	4.7925	3.0000
259	1033	3328	0	17	3.8000	1.4060	2.0000
1408	1033	3328	0	17	7.9500	3.1005	3.0000
665	1033	3328	0	17	4.7100	1.9311	3.0000
1335	1033	3328	0	17	7.2300	2.2413	3.0000
429	1033	10243	0	17	4.5300	1.6761	3.0000
872	1033	10243	0	17	7.5600	3.0240	3.0000
230	1033	7920	0	17	4.7600	2.1896	4.0000
1471	1033	7920	0	17	4.6500	1.4880	3.0000
862	1033	7920	0	17	8.1900	3.6036	3.0000
140	1033	3838	0	17	5.4600	2.3478	3.0000
596	1033	3838	0	17	1.9200	0.8832	3.0000
373	1033	3838	0	17	11.0400	3.8640	4.0000
1455	1033	3838	0	17	7.5900	3.4155	3.0000
912	1033	3838	0	17	7.8900	3.3138	3.0000
87	1033	5984	0	17	5.3400	2.6166	3.0000
1556	1033	5984	0	17	5.3000	2.3850	2.0000
680	1033	5984	0	17	2.9400	1.4112	2.0000
1336	1033	5984	0	17	10.1700	3.6612	3.0000
514	1033	5984	0	17	3.6200	1.1584	2.0000
277	1033	5984	0	17	9.6400	4.6272	4.0000
1113	1033	4846	0	17	2.0100	0.9849	3.0000
37	1033	4846	0	17	4.7700	1.4787	3.0000
148	1033	4846	0	17	11.8500	3.9105	3.0000
231	1033	4846	0	17	7.9500	2.9415	3.0000
1539	1033	4846	0	17	10.7400	3.4368	3.0000
730	1033	4846	0	17	5.1600	2.4768	3.0000
677	1033	6530	0	17	5.9200	2.4272	2.0000
174	1033	6530	0	17	5.1300	2.5137	3.0000
467	1033	2787	0	17	7.6200	3.6576	2.0000
1177	1033	2787	0	17	4.6200	1.7094	3.0000
1333	1033	8794	0	17	3.7200	1.7856	4.0000
1380	1033	8794	0	17	14.4800	6.8056	4.0000
1530	1033	8794	0	17	3.8100	1.7526	3.0000
1080	1033	8794	0	17	6.5700	2.1024	3.0000
1284	1033	8794	0	17	12.1500	5.3460	5.0000
1500	1033	8794	0	17	7.2300	3.1089	3.0000
438	1033	8794	0	17	5.7900	2.4897	3.0000
1540	1033	10091	0	17	10.5600	3.6960	3.0000
1463	1033	10091	0	17	5.9400	2.6136	3.0000
1280	1033	10091	0	17	2.7400	1.0960	2.0000
1197	1033	770	0	17	6.2800	2.8260	2.0000
521	1033	770	0	17	10.8900	3.9204	3.0000
562	1033	9366	0	17	1.7700	0.8496	3.0000
112	1033	9366	0	17	2.2600	0.7458	2.0000
1460	1033	9366	0	17	6.3900	2.5560	3.0000
911	1033	3160	0	17	5.9100	2.1867	3.0000
622	1033	3160	0	17	2.4300	0.8991	3.0000
1381	1021	1813	0	17	8.6800	3.9060	4.0000
825	1021	1813	0	17	8.4900	4.1601	3.0000
1347	1021	1813	0	17	3.5400	1.2390	2.0000
925	1021	1813	0	17	3.0400	0.9120	4.0000
1048	1021	1813	0	17	4.4200	2.0774	2.0000
1404	1021	5419	0	17	10.8400	4.9864	4.0000
422	1021	5419	0	17	11.0100	3.5232	3.0000
252	1021	5419	0	17	8.1300	3.6585	3.0000
1493	1021	5419	0	17	11.8800	4.5144	3.0000
884	1021	5419	0	17	10.4000	4.4720	4.0000
1054	1021	1185	0	17	5.9200	2.0720	4.0000
1470	1021	1185	0	17	9.6400	4.3380	4.0000
222	1021	1185	0	17	11.8500	4.9770	3.0000
851	1021	1185	0	17	10.0400	3.0120	4.0000
1254	1021	1185	0	17	14.6800	4.9912	4.0000
1041	1021	4239	0	17	2.1300	0.9159	3.0000
1484	1021	4239	0	17	1.9800	0.7128	3.0000
569	1021	4239	0	17	9.4800	4.6452	3.0000
153	1021	4445	0	17	10.8800	4.3520	4.0000
303	1021	4445	0	17	7.7400	2.4768	3.0000
752	1021	5644	0	17	2.5500	1.2750	3.0000
1507	1021	711	0	17	5.5200	2.3736	3.0000
86	1021	711	0	17	8.9100	2.9403	3.0000
502	1021	711	0	17	9.5100	4.6599	3.0000
399	1021	711	0	17	2.6100	0.8352	3.0000
878	1021	4364	0	17	5.6100	2.4684	3.0000
390	1021	4364	0	17	7.4800	2.9920	2.0000
67	1021	1145	0	17	3.7200	1.6740	2.0000
949	1021	1145	0	17	7.5300	2.6355	3.0000
479	1021	7913	0	17	6.4500	2.0640	3.0000
30	1021	7913	0	17	2.8200	0.9870	2.0000
240	1021	4239	0	17	2.5800	1.0062	3.0000
1161	1021	4239	0	17	10.7700	3.3387	3.0000
1099	1021	4239	0	17	12.9600	6.4800	4.0000
556	1021	4239	0	17	16.2500	5.0375	5.0000
213	1021	4239	0	17	1.6800	0.6216	3.0000
786	1021	6647	0	17	1.9400	0.7566	2.0000
1468	1021	6647	0	17	3.7800	1.5120	3.0000
980	1021	6647	0	17	5.1600	2.2188	3.0000
1302	1021	6647	0	17	3.7000	1.1840	2.0000
1479	1021	6647	0	17	5.8400	2.4528	4.0000
410	1021	1145	0	17	5.0400	2.1672	4.0000
626	1021	1145	0	17	5.1600	1.6512	4.0000
1535	1021	1145	0	17	11.6800	5.6064	4.0000
780	1021	1145	0	17	11.3600	3.4080	4.0000
670	1021	930	0	17	5.3700	2.6850	3.0000
260	1021	930	0	17	3.6800	1.1776	2.0000
1075	1021	930	0	17	4.6200	1.6170	3.0000
1065	1021	930	0	17	9.4000	4.7000	5.0000
1442	1021	930	0	17	4.9200	2.2140	3.0000
313	1021	930	0	17	5.7000	2.3940	2.0000
1210	1021	863	0	17	6.8000	2.8560	4.0000
228	1021	863	0	17	1.6400	0.6232	2.0000
57	1021	863	0	17	1.2200	0.5002	2.0000
1299	1021	863	0	17	8.2800	4.1400	3.0000
1283	1021	8551	0	17	3.1600	1.2956	4.0000
740	1021	8551	0	17	5.9100	2.6004	3.0000
1083	1021	3691	0	17	1.5000	0.6300	3.0000
195	1021	3691	0	17	5.3100	2.0709	3.0000
1376	1021	9956	0	17	5.0400	2.0160	3.0000
1287	1021	9956	0	17	4.2000	1.3440	3.0000
411	1021	9956	0	17	1.5300	0.5049	3.0000
1066	1021	9956	0	17	5.7800	2.1964	2.0000
244	1021	9956	0	17	10.8000	3.2400	4.0000
803	1021	9564	0	17	14.0400	5.8968	4.0000
1533	1021	8242	0	17	10.0000	4.7000	4.0000
59	1021	8242	0	17	4.2000	1.9320	3.0000
1367	1021	8242	0	17	14.2800	4.4268	4.0000
558	1021	8242	0	17	1.6000	0.6080	2.0000
1014	1021	8242	0	17	2.3600	0.8496	4.0000
791	1021	8242	0	17	8.6000	3.0100	4.0000
315	1021	8242	0	17	2.8800	1.0080	3.0000
830	1021	2143	0	17	7.3500	3.6015	3.0000
1340	1021	2143	0	17	7.7100	3.3153	3.0000
225	1021	2143	0	17	7.7800	2.4896	2.0000
966	1021	1328	0	17	9.9600	3.9840	4.0000
916	1021	1328	0	17	12.8500	5.1400	5.0000
1066	1021	1328	0	17	11.5600	3.6992	4.0000
617	1021	1328	0	17	4.6400	2.0416	4.0000
821	1021	1328	0	17	7.6400	3.3616	4.0000
671	1021	617	0	17	8.7900	3.2523	3.0000
1486	1021	617	0	17	7.1200	3.0616	4.0000
184	1021	617	0	17	13.6000	4.7600	4.0000
561	1021	617	0	17	1.5400	0.5236	2.0000
1183	1021	3239	0	17	3.0800	1.0164	2.0000
364	1021	3239	0	17	6.6000	2.1120	3.0000
408	1021	3239	0	17	11.0000	3.4100	5.0000
691	1021	3239	0	17	14.2500	5.2725	5.0000
1400	1021	3239	0	17	4.3000	2.1500	5.0000
830	1021	3239	0	17	7.3500	3.5280	3.0000
175	1021	5092	0	17	11.5500	3.9270	3.0000
1390	1021	5092	0	17	3.8200	1.7572	2.0000
774	1021	6061	0	17	7.3500	3.6750	3.0000
464	1021	2084	0	17	14.2400	5.8384	4.0000
108	1021	2084	0	17	6.5700	2.7594	3.0000
32	1021	2084	0	17	8.5800	4.1184	3.0000
1407	1021	2084	0	17	1.8900	0.7749	3.0000
398	1021	2084	0	17	3.2000	1.0880	4.0000
308	1021	2084	0	17	4.3600	1.7004	2.0000
990	1021	2084	0	17	6.2400	2.8080	2.0000
445	1021	10243	0	17	10.3800	3.5292	3.0000
555	1021	10243	0	17	11.5200	3.8016	4.0000
638	1021	10243	0	17	9.4500	3.6855	3.0000
389	1021	10243	0	17	5.3700	1.6647	3.0000
1138	1021	10243	0	17	4.8800	2.1472	2.0000
35	1021	10243	0	17	4.4200	1.9006	2.0000
1370	1021	10243	0	17	4.7600	2.3324	2.0000
894	1021	10243	0	17	2.2800	0.8208	4.0000
1174	1021	6960	0	17	6.8100	2.7921	3.0000
1457	1021	6960	0	17	16.7000	7.6820	5.0000
609	1021	6960	0	17	10.3600	3.3152	4.0000
452	1021	6960	0	17	9.9200	4.4640	4.0000
1334	1021	6960	0	17	5.5200	2.7048	3.0000
1391	1021	6960	0	17	4.6400	1.5776	4.0000
808	1021	6960	0	17	2.7800	1.1120	2.0000
1411	1021	6960	0	17	3.8000	1.7860	2.0000
861	1021	7275	0	17	7.3500	3.0870	3.0000
1237	1021	7275	0	17	5.5000	2.3100	2.0000
522	1021	7275	0	17	4.8900	2.0538	3.0000
1110	1021	7275	0	17	11.2000	3.6960	4.0000
988	1021	4564	0	17	10.8300	5.1984	3.0000
1271	1021	4564	0	17	10.5000	3.8850	3.0000
422	1021	4564	0	17	7.3400	2.4222	2.0000
266	1021	4564	0	17	4.8600	1.7010	3.0000
1148	1021	4564	0	17	8.0700	3.1473	3.0000
536	1021	9745	0	17	7.2800	3.3488	4.0000
1457	1021	9745	0	17	10.0200	3.5070	3.0000
1395	1021	9745	0	17	11.8000	5.1920	4.0000
852	1021	9745	0	17	2.0700	0.8280	3.0000
509	1021	9745	0	17	5.7000	2.1090	3.0000
1124	1021	9745	0	17	2.4300	1.0935	3.0000
3	1021	9461	0	17	4.1500	1.2450	5.0000
353	1021	9461	0	17	4.7100	2.2137	3.0000
1401	1021	5419	0	17	6.3600	2.5440	4.0000
419	1021	5419	0	17	10.7100	4.6053	3.0000
662	1021	5419	0	17	9.2000	4.3240	4.0000
346	1021	5419	0	17	6.3600	2.2896	3.0000
1295	1021	5419	0	17	7.4000	2.3680	4.0000
1151	1021	5419	0	17	1.8600	0.6324	3.0000
965	1021	7589	0	17	6.1200	1.9584	4.0000
556	1021	7589	0	17	16.2500	5.0375	5.0000
1371	1021	7589	0	17	7.4100	2.7417	3.0000
483	1021	7589	0	17	5.8200	2.5026	3.0000
859	1021	7589	0	17	3.9300	1.6113	3.0000
1288	1021	7589	0	17	4.1400	1.6974	3.0000
733	1021	7589	0	17	7.8000	3.1980	4.0000
183	1021	341	0	17	7.2300	2.3136	3.0000
200	1021	341	0	17	7.9500	3.7365	3.0000
150	1021	341	0	17	6.9000	2.2080	2.0000
300	1021	341	0	17	5.8800	2.2344	2.0000
1409	1021	341	0	17	1.5900	0.7950	3.0000
1198	1021	341	0	17	10.2900	4.4247	3.0000
1415	1021	341	0	17	11.4000	5.4720	3.0000
766	1021	341	0	17	1.8600	0.6324	3.0000
607	1021	2947	0	17	8.3400	2.5854	3.0000
1289	1021	2947	0	17	4.8400	2.1296	4.0000
387	1021	2947	0	17	7.2300	3.1089	3.0000
1123	1021	2947	0	17	7.8400	3.7632	4.0000
402	1012	2067	1337	17	4.5200	1.8984	4.0000
352	1012	2067	1337	17	2.6800	0.9380	4.0000
501	1012	2067	1337	17	4.3500	2.0880	3.0000
1043	1012	10131	1337	17	4.7100	2.1195	3.0000
960	1012	472	1337	17	6.4500	2.7090	3.0000
1363	1012	472	1337	17	10.6400	4.6816	4.0000
567	1012	472	1337	17	7.0500	3.3840	3.0000
571	1012	472	1337	17	2.5000	0.9250	2.0000
1386	1012	472	1337	17	4.9200	1.6236	3.0000
84	1012	472	1337	17	11.2400	3.9340	4.0000
461	1012	472	1337	17	8.1600	3.1008	3.0000
1303	1012	472	1337	17	2.0400	0.9588	3.0000
1459	1012	7589	1337	17	5.7200	2.5740	4.0000
1010	1012	7589	1337	17	7.9500	3.0210	3.0000
1213	1012	7589	1337	17	8.7900	2.7249	3.0000
1430	1012	7589	1337	17	6.7200	3.3600	2.0000
367	1012	7589	1337	17	13.9600	4.8860	4.0000
1170	1012	7589	1337	17	7.9500	3.3390	3.0000
1147	1012	7589	1337	17	4.2600	1.4910	3.0000
1307	1012	158	1337	17	2.6400	1.0560	2.0000
298	1012	158	1337	17	8.4900	3.9054	3.0000
208	1012	158	1337	17	7.4100	2.8158	3.0000
890	1012	158	1337	17	10.4400	3.8628	4.0000
402	1012	158	1337	17	2.2600	0.8136	2.0000
724	1012	158	1337	17	8.8200	3.7044	3.0000
901	1012	158	1337	17	8.9700	3.1395	3.0000
784	1012	158	1337	17	1.5600	0.5304	3.0000
665	1012	5379	1337	17	4.7100	1.7427	3.0000
322	1012	5379	1337	17	8.9400	4.1124	3.0000
938	1012	5379	1337	17	4.8300	1.7388	3.0000
648	1012	5379	1337	17	8.1600	3.1008	3.0000
372	1012	5379	1337	17	11.9400	4.7760	3.0000
1314	1012	8994	1337	17	1.9200	0.9216	3.0000
1491	1012	8994	1337	17	5.1600	2.3220	2.0000
1374	1012	8994	1337	17	8.6700	2.8611	3.0000
166	1012	8994	1337	17	7.4100	3.1122	3.0000
1081	1012	9206	1337	17	8.7300	3.6666	3.0000
632	1012	9206	1337	17	3.3200	1.1620	4.0000
422	1012	9206	1337	17	14.6800	6.1656	4.0000
638	1012	9206	1337	17	12.6000	6.0480	4.0000
1547	1012	9206	1337	17	7.1400	2.8560	3.0000
296	1012	7831	1337	17	1.5000	0.6600	3.0000
259	1012	7831	1337	17	9.5000	3.5150	5.0000
1101	1012	7831	1337	17	5.2400	2.6200	2.0000
546	1012	7831	1337	17	11.1200	3.8920	4.0000
1068	1012	7831	1337	17	6.3300	2.5953	3.0000
646	1012	7831	1337	17	3.8400	1.2672	3.0000
336	1012	8454	1337	17	3.4500	1.4835	3.0000
1284	1012	8454	1337	17	7.2900	3.0618	3.0000
1555	1012	8454	1337	17	8.8500	4.2480	3.0000
13	1012	8454	1337	17	5.3000	2.3850	2.0000
1341	1012	3334	1337	17	10.3500	3.3120	3.0000
638	1012	3334	1337	17	12.6000	3.9060	4.0000
775	1012	3334	1337	17	3.8000	1.1780	4.0000
1191	1012	3334	1337	17	6.3000	2.6460	3.0000
788	1012	4775	1337	17	2.2000	1.0560	4.0000
1470	1012	4775	1337	17	7.2300	3.6150	3.0000
981	1012	4775	1337	17	5.0800	1.6764	4.0000
1304	1012	4775	1337	17	2.0100	0.8442	3.0000
1480	1012	4775	1337	17	5.7600	2.1888	4.0000
1364	1012	4775	1337	17	6.4000	2.5600	4.0000
155	1012	4775	1337	17	15.2400	6.5532	4.0000
928	1012	6423	1337	17	4.9500	2.0790	3.0000
951	1012	9715	1337	17	3.8600	1.8914	2.0000
1367	1012	9715	1337	17	14.2800	6.4260	4.0000
119	1012	9715	1337	17	11.4000	4.7880	5.0000
1161	1012	9715	1337	17	14.3600	4.3080	4.0000
1151	1012	9715	1337	17	1.8600	0.7440	3.0000
768	1012	9715	1337	17	11.0400	3.8640	4.0000
772	1012	9715	1337	17	9.7000	3.1040	5.0000
236	1012	2942	1337	17	5.4300	1.7376	3.0000
1511	1012	10243	1337	17	4.8000	2.2080	4.0000
935	1012	1607	1337	17	5.6000	2.6880	2.0000
1417	1012	1607	1337	17	10.8300	3.7905	3.0000
1528	1012	1607	1337	17	4.8800	2.2936	2.0000
53	1012	1607	1337	17	10.8300	4.9818	3.0000
1361	1012	1607	1337	17	5.4300	2.4978	3.0000
552	1012	1607	1337	17	1.1000	0.3520	2.0000
1421	1012	1607	1337	17	5.6800	2.4992	2.0000
1102	1012	4522	1337	17	7.6000	2.2800	4.0000
986	1012	4522	1337	17	10.5000	3.4650	3.0000
1335	1012	4522	1337	17	9.6400	4.0488	4.0000
1431	1012	4522	1337	17	5.6400	2.0868	2.0000
316	1012	4522	1337	17	2.6200	0.8646	2.0000
1525	1012	2918	1337	17	7.8600	3.3798	2.0000
449	1012	2918	1337	17	11.0700	5.2029	3.0000
560	1012	2918	1337	17	2.4000	1.2000	2.0000
643	1012	2918	1337	17	9.2000	3.5880	5.0000
393	1012	2918	1337	17	2.2400	0.7840	2.0000
1142	1012	2918	1337	17	5.9000	2.1830	2.0000
40	1012	2918	1337	17	2.9700	1.1880	3.0000
1375	1012	2918	1337	17	10.6500	5.2185	5.0000
1549	1012	9366	1337	17	6.0800	2.9184	4.0000
1179	1012	9366	1337	17	7.8900	3.2349	3.0000
1462	1012	9366	1337	17	2.9200	1.3432	4.0000
613	1012	9366	1337	17	5.4600	1.7472	3.0000
457	1012	9366	1337	17	6.7800	3.0510	3.0000
174	1012	4497	1337	17	5.1300	1.7955	3.0000
630	1012	4497	1337	17	8.4000	3.1080	3.0000
407	1012	4497	1337	17	12.8400	5.2644	4.0000
1489	1012	4497	1337	17	6.9200	2.4912	4.0000
946	1012	4497	1337	17	11.4000	3.6480	4.0000
884	1012	216	1337	17	10.4000	4.3680	4.0000
381	1012	216	1337	17	4.6600	1.9572	2.0000
1063	1012	216	1337	17	9.5400	3.1482	3.0000
608	1012	2244	1337	17	2.0400	0.7956	3.0000
797	1012	2244	1337	17	4.3800	1.9272	2.0000
1373	1012	2244	1337	17	10.8000	3.9960	3.0000
59	1012	2244	1337	17	4.2000	1.4700	3.0000
1300	1012	2244	1337	17	5.8000	2.0300	4.0000
691	1012	2244	1337	17	11.4000	4.7880	4.0000
745	1012	5379	1337	17	2.5500	0.8160	3.0000
362	1012	5379	1337	17	7.9400	3.4936	2.0000
366	1012	5379	1337	17	4.7200	2.0768	2.0000
1181	1012	5379	1337	17	5.3100	2.6019	3.0000
339	1012	2065	1337	17	4.2000	2.0160	3.0000
848	1012	2065	1337	17	4.5200	2.0792	2.0000
878	1012	2065	1337	17	7.4800	3.4408	4.0000
1520	1012	2065	1337	17	6.9300	2.2176	3.0000
6	1012	2065	1337	17	3.4500	1.5180	3.0000
289	1012	2065	1337	17	4.1100	1.7673	3.0000
998	1012	2065	1337	17	5.0000	2.1500	4.0000
428	1012	2065	1337	17	2.6800	1.3400	4.0000
1335	1012	6347	1337	17	9.6400	4.0488	4.0000
952	1012	6347	1337	17	11.6400	5.1216	4.0000
542	1012	6347	1337	17	3.0200	1.4194	2.0000
1357	1012	6347	1337	17	5.4200	2.2764	2.0000
469	1012	6347	1337	17	3.8700	1.4706	3.0000
846	1012	6347	1337	17	6.8400	2.3256	4.0000
1274	1012	6347	1337	17	3.9300	1.6899	3.0000
1457	1012	5877	1337	17	10.0200	4.5090	3.0000
170	1012	5877	1337	17	12.8000	5.8880	4.0000
186	1012	5877	1337	17	4.4600	1.3826	2.0000
1066	1012	5895	1337	17	11.5600	4.0460	4.0000
589	1012	5895	1337	17	7.9500	3.4980	3.0000
46	1012	5895	1337	17	10.3200	3.4056	3.0000
117	1012	5895	1337	17	8.2500	3.3825	3.0000
733	1012	5895	1337	17	5.8500	2.8665	3.0000
30	1012	5895	1337	17	4.2300	1.3536	3.0000
167	1012	5895	1337	17	1.8000	0.8640	3.0000
376	1012	9366	1337	17	6.8100	2.3154	3.0000
492	1012	6372	1337	17	5.3100	1.6461	3.0000
735	1012	6372	1337	17	4.4100	1.9404	3.0000
1052	1012	6683	1337	17	4.2000	1.8480	3.0000
1029	1012	6683	1337	17	6.7200	3.2928	4.0000
1511	1012	6683	1337	17	4.8000	1.6800	4.0000
63	1012	6683	1337	17	8.8500	3.7170	3.0000
459	1012	8281	1337	17	1.2800	0.5120	2.0000
835	1012	8281	1337	17	13.9600	4.6068	4.0000
90	1012	863	1337	17	2.3100	1.1550	3.0000
772	1012	863	1337	17	3.8800	1.6296	2.0000
283	1012	863	1337	17	10.9200	4.5864	4.0000
606	1012	863	1337	17	7.9500	3.7365	3.0000
256	1012	9956	1337	17	5.3000	1.9080	2.0000
370	1012	9956	1337	17	1.8400	0.6992	2.0000
320	1012	9956	1337	17	6.5200	2.7384	2.0000
1090	1012	5410	1337	17	6.4500	2.3220	3.0000
547	1012	5410	1337	17	6.9300	3.1185	3.0000
204	1012	5410	1337	17	6.4000	2.5600	4.0000
819	1012	5410	1337	17	8.3100	2.9916	3.0000
530	1012	5410	1337	17	7.5200	2.9328	2.0000
254	1012	5410	1337	17	2.2400	1.0752	4.0000
557	1012	5026	1337	17	5.4400	2.7200	4.0000
1019	1012	4498	1337	17	11.2200	3.9270	3.0000
1489	1012	4498	1337	17	6.9200	2.9064	4.0000
611	1012	7065	1337	17	3.2800	1.3120	4.0000
401	1012	7065	1337	17	2.8000	1.2880	4.0000
617	1012	7065	1337	17	4.6400	2.0416	4.0000
1526	1012	7065	1337	17	6.6000	2.9040	4.0000
771	1012	7065	1337	17	3.3600	1.4784	3.0000
334	1012	7065	1337	17	2.3400	0.8190	3.0000
650	1012	8281	1337	17	6.2000	2.8520	4.0000
1426	1012	8281	1337	17	11.2200	3.9270	3.0000
1070	1012	8281	1337	17	7.0200	3.1590	2.0000
588	1012	5790	1337	17	3.0800	1.3552	2.0000
883	1012	5790	1337	17	5.8000	1.9140	2.0000
1453	1012	3231	1337	17	6.2200	2.4258	2.0000
1403	1012	3231	1337	17	9.7600	3.2208	4.0000
1553	1012	3231	1337	17	7.4400	2.8272	4.0000
1104	1012	3231	1337	17	7.3500	3.2340	3.0000
894	1012	3231	1337	17	2.2800	0.8208	4.0000
1110	1012	3231	1337	17	11.2000	5.4880	4.0000
1339	1012	3231	1337	17	2.6200	0.8908	2.0000
470	1012	9487	1337	17	11.6000	3.4800	4.0000
807	1012	9487	1337	17	4.2300	1.9458	3.0000
624	1012	9487	1337	17	4.9200	2.3616	2.0000
1173	1012	9487	1337	17	9.2400	2.8644	4.0000
1083	1012	9487	1337	17	1.5000	0.6900	3.0000
208	1012	9487	1337	17	9.8800	3.5568	4.0000
863	1012	9487	1337	17	8.9400	3.5760	3.0000
1039	1010	9271	0	17	4.0500	1.7010	5.0000
1122	1010	9271	0	17	2.9600	1.2728	4.0000
872	1010	9271	0	17	7.5600	3.7800	3.0000
63	1010	9271	0	17	14.7500	7.0800	5.0000
519	1010	9271	0	17	15.2800	7.3344	4.0000
380	1010	7913	0	17	4.8800	2.1960	4.0000
717	1010	7913	0	17	11.7600	5.1744	3.0000
534	1010	7913	0	17	10.1400	3.6504	3.0000
1083	1010	7913	0	17	2.0000	0.8600	4.0000
580	1010	7913	0	17	7.2300	2.9643	3.0000
1262	1010	7913	0	17	1.5200	0.6232	2.0000
834	1010	8500	0	17	8.8800	3.2856	3.0000
1329	1010	8500	0	17	4.9500	2.4255	3.0000
574	1010	8500	0	17	8.0100	3.4443	3.0000
551	1010	8500	0	17	12.8400	5.3928	4.0000
565	1010	8242	0	17	3.6000	1.2600	4.0000
1380	1010	8242	0	17	18.1000	7.4210	5.0000
78	1010	8242	0	17	10.9500	3.7230	5.0000
454	1010	8242	0	17	2.7900	0.8928	3.0000
1076	1010	782	0	17	12.9600	3.8880	4.0000
161	1010	782	0	17	4.5600	2.2344	3.0000
205	1010	782	0	17	13.5500	6.6395	5.0000
488	1010	782	0	17	10.3600	3.6260	4.0000
1197	1010	782	0	17	12.5600	5.9032	4.0000
627	1010	782	0	17	6.8000	3.1280	4.0000
1530	1010	1965	0	17	5.0800	1.8796	4.0000
767	1010	8466	0	17	2.9000	0.9570	2.0000
757	1010	8466	0	17	5.8800	2.2932	4.0000
374	1010	8466	0	17	5.9600	1.8476	4.0000
1522	1010	8466	0	17	3.4200	1.0260	3.0000
780	1010	8466	0	17	8.5200	4.2600	3.0000
1449	1010	8466	0	17	1.7400	0.6264	2.0000
268	1010	8466	0	17	5.1900	2.4912	3.0000
1489	1010	8500	0	17	6.9200	3.1832	4.0000
879	1010	8500	0	17	3.3300	1.0656	3.0000
1023	1010	1556	0	17	3.2800	1.1480	2.0000
1133	1010	1556	0	17	6.1600	1.9096	4.0000
1216	1010	1556	0	17	6.3300	2.1522	3.0000
964	1010	8242	0	17	9.9500	3.1840	5.0000
554	1010	8242	0	17	15.7000	4.8670	5.0000
1370	1010	8242	0	17	7.1400	2.6418	3.0000
481	1010	8242	0	17	5.7000	2.4510	2.0000
444	1010	8242	0	17	7.7700	2.7972	3.0000
1286	1010	8242	0	17	3.6000	1.2600	4.0000
731	1010	8242	0	17	11.4300	4.6863	3.0000
182	1010	341	0	17	5.5200	1.7664	3.0000
198	1010	341	0	17	2.7600	1.2420	3.0000
148	1010	341	0	17	11.8500	3.5550	3.0000
298	1010	341	0	17	5.6600	2.1508	2.0000
993	1010	341	0	17	11.8500	5.3325	3.0000
1197	1010	341	0	17	6.2800	2.7004	2.0000
1413	1010	341	0	17	10.1400	4.3602	3.0000
764	1010	341	0	17	11.4300	3.8862	3.0000
192	1010	2947	0	17	4.5600	1.4136	3.0000
874	1010	2947	0	17	4.7700	2.0988	3.0000
385	1010	2947	0	17	4.6800	2.0124	3.0000
707	1010	2947	0	17	5.6100	2.6928	3.0000
358	1010	1862	0	17	7.5000	2.7000	2.0000
375	1010	1862	0	17	4.5800	1.7404	2.0000
325	1010	1862	0	17	3.0200	1.2684	2.0000
1094	1010	5419	0	17	11.3100	4.1847	3.0000
551	1010	5419	0	17	9.6300	4.4298	3.0000
208	1010	5419	0	17	9.8800	4.0508	4.0000
824	1010	5419	0	17	6.3300	2.3421	3.0000
535	1010	5419	0	17	8.5200	3.4080	3.0000
355	1010	5419	0	17	3.2400	1.5876	4.0000
659	1010	7589	0	17	12.8400	5.1360	4.0000
688	1010	7589	0	17	7.1100	3.0573	3.0000
459	1010	3838	0	17	2.5600	1.0752	4.0000
143	1010	3838	0	17	7.3800	2.8044	3.0000
339	1010	10091	0	17	5.6000	1.7920	4.0000
821	1010	10091	0	17	7.6400	3.6672	4.0000
931	1010	10091	0	17	3.8000	1.5580	2.0000
1015	1010	10091	0	17	6.5700	2.9565	3.0000
1437	1010	8289	0	17	3.4800	1.1136	2.0000
308	1010	8289	0	17	6.5400	2.2890	3.0000
1310	1010	8289	0	17	15.9200	7.9600	4.0000
275	1010	8289	0	17	9.8100	4.4145	3.0000
1410	1010	8289	0	17	3.4400	1.4448	2.0000
1533	1010	8289	0	17	7.5000	2.2500	3.0000
491	1010	8241	0	17	10.5300	3.3696	3.0000
761	1010	8241	0	17	3.4000	1.3940	2.0000
778	1010	8241	0	17	8.1600	2.4480	3.0000
728	1010	8241	0	17	3.7800	1.7766	2.0000
878	1010	8241	0	17	5.6100	2.7489	3.0000
428	1010	8241	0	17	2.0100	0.6432	3.0000
56	1010	9206	0	17	2.1300	0.7668	3.0000
571	1010	1607	0	17	5.0000	1.6000	4.0000
908	1010	1607	0	17	2.0700	0.9729	3.0000
725	1010	1607	0	17	4.4700	2.2350	3.0000
1274	1010	1607	0	17	3.9300	1.2969	3.0000
1185	1010	1607	0	17	4.0500	1.9035	3.0000
309	1010	1607	0	17	14.4800	5.5024	4.0000
965	1010	1607	0	17	4.5900	1.8360	3.0000
1335	1010	4775	0	17	9.6400	3.1812	4.0000
1418	1010	4775	0	17	4.8300	1.4973	3.0000
1168	1010	4775	0	17	11.4600	4.5840	3.0000
359	1010	4775	0	17	2.6400	1.2936	2.0000
815	1010	4775	0	17	2.7600	1.2420	3.0000
592	1010	4775	0	17	9.9200	4.6624	4.0000
485	1010	6530	0	17	4.3800	1.7082	2.0000
1555	1010	6530	0	17	8.8500	3.3630	3.0000
319	1010	6530	0	17	4.8000	2.0640	3.0000
496	1010	6530	0	17	1.6800	0.5208	2.0000
379	1010	6530	0	17	11.5500	5.6595	3.0000
729	1010	6530	0	17	5.1600	2.4768	3.0000
1238	1010	6530	0	17	2.9400	1.4112	2.0000
865	1010	3000	0	17	11.1600	4.2408	4.0000
803	1010	3000	0	17	10.5300	3.8961	3.0000
260	1010	3000	0	17	5.5200	2.0424	3.0000
1475	1010	3000	0	17	14.2400	6.1232	4.0000
533	1010	3000	0	17	9.6800	3.3880	4.0000
243	1010	3000	0	17	4.2200	1.4348	2.0000
1525	1010	3000	0	17	15.7200	5.1876	4.0000
1261	1010	3000	0	17	1.8000	0.7020	3.0000
1498	1010	1003	0	17	4.6000	2.2080	2.0000
130	1010	1003	0	17	8.9200	3.9248	4.0000
706	1010	1003	0	17	10.3800	4.7748	3.0000
1421	1010	5895	0	17	8.5200	2.7264	3.0000
1505	1010	5895	0	17	5.5000	1.7050	2.0000
1255	1010	5895	0	17	4.9600	1.5376	4.0000
446	1010	5895	0	17	11.2500	4.8375	3.0000
1315	1010	5895	0	17	7.1200	2.5632	4.0000
679	1010	5895	0	17	4.4700	1.5645	3.0000
202	1010	5895	0	17	4.4700	1.8327	3.0000
1229	1010	9639	0	17	5.2000	1.9760	4.0000
1325	1010	9639	0	17	2.8600	1.3442	2.0000
210	1010	9639	0	17	4.6200	1.6632	3.0000
853	1010	9639	0	17	7.7600	2.4832	2.0000
896	1010	9639	0	17	8.0400	3.8592	3.0000
453	1010	8241	0	17	8.7600	3.5916	3.0000
537	1010	8241	0	17	7.9500	2.7030	3.0000
287	1010	8241	0	17	6.2400	2.0592	4.0000
1432	1010	3528	0	17	7.2000	2.2320	4.0000
690	1010	3528	0	17	2.8800	1.2384	2.0000
434	1010	6008	0	17	5.6800	2.4992	4.0000
983	1010	6008	0	17	2.4600	1.2054	3.0000
894	1010	6008	0	17	2.2800	0.7752	4.0000
18	1010	6008	0	17	10.6800	5.0196	4.0000
1399	1010	8887	0	17	7.1200	3.2040	4.0000
790	1010	8887	0	17	1.5400	0.4774	2.0000
1030	1010	1813	0	17	5.2800	1.8480	2.0000
1141	1010	1813	0	17	5.3600	1.6616	4.0000
1224	1010	1813	0	17	4.9600	2.3808	4.0000
460	1010	6138	0	17	4.8300	1.4973	3.0000
465	1010	6138	0	17	11.8000	3.5400	4.0000
1280	1010	6138	0	17	4.1100	1.2330	3.0000
1536	1010	6138	0	17	2.6600	1.1172	2.0000
354	1010	6138	0	17	4.5000	1.5750	2.0000
1197	1010	6138	0	17	9.4200	3.2028	3.0000
228	1010	6138	0	17	2.4600	0.9840	3.0000
1236	1010	8860	0	17	9.9600	4.0836	3.0000
1253	1010	8860	0	17	5.1300	2.3085	3.0000
1203	1010	8860	0	17	7.3000	2.9200	5.0000
1353	1010	8860	0	17	6.7200	2.4192	3.0000
904	1010	8860	0	17	6.0000	2.3400	4.0000
1107	1010	8860	0	17	8.1000	3.8880	3.0000
662	1010	8860	0	17	6.9000	2.9670	3.0000
1058	1010	3539	0	17	8.2800	3.6432	3.0000
702	1010	3539	0	17	11.5200	3.8016	3.0000
625	1010	3539	0	17	6.4400	3.1556	4.0000
442	1010	3539	0	17	6.7200	3.0912	3.0000
1318	1010	2966	0	17	3.7200	1.5252	4.0000
336	1010	2966	0	17	3.4500	1.4835	3.0000
676	1010	2966	0	17	13.1600	6.0536	4.0000
360	1010	2966	0	17	3.9300	1.3755	3.0000
1308	1010	2966	0	17	12.9000	3.9990	5.0000
1165	1010	2966	0	17	11.2800	3.7224	4.0000
882	1010	5379	0	17	7.4700	2.3157	3.0000
472	1010	5379	0	17	3.2800	1.0496	4.0000
1288	1010	5379	0	17	4.1400	1.5318	3.0000
399	1010	5379	0	17	2.6100	1.1223	3.0000
776	1010	5379	0	17	7.7800	3.2676	2.0000
1205	1010	5379	0	17	7.8000	3.1980	3.0000
649	1010	5379	0	17	7.6500	3.1365	3.0000
197	1010	636	0	17	8.7300	2.7936	3.0000
214	1010	636	0	17	5.6400	2.5944	2.0000
164	1010	636	0	17	8.9100	2.7621	3.0000
314	1010	636	0	17	5.5500	2.0535	3.0000
1422	1010	636	0	17	6.6900	3.2781	3.0000
1212	1010	636	0	17	1.5900	0.6678	3.0000
1428	1010	636	0	17	11.5800	5.4426	3.0000
779	1010	636	0	17	3.6200	1.2308	2.0000
621	1010	4069	0	17	5.5600	1.7236	4.0000
1303	1010	4069	0	17	2.7200	1.1968	4.0000
400	1010	4069	0	17	4.2900	1.8447	3.0000
1137	1010	4069	0	17	7.0800	3.4692	4.0000
787	1010	2211	0	17	4.4700	1.6092	3.0000
804	1010	2211	0	17	8.8400	3.3592	4.0000
754	1010	2211	0	17	7.7100	3.6237	3.0000
1110	1010	5644	0	17	8.4000	3.1080	3.0000
999	1010	3716	0	17	10.8400	5.2032	4.0000
483	1010	3716	0	17	5.8200	2.6772	3.0000
887	1010	3716	0	17	5.4000	1.9980	3.0000
90	1010	3716	0	17	1.5400	0.5698	2.0000
94	1010	3716	0	17	1.8600	0.9114	3.0000
910	1010	3716	0	17	3.6800	1.5088	2.0000
260	1059	6690	0	17	7.3600	3.1648	4.0000
1208	1059	6690	0	17	8.6100	3.6162	3.0000
1065	1059	6690	0	17	7.5200	3.2336	4.0000
1082	1059	6690	0	17	5.7300	1.9482	3.0000
70	1059	7589	0	17	3.8800	1.2804	4.0000
1339	1059	7589	0	17	3.9300	1.5720	3.0000
1062	1059	7589	0	17	9.5200	3.0464	4.0000
1478	1059	7589	0	17	13.3000	4.1230	5.0000
230	1059	7589	0	17	2.3800	0.8806	2.0000
1272	1059	7589	0	17	7.4400	3.6456	3.0000
620	1059	9187	0	17	2.1900	0.7884	3.0000
903	1059	9187	0	17	12.6000	4.2840	5.0000
55	1059	9187	0	17	7.0000	2.3800	2.0000
1043	1059	9187	0	17	7.8500	3.1400	5.0000
67	1059	472	0	17	3.7200	1.1532	2.0000
177	1059	472	0	17	6.6400	3.1872	4.0000
261	1059	472	0	17	13.5200	5.4080	4.0000
11	1059	472	0	17	10.5300	4.1067	3.0000
760	1059	472	0	17	5.6100	2.1318	3.0000
71	1059	472	0	17	11.0400	4.8576	4.0000
1399	1059	8108	0	17	3.5600	1.3884	2.0000
523	1059	8108	0	17	5.1600	1.9608	3.0000
1179	1059	8108	0	17	7.8900	2.9982	3.0000
357	1059	8108	0	17	5.4000	1.6200	3.0000
534	1059	8108	0	17	10.1400	4.3602	3.0000
417	1059	8108	0	17	8.1600	3.4272	3.0000
767	1059	8108	0	17	4.3500	2.0880	3.0000
862	1059	8108	0	17	10.9200	3.8220	4.0000
570	1059	8472	0	17	6.4800	2.6568	3.0000
1425	1059	8472	0	17	6.5400	3.0084	3.0000
5	1059	8472	0	17	6.5700	2.1024	3.0000
421	1059	8472	0	17	5.9000	2.5960	2.0000
731	1059	8472	0	17	11.4300	4.3434	3.0000
1359	1059	8472	0	17	3.7200	1.5996	3.0000
204	1059	8472	0	17	4.8000	2.3520	3.0000
1380	1059	8472	0	17	10.8600	4.4526	3.0000
937	1059	9956	0	17	10.8300	3.2490	3.0000
327	1059	9956	0	17	1.2000	0.4800	2.0000
597	1059	9956	0	17	8.4000	4.1160	3.0000
614	1059	9956	0	17	11.3400	5.1030	3.0000
564	1059	9956	0	17	1.9800	0.8316	3.0000
714	1059	9956	0	17	10.8000	3.2400	4.0000
1409	1059	9956	0	17	2.1200	0.8268	4.0000
1423	1059	6866	0	17	7.1100	2.7018	3.0000
401	1059	6866	0	17	2.8000	1.3160	4.0000
1177	1059	6866	0	17	4.6200	1.9404	3.0000
408	1059	6866	0	17	8.8000	3.3440	4.0000
1416	1059	9745	0	17	8.3400	3.4194	3.0000
834	1059	9745	0	17	11.8400	5.8016	4.0000
1023	1059	9745	0	17	6.5600	2.6896	4.0000
41	1059	9745	0	17	3.5600	1.4240	4.0000
285	1059	9745	0	17	5.5800	2.1762	3.0000
1527	1059	9745	0	17	13.8400	6.2280	4.0000
917	1059	9745	0	17	5.6000	2.1280	5.0000
105	1059	2112	0	17	14.8800	5.8032	4.0000
482	1059	2112	0	17	2.1900	1.0512	3.0000
1324	1059	2112	0	17	6.6200	2.4494	2.0000
355	1059	2112	0	17	2.4300	0.8019	3.0000
1291	1059	2112	0	17	6.9000	3.4500	3.0000
455	1059	2112	0	17	5.0400	1.9152	3.0000
991	1059	2112	0	17	13.0000	5.0700	4.0000
801	1059	4364	0	17	7.9500	2.9415	3.0000
351	1059	4364	0	17	8.2800	3.8088	3.0000
141	1059	4364	0	17	19.6500	8.0565	5.0000
358	1059	4364	0	17	15.0000	5.5500	4.0000
794	1059	9639	0	17	2.4000	0.7920	2.0000
784	1059	9639	0	17	2.0800	0.8112	4.0000
401	1059	9639	0	17	2.8000	0.8960	4.0000
1549	1059	9639	0	17	4.5600	1.3680	3.0000
807	1059	9639	0	17	4.2300	1.2690	3.0000
1477	1059	9639	0	17	5.4000	1.9440	2.0000
295	1059	9639	0	17	9.3600	4.4928	3.0000
55	1059	806	0	17	14.0000	5.8800	4.0000
1004	1059	806	0	17	8.6100	3.3579	3.0000
1274	1059	806	0	17	5.2400	2.4628	4.0000
738	1059	1328	0	17	7.4000	2.3680	4.0000
515	1059	1328	0	17	7.6400	2.5976	4.0000
991	1059	8466	0	17	13.0000	4.2900	4.0000
582	1059	8466	0	17	15.2000	4.8640	4.0000
1397	1059	8466	0	17	4.2900	1.5873	3.0000
509	1059	8466	0	17	3.8000	1.6720	2.0000
471	1059	8466	0	17	1.6600	0.5976	2.0000
1314	1059	8466	0	17	1.9200	0.6912	3.0000
758	1059	8466	0	17	6.3800	2.6796	2.0000
306	1059	3239	0	17	7.9200	3.4848	2.0000
889	1059	6866	0	17	4.8300	1.4973	3.0000
1278	1059	6866	0	17	5.6400	1.8612	2.0000
1255	1059	6866	0	17	2.4800	0.8680	2.0000
179	1059	6866	0	17	8.2500	3.2175	3.0000
290	1059	6866	0	17	5.1000	1.7340	3.0000
373	1059	6866	0	17	8.2800	2.4840	3.0000
123	1059	6866	0	17	7.6800	2.5344	2.0000
872	1059	6866	0	17	5.0400	2.1168	2.0000
96	1059	5256	0	17	8.4400	3.0384	4.0000
539	1059	5256	0	17	18.7000	8.6020	5.0000
768	1059	5256	0	17	8.2800	2.9808	3.0000
812	1059	5256	0	17	6.6800	2.4716	2.0000
1095	1059	5256	0	17	3.1600	1.2640	2.0000
246	1059	5256	0	17	9.6300	4.1409	3.0000
1219	1059	7655	0	17	4.7200	1.5576	2.0000
676	1059	7655	0	17	13.1600	4.0796	4.0000
333	1059	7655	0	17	5.2800	1.6368	4.0000
948	1059	7655	0	17	8.8800	3.2856	3.0000
659	1059	7655	0	17	12.8400	6.2916	4.0000
383	1059	7655	0	17	11.0000	5.2800	4.0000
799	1059	7655	0	17	5.6800	2.6696	2.0000
836	1059	8089	0	17	3.5400	1.3098	3.0000
266	1059	8089	0	17	6.4800	2.3328	4.0000
262	1059	6208	0	17	5.3600	2.1976	4.0000
412	1059	6208	0	17	4.1400	1.4076	3.0000
862	1059	7655	0	17	5.4600	1.7472	2.0000
173	1059	7655	0	17	2.8600	1.0868	2.0000
396	1059	7514	0	17	12.9600	4.4064	4.0000
13	1059	7514	0	17	13.2500	3.9750	5.0000
1161	1059	7514	0	17	10.7700	3.4464	3.0000
1305	1059	4564	0	17	1.7100	0.6327	3.0000
402	1059	4564	0	17	4.5200	1.4916	4.0000
1138	1059	4564	0	17	9.7600	3.5136	4.0000
1315	1059	4564	0	17	5.3400	2.4564	3.0000
902	1059	2742	0	17	2.9100	0.9894	3.0000
853	1059	2742	0	17	15.5200	6.0528	4.0000
1002	1059	2742	0	17	5.5200	2.4840	2.0000
553	1059	2742	0	17	5.7300	2.1774	3.0000
343	1059	2742	0	17	9.2000	3.4040	4.0000
193	1059	9224	0	17	11.0400	3.9744	3.0000
1009	1059	9224	0	17	11.8800	4.9896	4.0000
120	1059	9224	0	17	11.3000	3.8420	5.0000
83	1059	9224	0	17	7.7600	3.8024	2.0000
1216	1059	5844	0	17	4.2200	1.3504	2.0000
301	1059	5844	0	17	1.0600	0.3922	2.0000
1488	1059	5844	0	17	9.3600	4.5864	4.0000
213	1059	5844	0	17	1.1200	0.4704	2.0000
889	1059	2511	0	17	6.4400	2.3184	4.0000
866	1059	2511	0	17	6.9200	3.1832	2.0000
1349	1059	2511	0	17	8.7000	4.1760	3.0000
1172	1059	5419	0	17	8.3100	2.8254	3.0000
18	1059	5419	0	17	8.0100	3.9249	3.0000
400	1059	3239	0	17	2.8600	1.0868	2.0000
1189	1059	3239	0	17	3.0400	1.0032	4.0000
1526	1059	3239	0	17	6.6000	3.2340	4.0000
1343	1059	3239	0	17	8.6100	2.7552	3.0000
334	1059	3239	0	17	3.1200	1.2792	4.0000
1389	1059	3239	0	17	5.2600	1.6306	2.0000
1523	1059	4670	0	17	4.6800	2.3400	3.0000
181	1059	4670	0	17	2.7900	1.3671	3.0000
677	1059	4670	0	17	8.8800	3.1080	3.0000
1479	1059	4670	0	17	2.9200	1.4016	2.0000
1456	1059	4670	0	17	5.4900	2.5254	3.0000
381	1059	4670	0	17	6.9900	3.2154	3.0000
77	1059	4670	0	17	11.2000	4.8160	4.0000
1299	1059	6047	0	17	11.0400	3.7536	4.0000
423	1059	6047	0	17	5.8800	1.8228	4.0000
1492	1059	6047	0	17	6.0800	2.3712	4.0000
257	1059	6047	0	17	1.5900	0.7791	3.0000
434	1059	6047	0	17	5.6800	2.5560	4.0000
317	1059	6047	0	17	6.5400	3.0738	3.0000
667	1059	6047	0	17	13.3000	6.6500	5.0000
1343	1059	6372	0	17	8.6100	2.6691	3.0000
706	1059	6372	0	17	6.9200	2.0760	2.0000
230	1059	6372	0	17	3.5700	1.0710	3.0000
1505	1059	4364	0	17	8.2500	2.8875	3.0000
950	1059	4364	0	17	10.4100	4.2681	3.0000
1472	1059	4364	0	17	8.8000	4.1360	4.0000
1049	1059	4364	0	17	15.7200	7.0740	4.0000
1172	1059	4364	0	17	11.0800	4.9860	4.0000
390	1059	4364	0	17	11.2200	5.0490	3.0000
497	1059	5971	0	17	3.7400	1.8326	2.0000
514	1059	5971	0	17	7.2400	3.5476	4.0000
661	1059	9487	0	17	7.0200	2.5272	3.0000
411	1059	9487	0	17	1.0200	0.4284	2.0000
1160	1059	9487	0	17	5.5200	1.8768	2.0000
58	1059	9487	0	17	6.9300	3.2571	3.0000
601	1059	3000	0	17	6.3900	2.1726	3.0000
1011	1059	3239	0	17	15.8500	6.9740	5.0000
921	1059	3239	0	17	5.4000	2.6460	4.0000
45	1059	3239	0	17	2.1200	0.7420	4.0000
734	1059	5050	0	17	2.5200	0.8568	4.0000
1337	1059	5050	0	17	1.1400	0.4104	2.0000
1499	1059	5050	0	17	5.5600	2.5020	4.0000
185	1059	5050	0	17	1.1400	0.3990	2.0000
1427	1059	5050	0	17	13.0800	4.0548	4.0000
817	1059	5050	0	17	6.7200	3.2256	4.0000
1087	1059	5050	0	17	4.9800	1.7928	3.0000
382	1059	6681	0	17	4.8600	1.7010	3.0000
898	1059	6799	0	17	5.2200	2.2968	3.0000
55	1059	5210	0	17	10.5000	4.4100	3.0000
232	1059	5210	0	17	7.8900	3.8661	3.0000
115	1059	5210	0	17	1.3000	0.6240	2.0000
465	1059	5210	0	17	11.8000	5.6640	4.0000
975	1059	5210	0	17	15.0400	5.1136	4.0000
1418	1059	5210	0	17	4.8300	1.7871	3.0000
88	1059	5210	0	17	2.5800	0.9288	3.0000
759	1059	7607	0	17	5.6700	1.9278	3.0000
416	1059	7607	0	17	13.2800	5.7104	4.0000
1032	1059	7607	0	17	1.6500	0.6435	3.0000
743	1059	7607	0	17	2.8800	1.0368	3.0000
466	1059	7607	0	17	7.8900	3.4716	3.0000
882	1059	7607	0	17	9.9600	3.2868	4.0000
1192	1059	7607	0	17	3.9200	1.9208	4.0000
349	1059	4670	0	17	4.6800	2.1060	2.0000
1231	1059	4670	0	17	14.8400	6.6780	4.0000
143	1059	4670	0	17	4.9200	1.5252	2.0000
1119	1059	4670	0	17	9.5100	4.2795	3.0000
1308	1059	4670	0	17	7.7400	3.3282	3.0000
1349	1059	8336	0	17	8.7000	4.0020	3.0000
1006	1059	8336	0	17	6.4200	2.4396	3.0000
64	1059	8336	0	17	6.4400	1.9964	4.0000
1333	1059	8336	0	17	4.6500	1.3950	5.0000
1056	1059	8336	0	17	11.7200	4.2192	4.0000
1472	1059	8336	0	17	6.6000	2.7720	3.0000
224	1059	8336	0	17	5.1900	2.0760	3.0000
1266	1059	8336	0	17	3.5400	1.3806	3.0000
917	1059	6589	0	17	2.2400	0.6944	2.0000
746	1059	6589	0	17	15.9200	7.4824	4.0000
430	1059	6589	0	17	7.2000	3.6000	4.0000
5	1059	4204	0	17	8.7600	4.3800	4.0000
754	1059	4204	0	17	7.7100	2.3901	3.0000
1442	1059	10131	0	17	4.9200	2.2632	3.0000
288	1059	10131	0	17	11.4400	4.4616	4.0000
1463	1059	10131	0	17	3.9600	1.5048	2.0000
1053	1059	10131	0	17	5.5500	2.3865	3.0000
311	1059	10131	0	17	6.4500	3.2250	3.0000
305	1047	711	0	17	10.1700	3.7629	3.0000
588	1047	711	0	17	3.0800	1.3860	2.0000
1297	1047	711	0	17	6.6400	1.9920	4.0000
1141	1047	711	0	17	5.3600	1.9296	4.0000
1335	1047	6529	0	17	4.8200	2.2172	2.0000
1445	1047	6529	0	17	2.2200	1.0434	3.0000
1529	1047	6529	0	17	9.8100	2.9430	3.0000
1279	1047	6529	0	17	5.9200	2.0128	2.0000
470	1047	6529	0	17	8.7000	2.6100	3.0000
484	1047	4691	0	17	7.2800	2.6208	2.0000
1272	1047	4691	0	17	9.9200	3.5712	4.0000
51	1047	4691	0	17	5.8800	2.7636	4.0000
1426	1047	4691	0	17	7.4800	2.5432	2.0000
417	1047	4691	0	17	10.8800	3.5904	4.0000
1472	1047	4691	0	17	4.4000	1.4520	2.0000
596	1047	4691	0	17	2.5600	0.9728	4.0000
367	1047	8840	0	17	10.4700	3.8739	3.0000
64	1047	8840	0	17	4.8300	1.8837	3.0000
147	1047	8840	0	17	1.9200	0.9024	3.0000
1455	1047	8840	0	17	10.1200	3.7444	4.0000
646	1047	8840	0	17	3.8400	1.6896	3.0000
1516	1047	8840	0	17	13.4400	5.5104	4.0000
879	1047	8840	0	17	3.3300	1.6317	3.0000
303	1047	5590	0	17	5.1600	1.9608	2.0000
653	1047	5590	0	17	8.3400	3.0858	3.0000
1162	1047	5590	0	17	3.1800	1.3356	2.0000
1452	1047	3239	0	17	11.5600	5.0864	4.0000
476	1047	7065	0	17	14.5600	5.6784	4.0000
1279	1047	7065	0	17	8.8800	3.1080	3.0000
842	1047	7065	0	17	9.6000	3.5520	3.0000
1325	1047	7065	0	17	5.7200	2.2880	4.0000
1435	1047	7065	0	17	8.1600	3.9984	3.0000
1518	1047	7065	0	17	17.6000	8.0960	5.0000
41	1047	9534	0	17	2.6700	0.8277	3.0000
1416	1047	9534	0	17	11.1200	5.1152	4.0000
866	1047	7141	0	17	17.3000	6.5740	5.0000
910	1047	7141	0	17	3.6800	1.7296	2.0000
213	1047	2295	0	17	1.6800	0.7392	3.0000
484	1047	2295	0	17	10.9200	3.9312	3.0000
500	1047	2295	0	17	7.9800	3.9102	3.0000
450	1047	2295	0	17	10.1100	3.4374	3.0000
600	1047	2295	0	17	4.6200	1.8480	2.0000
584	1047	1862	0	17	7.7700	3.5742	3.0000
201	1047	1862	0	17	4.5000	1.4400	2.0000
294	1047	6161	0	17	5.2800	2.3232	4.0000
631	1047	6161	0	17	2.3400	1.1466	3.0000
448	1047	6161	0	17	4.6200	1.6170	3.0000
997	1047	6161	0	17	9.8700	4.6389	3.0000
907	1047	6161	0	17	10.2600	4.1040	3.0000
32	1047	6161	0	17	11.4400	5.1480	4.0000
747	1047	6647	0	17	7.3200	3.2940	4.0000
98	1047	6647	0	17	3.6600	1.2444	2.0000
487	1047	6647	0	17	10.4000	5.2000	4.0000
1390	1047	5971	0	17	7.6400	2.5212	4.0000
1286	1047	5971	0	17	2.7000	0.9180	3.0000
770	1047	5971	0	17	5.4900	2.5254	3.0000
1174	1047	5971	0	17	6.8100	2.2473	3.0000
377	1047	5971	0	17	4.2000	1.3020	2.0000
1404	1047	9309	0	17	5.4200	2.5474	2.0000
75	1047	9309	0	17	2.0400	0.7344	3.0000
118	1047	9309	0	17	7.4000	3.4040	5.0000
401	1047	9309	0	17	2.8000	1.3160	4.0000
1111	1047	9309	0	17	3.1200	1.5600	4.0000
1067	1047	4497	0	17	6.9600	2.0880	4.0000
258	1047	4497	0	17	6.8800	2.8896	4.0000
1127	1047	4497	0	17	5.2400	2.1484	2.0000
491	1047	4497	0	17	10.5300	3.3696	3.0000
428	1047	4497	0	17	2.0100	0.7638	3.0000
1443	1047	4497	0	17	8.6800	2.6040	4.0000
1100	1047	4497	0	17	2.8800	1.4112	4.0000
803	1047	5844	0	17	10.5300	3.3696	3.0000
1446	1047	5844	0	17	3.7800	1.3986	3.0000
1490	1047	5844	0	17	5.6000	2.4640	4.0000
215	1047	5844	0	17	2.3700	0.8769	3.0000
891	1047	4700	0	17	9.8800	4.3472	4.0000
941	1047	6736	0	17	15.8000	6.6360	4.0000
963	1047	10091	0	17	4.8000	2.1120	2.0000
1380	1047	10091	0	17	10.8600	4.4526	3.0000
131	1047	10091	0	17	9.6000	4.1280	4.0000
1174	1047	10091	0	17	6.8100	3.1326	3.0000
1163	1047	10091	0	17	1.6400	0.6724	2.0000
780	1047	10091	0	17	8.5200	3.1524	3.0000
371	1047	10091	0	17	2.6400	0.8712	4.0000
345	1047	4775	0	17	6.3300	2.7852	3.0000
921	1047	4775	0	17	4.0500	1.7415	3.0000
751	1047	4775	0	17	4.3800	2.1462	2.0000
435	1047	4775	0	17	11.3200	3.9620	4.0000
1383	1047	4775	0	17	7.7700	3.7296	3.0000
95	1047	4775	0	17	2.9200	1.3724	2.0000
112	1047	4775	0	17	4.5200	1.5368	4.0000
232	1047	9224	0	17	10.5200	3.2612	4.0000
1235	1047	9224	0	17	5.5200	1.8768	4.0000
199	1047	9224	0	17	5.0100	2.1543	3.0000
1334	1047	9224	0	17	7.3600	2.8704	4.0000
1457	1047	9224	0	17	10.0200	4.1082	3.0000
935	1047	7241	0	17	11.2000	4.3680	4.0000
1097	1047	7241	0	17	8.6000	4.2140	4.0000
1268	1047	2787	0	17	3.9000	1.4040	3.0000
99	1047	2787	0	17	9.4400	4.0592	4.0000
76	1047	2787	0	17	6.7600	2.4336	4.0000
898	1047	1983	0	17	8.7000	3.3930	5.0000
382	1047	1983	0	17	8.1000	2.9160	5.0000
785	1047	1983	0	17	11.4000	4.3320	5.0000
1547	1047	1983	0	17	11.9000	4.8790	5.0000
1551	1047	1983	0	17	5.8000	1.7980	5.0000
1244	1047	1813	0	17	4.8400	1.5488	4.0000
1288	1047	1813	0	17	4.1400	1.6974	3.0000
13	1047	1813	0	17	10.6000	3.9220	4.0000
722	1047	1813	0	17	11.3200	4.4148	4.0000
566	1047	1813	0	17	7.1200	2.9904	4.0000
1448	1047	1813	0	17	11.8200	3.6642	3.0000
712	1047	817	0	17	11.6100	4.2957	3.0000
1328	1047	817	0	17	4.5200	2.1244	2.0000
1038	1047	817	0	17	2.2200	0.7548	3.0000
762	1047	817	0	17	7.4000	2.2940	2.0000
1178	1047	817	0	17	11.3400	4.4226	3.0000
1488	1047	817	0	17	9.3600	4.4928	4.0000
1058	1047	8189	0	17	11.0400	5.1888	4.0000
1101	1047	8189	0	17	10.4800	3.3536	4.0000
1384	1047	8189	0	17	7.7100	3.0069	3.0000
342	1047	3160	0	17	3.0000	1.2000	2.0000
132	1047	3160	0	17	5.7600	2.8224	3.0000
348	1047	3160	0	17	3.6900	1.6605	3.0000
1257	1047	3160	0	17	5.8200	2.7354	3.0000
502	1047	3160	0	17	6.3400	3.1700	2.0000
286	1047	5256	0	17	5.6800	2.4992	4.0000
715	1047	5256	0	17	4.6500	1.5345	3.0000
159	1047	5256	0	17	3.4200	1.4706	2.0000
681	1047	5256	0	17	4.6000	1.7940	2.0000
356	1047	5256	0	17	9.4400	3.9648	4.0000
479	1047	5256	0	17	6.4500	1.9995	3.0000
1255	1047	5256	0	17	6.2000	2.8520	5.0000
899	1047	5256	0	17	7.6800	3.2256	4.0000
656	1047	6161	0	17	7.7000	2.7720	2.0000
1138	1047	6161	0	17	9.7600	3.1232	4.0000
1248	1047	6161	0	17	9.9900	3.3966	3.0000
1332	1047	6161	0	17	2.7600	1.0212	4.0000
462	1047	7989	0	17	8.4800	2.8832	4.0000
1305	1047	7989	0	17	2.2800	0.7524	4.0000
749	1047	7989	0	17	10.6800	4.0584	4.0000
642	1047	8454	0	17	3.3200	1.2616	2.0000
1152	1047	8454	0	17	7.8900	2.9193	3.0000
709	1047	9461	0	17	1.1400	0.3990	2.0000
952	1047	9461	0	17	14.5500	4.5105	5.0000
636	1047	9461	0	17	13.2000	4.3560	5.0000
211	1047	7913	0	17	5.4400	1.7952	2.0000
960	1047	7913	0	17	4.3000	1.6770	2.0000
1416	1047	7913	0	17	5.5600	2.5576	2.0000
773	1047	5050	0	17	2.1300	0.6603	3.0000
1149	1047	5050	0	17	3.5200	1.6544	4.0000
434	1047	5050	0	17	4.2600	1.2780	3.0000
398	1047	7281	0	17	1.6000	0.6240	2.0000
747	1047	7281	0	17	5.4900	2.0862	3.0000
1257	1047	7281	0	17	5.8200	2.5608	3.0000
1546	1047	4775	0	17	1.8300	0.8784	3.0000
4	1047	4775	0	17	10.9200	5.1324	3.0000
54	1047	6001	0	17	8.7900	2.9886	3.0000
1363	1047	6001	0	17	5.3200	2.4472	2.0000
554	1047	6001	0	17	9.4200	4.2390	3.0000
1423	1047	6001	0	17	7.1100	3.2706	3.0000
787	1047	6001	0	17	2.9800	0.9536	2.0000
724	1047	6001	0	17	5.8800	2.5872	2.0000
181	1047	6001	0	17	3.7200	1.5996	4.0000
1396	1047	6001	0	17	5.3000	2.2260	2.0000
438	1047	9734	0	17	5.7900	2.1423	3.0000
1427	1047	9734	0	17	6.5400	2.1582	2.0000
751	1047	9734	0	17	6.5700	2.2995	3.0000
1221	1047	9734	0	17	2.9800	1.1324	2.0000
638	1047	9734	0	17	9.4500	4.5360	3.0000
828	1047	9734	0	17	2.5800	1.1094	2.0000
1404	1047	9734	0	17	8.1300	3.6585	3.0000
295	1047	4029	0	17	6.2400	2.3088	2.0000
1443	1047	4029	0	17	6.5100	1.9530	3.0000
701	1047	4029	0	17	2.2500	0.7425	3.0000
1370	1047	4029	0	17	4.7600	1.9992	2.0000
1246	1047	5303	0	17	4.6200	1.3860	3.0000
131	1047	5303	0	17	9.6000	3.7440	4.0000
774	1047	5303	0	17	4.9000	1.7150	2.0000
818	1047	5303	0	17	4.0500	1.2555	3.0000
1100	1047	5303	0	17	2.8800	0.9504	4.0000
1396	1047	5303	0	17	5.3000	2.2260	2.0000
714	1047	8199	0	17	8.1000	2.9160	3.0000
171	1047	8199	0	17	8.8500	3.9825	3.0000
241	1047	8199	0	17	8.7300	3.0555	3.0000
857	1047	8199	0	17	6.6600	2.0646	3.0000
154	1047	8199	0	17	5.8800	2.3520	3.0000
291	1047	8199	0	17	6.6600	2.9304	3.0000
278	1047	9006	0	17	10.0800	4.6368	3.0000
721	1047	9006	0	17	6.7800	2.6442	3.0000
1364	1047	9006	0	17	6.4000	2.8160	4.0000
994	1047	9006	0	17	1.5800	0.4740	2.0000
1277	1047	9006	0	17	7.6200	3.2004	3.0000
428	1047	9006	0	17	2.6800	0.9648	4.0000
272	1047	9006	0	17	11.7300	4.8093	3.0000
881	1047	8617	0	17	3.6200	1.5928	2.0000
1297	1047	8617	0	17	4.9800	1.5936	3.0000
1194	1047	8617	0	17	8.4300	2.5290	3.0000
678	1047	8617	0	17	14.7600	4.4280	4.0000
1282	1047	1298	0	17	6.8800	2.8896	2.0000
46	1047	1298	0	17	6.8800	2.4080	2.0000
283	1047	2059	0	17	8.1900	3.7674	3.0000
339	1047	2059	0	17	5.6000	2.3520	4.0000
1315	1047	2059	0	17	5.3400	2.3496	3.0000
1504	1047	2059	0	17	6.3600	2.9892	4.0000
522	1047	2059	0	17	4.8900	1.7604	3.0000
1105	1047	8860	0	17	5.5500	1.9980	3.0000
163	1047	8860	0	17	4.7600	1.4756	2.0000
1431	1047	8860	0	17	11.2800	5.4144	4.0000
1155	1047	8860	0	17	7.5200	3.1584	4.0000
13	1047	8860	0	17	10.6000	3.2860	4.0000
323	1047	8860	0	17	14.0000	5.7400	4.0000
1365	1047	8860	0	17	2.1200	0.8904	4.0000
1354	1047	8860	0	17	4.4400	1.9980	3.0000
209	1048	8281	0	17	5.6100	2.0757	3.0000
1451	1048	8281	0	17	3.2400	1.3284	2.0000
841	1048	8281	0	17	7.4000	2.2200	4.0000
698	1048	8281	0	17	6.9900	3.2154	3.0000
714	1048	8281	0	17	10.8000	5.1840	4.0000
665	1048	8281	0	17	4.7100	1.4601	3.0000
814	1048	8281	0	17	3.4600	1.4186	2.0000
365	1048	8281	0	17	11.8800	4.2768	3.0000
845	1048	5984	0	17	2.8400	0.9088	2.0000
662	1048	5984	0	17	6.9000	2.1390	3.0000
1211	1048	5984	0	17	7.5800	2.8046	2.0000
1121	1048	5984	0	17	11.6100	5.8050	3.0000
246	1048	5984	0	17	6.4200	2.8248	2.0000
1352	1048	7989	0	17	10.6000	5.1940	4.0000
1501	1048	7989	0	17	7.5600	2.8728	3.0000
1052	1048	7989	0	17	5.6000	1.9040	4.0000
842	1048	7989	0	17	9.6000	3.4560	3.0000
1058	1048	7989	0	17	11.0400	4.3056	4.0000
409	1048	7989	0	17	7.8200	3.7536	2.0000
798	1048	7989	0	17	10.8400	4.7696	4.0000
1435	1048	6530	0	17	5.4400	2.1216	2.0000
1252	1048	6530	0	17	4.5600	1.5504	2.0000
243	1048	6530	0	17	8.4400	3.2072	4.0000
153	1048	6530	0	17	5.4400	2.2304	2.0000
836	1048	6530	0	17	2.3600	0.8260	2.0000
1491	1048	6530	0	17	5.1600	2.3736	2.0000
999	1048	8359	0	17	10.8400	3.7940	4.0000
983	1048	9752	0	17	1.6400	0.5412	2.0000
1438	1048	9752	0	17	2.7400	1.0686	2.0000
517	1048	2942	0	17	13.6000	6.1200	4.0000
1278	1048	2942	0	17	8.4600	3.8070	3.0000
130	1048	2426	0	17	6.6900	2.8767	3.0000
467	1048	2426	0	17	11.4300	5.7150	3.0000
284	1048	2426	0	17	1.9800	0.9108	2.0000
833	1048	2426	0	17	4.7800	2.2944	2.0000
330	1048	2426	0	17	11.9400	4.4178	3.0000
1391	1048	9715	0	17	4.6400	2.1808	4.0000
1341	1048	9715	0	17	13.8000	6.3480	4.0000
1491	1048	9715	0	17	7.7400	3.5604	3.0000
1042	1048	9715	0	17	5.7500	1.8400	5.0000
1245	1048	9715	0	17	11.6000	5.1040	5.0000
1462	1048	9715	0	17	2.1900	0.9417	3.0000
399	1048	9715	0	17	2.6100	1.0962	3.0000
1501	1048	9194	0	17	10.0800	4.1328	4.0000
1424	1048	9194	0	17	15.6400	6.2560	4.0000
147	1048	3231	0	17	1.9200	0.8832	3.0000
789	1048	3231	0	17	10.8600	4.1268	3.0000
1159	1048	4497	0	17	11.3400	5.3298	3.0000
550	1048	4497	0	17	4.8000	1.5840	2.0000
407	1048	4497	0	17	9.6300	3.7557	3.0000
423	1048	4497	0	17	4.4100	1.6317	3.0000
373	1048	4497	0	17	8.2800	3.0636	3.0000
523	1048	4497	0	17	5.1600	1.9092	3.0000
74	1048	4497	0	17	4.7100	2.3079	3.0000
1422	1048	4497	0	17	4.4600	1.9178	2.0000
1346	1048	863	0	17	7.0500	2.8905	3.0000
337	1048	863	0	17	3.0000	1.4100	4.0000
248	1048	863	0	17	2.5800	1.0320	3.0000
930	1048	863	0	17	5.9200	1.9536	4.0000
124	1048	863	0	17	2.4200	0.9196	2.0000
861	1048	863	0	17	7.3500	3.2340	3.0000
1037	1048	863	0	17	1.7400	0.6264	3.0000
921	1048	863	0	17	4.0500	2.0250	3.0000
291	1048	6683	0	17	6.6600	2.5308	3.0000
361	1048	6683	0	17	3.3900	1.5933	3.0000
977	1048	6683	0	17	3.0400	1.1248	4.0000
274	1048	6683	0	17	11.2200	3.7026	3.0000
411	1048	6683	0	17	1.5300	0.6426	3.0000
1451	1048	1024	0	17	6.4800	2.8512	4.0000
1214	1048	1024	0	17	2.6400	1.2672	2.0000
1097	1048	1024	0	17	4.3000	1.8060	2.0000
1447	1048	1024	0	17	8.8800	3.2856	3.0000
635	1048	636	0	17	5.5200	2.7048	4.0000
1330	1048	636	0	17	2.6600	0.9044	2.0000
1534	1048	636	0	17	11.1200	4.5592	4.0000
985	1048	6208	0	17	1.4400	0.5472	2.0000
282	1048	6208	0	17	2.7900	1.1718	3.0000
419	1048	6208	0	17	10.7100	3.9627	3.0000
1001	1048	4657	0	17	7.5600	2.7216	3.0000
232	1048	4657	0	17	7.8900	3.4716	3.0000
309	1048	9956	0	17	14.4800	5.9368	4.0000
752	1048	9956	0	17	2.5500	1.0455	3.0000
981	1048	9956	0	17	2.5400	1.0160	2.0000
1024	1048	9956	0	17	11.8500	5.4510	3.0000
1307	1048	9956	0	17	3.9600	1.5444	3.0000
458	1048	9956	0	17	4.5000	1.6650	3.0000
302	1048	9956	0	17	17.2500	6.3825	5.0000
595	1048	2918	0	17	4.2600	2.0874	3.0000
1011	1048	2918	0	17	9.5100	4.1844	3.0000
1321	1048	2918	0	17	9.9600	4.0836	4.0000
805	1048	2918	0	17	8.6400	3.7152	3.0000
795	1048	2918	0	17	3.8400	1.2288	4.0000
899	1048	817	0	17	5.7600	2.0736	3.0000
928	1048	817	0	17	4.9500	2.4750	3.0000
13	1048	817	0	17	7.9500	3.8160	3.0000
1252	1048	6372	0	17	9.1200	4.2864	4.0000
1401	1048	6372	0	17	4.7700	1.7649	3.0000
952	1048	6372	0	17	11.6400	3.7248	4.0000
742	1048	6372	0	17	7.4100	2.5935	3.0000
958	1048	6372	0	17	5.4400	2.0672	4.0000
309	1048	6372	0	17	10.8600	5.1042	3.0000
1112	1048	6372	0	17	14.3200	6.1576	4.0000
1335	1048	4670	0	17	7.2300	3.1812	3.0000
1152	1048	4670	0	17	5.2600	2.2092	2.0000
143	1048	4670	0	17	7.3800	2.5092	3.0000
53	1048	4670	0	17	10.8300	3.6822	3.0000
736	1048	4670	0	17	8.5200	3.9192	4.0000
1391	1048	4670	0	17	4.6400	1.7632	4.0000
569	1048	4670	0	17	6.3200	2.4016	2.0000
1262	1048	1004	0	17	2.2800	0.9576	3.0000
1012	1048	1004	0	17	8.2800	3.3948	3.0000
203	1048	1004	0	17	1.8900	0.8883	3.0000
659	1048	1004	0	17	9.6300	3.7557	3.0000
436	1048	1004	0	17	4.5900	1.4688	3.0000
1518	1048	1004	0	17	14.0800	4.5056	4.0000
1399	1048	1185	0	17	7.1200	2.7056	4.0000
577	1048	1185	0	17	7.8600	3.4584	3.0000
340	1048	1185	0	17	2.5200	0.9072	4.0000
223	1048	1185	0	17	9.5700	4.6893	3.0000
194	1048	5398	0	17	16.8000	6.7200	5.0000
344	1048	5398	0	17	9.1200	3.0096	4.0000
793	1048	6162	0	17	8.5500	2.5650	3.0000
1548	1048	1345	0	17	2.6800	1.1792	4.0000
127	1048	1345	0	17	5.2200	1.7226	3.0000
544	1048	1345	0	17	8.8500	4.3365	3.0000
440	1048	1345	0	17	2.6800	0.8308	4.0000
919	1048	4775	0	17	6.1600	2.7720	4.0000
431	1048	4775	0	17	2.8800	1.1808	3.0000
108	1048	1862	0	17	4.3800	2.0148	2.0000
990	1048	1862	0	17	9.3600	3.2760	3.0000
520	1048	8551	0	17	8.4000	2.8560	3.0000
71	1048	8551	0	17	8.2800	2.8152	3.0000
372	1048	8551	0	17	11.9400	5.4924	3.0000
967	1048	4118	0	17	1.8300	0.6954	3.0000
677	1048	4118	0	17	8.8800	4.1736	3.0000
401	1048	4118	0	17	2.8000	1.1760	4.0000
983	1048	1352	0	17	3.2800	1.4104	4.0000
628	1048	1352	0	17	7.0000	2.2400	5.0000
551	1048	1352	0	17	12.8400	6.1632	4.0000
368	1048	1352	0	17	3.4200	1.5390	3.0000
1243	1048	1345	0	17	4.7200	1.7936	4.0000
261	1048	1345	0	17	16.9000	5.4080	5.0000
505	1048	1345	0	17	5.0100	1.7535	3.0000
189	1048	1345	0	17	10.3500	4.5540	3.0000
1137	1048	1345	0	17	5.3100	2.1240	3.0000
994	1048	1345	0	17	1.5800	0.6636	2.0000
31	1048	8717	0	17	4.6500	2.1855	3.0000
1179	1048	8717	0	17	7.8900	3.1560	3.0000
437	1048	8717	0	17	3.9400	1.5366	2.0000
420	1048	3160	0	17	9.0800	2.9964	4.0000
1156	1048	3160	0	17	7.2800	2.6208	4.0000
1333	1048	3160	0	17	2.7900	1.2555	3.0000
1217	1048	3160	0	17	5.0800	2.0320	4.0000
8	1048	3160	0	17	5.1800	1.9166	2.0000
104	1048	3160	0	17	7.7800	3.1120	2.0000
547	1048	3160	0	17	6.9300	3.3957	3.0000
1227	1048	7813	0	17	8.4300	3.3720	3.0000
684	1048	7813	0	17	2.0400	0.8772	3.0000
1027	1048	2863	0	17	6.9300	2.9106	3.0000
139	1048	2863	0	17	5.3700	2.0406	3.0000
1320	1048	8283	0	17	10.6400	3.4048	4.0000
1231	1048	8283	0	17	11.1300	5.3424	3.0000
355	1048	8283	0	17	2.4300	0.7290	3.0000
1010	1048	8283	0	17	7.9500	2.6235	3.0000
1127	1048	9976	0	17	13.1000	4.9780	5.0000
1397	1048	9976	0	17	4.2900	1.8018	3.0000
1477	1048	6760	0	17	8.1000	3.7260	3.0000
3	1048	6760	0	17	1.6600	0.7470	2.0000
1311	1048	6760	0	17	12.8800	3.9928	4.0000
502	1048	6760	0	17	9.5100	3.5187	3.0000
958	1048	6760	0	17	4.0800	1.4280	3.0000
735	1048	6760	0	17	5.8800	2.0580	4.0000
259	1048	6760	0	17	3.8000	1.3300	2.0000
774	1048	782	0	17	7.3500	3.5280	3.0000
1284	1048	782	0	17	7.2900	2.2599	3.0000
169	1048	782	0	17	7.9200	3.1680	4.0000
32	1048	3539	0	17	8.5800	4.2042	3.0000
1498	1048	4552	0	17	6.9000	3.4500	3.0000
1475	1048	4552	0	17	10.6800	5.3400	3.0000
399	1048	4552	0	17	1.7400	0.6090	2.0000
96	1048	4552	0	17	4.2200	2.0256	2.0000
905	1048	8059	0	17	6.9900	2.6562	3.0000
1281	1048	8059	0	17	8.3100	3.0747	3.0000
566	1048	8059	0	17	5.3400	2.2428	3.0000
1154	1048	8059	0	17	6.8000	2.3120	4.0000
1032	1048	7282	0	17	2.2000	1.0560	4.0000
1315	1048	7282	0	17	5.3400	2.0292	3.0000
466	1048	7282	0	17	7.8900	2.6037	3.0000
1454	1048	7282	0	17	10.1700	4.7799	3.0000
778	1048	7282	0	17	13.6000	6.8000	5.0000
1361	1048	6666	0	17	5.4300	1.6833	3.0000
724	1048	6666	0	17	5.8800	1.8816	2.0000
248	1048	6666	0	17	3.4400	1.1008	4.0000
62	1048	5501	0	17	11.4600	4.1256	3.0000
1065	1048	5501	0	17	5.6400	2.3124	3.0000
29	1048	5501	0	17	8.9000	4.2720	5.0000
1165	1048	5501	0	17	11.2800	5.1888	4.0000
1287	1048	5501	0	17	5.6000	2.5200	4.0000
505	1048	5501	0	17	5.0100	2.2545	3.0000
206	1037	806	0	17	6.3300	2.0256	3.0000
223	1037	806	0	17	9.5700	4.4979	3.0000
173	1037	806	0	17	2.8600	0.9152	2.0000
323	1037	806	0	17	7.0000	2.6600	2.0000
1431	1037	806	0	17	8.4600	2.5380	3.0000
1221	1037	806	0	17	4.4700	1.9668	3.0000
1438	1037	806	0	17	4.1100	2.0139	3.0000
789	1037	806	0	17	10.8600	4.9956	3.0000
1508	1037	617	0	17	10.6200	3.5046	3.0000
972	1037	2067	0	17	6.6900	2.8098	3.0000
1415	1037	2067	0	17	11.4000	3.9900	3.0000
499	1037	2067	0	17	5.9200	2.8416	2.0000
83	1037	2272	0	17	15.5200	6.0528	4.0000
233	1037	2272	0	17	9.8400	3.0504	4.0000
682	1037	4239	0	17	1.2200	0.5856	2.0000
1138	1037	4239	0	17	9.7600	3.2208	4.0000
915	1037	4239	0	17	8.6100	3.4440	3.0000
439	1037	4239	0	17	14.0000	5.3200	4.0000
1454	1037	4239	0	17	6.7800	2.5764	2.0000
1525	1037	4239	0	17	11.7900	4.4802	3.0000
583	1037	4239	0	17	6.4400	1.9320	4.0000
1438	1037	4239	0	17	2.7400	1.1782	2.0000
879	1037	2966	0	17	2.2200	0.7770	2.0000
936	1037	2966	0	17	5.5600	2.2796	2.0000
353	1037	2966	0	17	3.1400	1.0676	2.0000
542	1037	2966	0	17	4.5300	1.4496	3.0000
1119	1037	2966	0	17	9.5100	3.0432	3.0000
1362	1037	2966	0	17	2.9800	1.1324	2.0000
1046	1037	2966	0	17	4.9800	1.4940	3.0000
436	1037	2966	0	17	6.1200	2.9988	4.0000
713	1037	4846	0	17	10.3800	4.3596	3.0000
1435	1037	4846	0	17	10.8800	3.3728	4.0000
510	1037	4846	0	17	1.8300	0.8601	3.0000
873	1037	4846	0	17	4.7000	2.0680	2.0000
517	1037	4846	0	17	13.6000	4.3520	4.0000
440	1037	4846	0	17	2.0100	0.8241	3.0000
257	1037	4846	0	17	2.1200	0.7844	4.0000
1465	1037	7281	0	17	11.1600	4.3524	4.0000
710	1037	7281	0	17	2.3800	1.0710	2.0000
273	1037	7281	0	17	6.5400	2.8776	3.0000
1509	1037	5125	0	17	8.9400	3.1290	3.0000
993	1037	5125	0	17	7.9000	3.7920	2.0000
983	1037	5125	0	17	3.2800	1.5744	4.0000
600	1037	5125	0	17	6.9300	2.2869	3.0000
190	1037	5125	0	17	7.4800	2.9920	2.0000
1006	1037	5125	0	17	4.2800	1.6264	2.0000
88	1037	7514	0	17	2.5800	1.1610	3.0000
558	1037	7514	0	17	4.0000	1.2000	5.0000
1119	1037	7514	0	17	15.8500	5.7060	5.0000
165	1037	7514	0	17	8.7500	4.2875	5.0000
481	1037	10243	0	17	8.5500	3.1635	3.0000
936	1037	10243	0	17	8.3400	3.3360	3.0000
714	1037	10243	0	17	5.4000	2.6460	2.0000
237	1037	10243	0	17	8.0400	2.8944	3.0000
1253	1037	10243	0	17	5.1300	1.9494	3.0000
1323	1037	10243	0	17	8.8200	3.7044	3.0000
381	1037	10243	0	17	9.3200	2.8892	4.0000
111	1037	1983	0	17	17.4000	5.5680	5.0000
1299	1037	1983	0	17	8.2800	3.8088	3.0000
24	1037	1983	0	17	8.6500	3.2005	5.0000
733	1037	1983	0	17	7.8000	3.0420	4.0000
577	1037	1983	0	17	13.1000	6.1570	5.0000
1459	1037	1983	0	17	5.7200	2.1164	4.0000
1136	1037	1003	0	17	10.8300	4.1154	3.0000
194	1037	1003	0	17	6.7200	3.1584	2.0000
1049	1037	1003	0	17	11.7900	5.1876	3.0000
1186	1037	1003	0	17	6.7200	3.0912	4.0000
44	1037	1003	0	17	8.7900	4.3071	3.0000
1499	1037	1003	0	17	2.7800	1.0842	2.0000
287	1037	3245	0	17	4.6800	2.1060	3.0000
1523	1037	9937	0	17	3.1200	1.5288	2.0000
154	1037	9937	0	17	5.8800	2.5872	3.0000
730	1037	9937	0	17	5.1600	2.4252	3.0000
1446	1037	5219	0	17	5.0400	1.9656	4.0000
1529	1037	5219	0	17	9.8100	3.4335	3.0000
221	1037	1345	0	17	10.9800	4.6116	3.0000
531	1037	1345	0	17	1.8000	0.6300	3.0000
15	1037	1345	0	17	6.8700	2.4045	3.0000
4	1037	1345	0	17	10.9200	4.4772	3.0000
1180	1037	1345	0	17	15.6000	5.1480	4.0000
1184	1037	1345	0	17	11.3600	5.1120	4.0000
441	1037	1345	0	17	1.7100	0.7695	3.0000
1320	1037	1497	0	17	5.3200	2.0216	2.0000
6	1037	1497	0	17	3.4500	1.5180	3.0000
1247	1037	1497	0	17	5.0400	1.8144	3.0000
638	1037	1497	0	17	9.4500	3.3075	3.0000
688	1037	6589	0	17	7.1100	2.7018	3.0000
345	1037	6589	0	17	6.3300	2.9751	3.0000
960	1037	6589	0	17	6.4500	2.3220	3.0000
671	1037	6589	0	17	8.7900	3.4281	3.0000
395	1037	6589	0	17	6.6600	2.7972	3.0000
1434	1037	817	0	17	3.7200	1.8228	4.0000
53	1037	817	0	17	7.2200	3.3212	2.0000
1494	1037	817	0	17	5.0400	1.7640	3.0000
286	1037	817	0	17	5.6800	2.4992	4.0000
1201	1037	1337	0	17	13.4800	6.0660	4.0000
752	1037	1337	0	17	1.7000	0.5780	2.0000
542	1037	1337	0	17	6.0400	3.0200	4.0000
758	1037	1337	0	17	12.7600	4.0832	4.0000
109	1037	1337	0	17	15.8000	5.5300	4.0000
498	1037	1337	0	17	5.1000	2.2440	2.0000
668	1037	1607	0	17	11.7900	4.3623	3.0000
791	1037	1607	0	17	8.6000	3.9560	4.0000
9	1037	1607	0	17	7.2600	3.0492	3.0000
798	1037	1607	0	17	5.4200	2.3848	2.0000
1134	1037	1607	0	17	5.4600	2.5662	3.0000
951	1037	1607	0	17	5.7900	2.4318	3.0000
1014	1037	7241	0	17	1.1800	0.4838	2.0000
151	1037	7241	0	17	11.6400	4.0740	4.0000
355	1037	7241	0	17	2.4300	0.9720	3.0000
571	1037	7241	0	17	5.0000	2.3000	4.0000
1480	1037	7241	0	17	5.7600	1.9008	4.0000
1277	1037	4615	0	17	7.6200	3.2004	3.0000
95	1037	4615	0	17	5.8400	1.7520	4.0000
937	1037	4615	0	17	10.8300	5.3067	3.0000
1526	1037	4615	0	17	6.6000	3.2340	4.0000
904	1037	4615	0	17	4.5000	1.8000	3.0000
68	1037	4615	0	17	10.6800	5.0196	3.0000
269	1037	7282	0	17	11.3600	4.7712	4.0000
1218	1037	7282	0	17	5.4900	2.2509	3.0000
1074	1037	7282	0	17	15.6500	6.4165	5.0000
1091	1037	7282	0	17	10.6800	3.5244	3.0000
1540	1037	5219	0	17	17.6000	7.0400	5.0000
1251	1037	5219	0	17	7.1600	3.5800	2.0000
974	1037	5219	0	17	2.3700	1.0665	3.0000
1390	1037	5219	0	17	9.5500	4.0110	5.0000
142	1037	5219	0	17	6.9600	2.2272	3.0000
516	1037	9327	0	17	7.4000	3.7000	4.0000
865	1037	9327	0	17	5.5800	1.7856	2.0000
1375	1037	9327	0	17	8.5200	3.4932	4.0000
1404	1037	9327	0	17	5.4200	1.6802	2.0000
1121	1037	5398	0	17	7.7400	2.3994	2.0000
1338	1037	5398	0	17	6.6600	2.0646	3.0000
786	1037	5398	0	17	1.9400	0.7178	2.0000
31	1037	5398	0	17	3.1000	1.5190	2.0000
1152	1037	5398	0	17	7.8900	3.7872	3.0000
76	1037	5398	0	17	5.0700	2.3829	3.0000
187	1037	5398	0	17	3.9600	1.3068	3.0000
530	1037	1216	0	17	15.0400	7.5200	4.0000
1212	1037	1216	0	17	2.1200	1.0176	4.0000
309	1037	1216	0	17	14.4800	6.8056	4.0000
1046	1037	1216	0	17	6.6400	3.1208	4.0000
17	1037	7580	0	17	11.9600	5.8604	4.0000
33	1037	7580	0	17	4.0800	1.5096	3.0000
1541	1037	7580	0	17	8.8500	4.1595	3.0000
133	1037	7580	0	17	2.1000	1.0290	3.0000
1242	1037	7580	0	17	5.9400	1.8414	3.0000
1032	1037	7580	0	17	1.6500	0.6600	3.0000
1248	1037	7580	0	17	9.9900	2.9970	3.0000
499	1037	2918	0	17	8.8800	3.1968	3.0000
1288	1037	2918	0	17	5.5200	2.2632	4.0000
66	1037	2918	0	17	13.7600	6.4672	4.0000
1441	1037	2918	0	17	2.6200	1.0480	2.0000
433	1037	2918	0	17	6.9600	2.2968	4.0000
343	1037	2918	0	17	4.6000	1.7940	2.0000
1025	1037	2918	0	17	2.9000	1.3050	2.0000
480	1037	454	0	17	5.0700	1.7745	3.0000
590	1037	454	0	17	7.7200	2.6248	4.0000
673	1037	454	0	17	10.9600	4.2744	4.0000
424	1037	454	0	17	4.3500	2.0010	3.0000
1172	1037	454	0	17	8.3100	3.6564	3.0000
70	1037	454	0	17	1.9400	0.8342	2.0000
1405	1037	454	0	17	2.6700	1.1481	3.0000
929	1037	454	0	17	2.1200	0.7420	4.0000
1112	1037	6047	0	17	14.3200	4.7256	4.0000
1395	1037	6047	0	17	14.7500	5.9000	5.0000
546	1037	6047	0	17	8.3400	3.1692	3.0000
390	1037	6047	0	17	14.9600	5.6848	4.0000
1272	1037	6047	0	17	9.9200	3.7696	4.0000
1328	1037	6047	0	17	6.7800	3.3222	3.0000
1249	1037	9006	0	17	5.9200	2.1312	4.0000
960	1037	9006	0	17	6.4500	2.2575	3.0000
683	1037	9006	0	17	6.4800	2.2680	3.0000
1099	1037	9006	0	17	12.9600	5.3136	4.0000
1109	1037	3328	0	17	2.2000	0.6820	4.0000
234	1037	3328	0	17	8.1000	2.9970	3.0000
1303	1037	3328	0	17	2.0400	1.0200	3.0000
67	1037	3328	0	17	5.5800	2.7342	3.0000
244	1037	3328	0	17	10.8000	5.2920	4.0000
128	1037	3328	0	17	2.1200	0.7420	4.0000
1246	1037	3838	0	17	4.6200	1.4784	3.0000
1356	1037	3838	0	17	4.8000	2.4000	3.0000
1439	1037	3838	0	17	3.0000	1.4700	2.0000
1190	1037	3838	0	17	3.9000	1.9110	3.0000
1412	1037	2493	0	17	7.3200	3.3672	4.0000
857	1037	2493	0	17	6.6600	3.2634	3.0000
1379	1037	2493	0	17	5.7600	2.5344	3.0000
957	1037	2493	0	17	5.9400	2.3166	2.0000
1080	1037	2493	0	17	8.7600	3.1536	4.0000
1436	1037	8281	0	17	4.6000	2.1620	5.0000
454	1037	8281	0	17	3.7200	1.2276	4.0000
284	1037	8281	0	17	3.9600	1.7820	4.0000
1525	1037	8281	0	17	15.7200	5.9736	4.0000
916	1037	8281	0	17	12.8500	5.5255	5.0000
1086	1037	1744	0	17	10.1200	3.5420	4.0000
1502	1037	1744	0	17	8.4300	3.7935	3.0000
254	1037	1744	0	17	1.6800	0.7056	3.0000
883	1037	1744	0	17	8.7000	4.2630	3.0000
1286	1037	1744	0	17	2.7000	0.8910	3.0000
976	1037	2272	0	17	3.5100	1.4742	3.0000
1419	1037	2272	0	17	2.4900	0.8715	3.0000
504	1037	2272	0	17	3.6800	1.7664	2.0000
185	1037	5210	0	17	2.2800	0.9120	4.0000
335	1037	5210	0	17	11.2200	3.7026	3.0000
784	1037	6161	0	17	1.5600	0.7800	3.0000
1539	1037	1216	0	17	10.7400	4.7256	3.0000
118	1037	1216	0	17	4.4400	1.4652	3.0000
534	1037	1216	0	17	10.1400	4.9686	3.0000
431	1037	1216	0	17	2.8800	0.8928	3.0000
813	1037	3000	0	17	4.3500	1.9140	3.0000
324	1037	3000	0	17	3.9400	1.5366	2.0000
2	1037	9734	0	17	1.4800	0.6512	2.0000
884	1037	9734	0	17	7.8000	2.6520	3.0000
414	1037	6554	0	17	8.3100	2.7423	3.0000
1523	1037	6554	0	17	3.1200	1.1232	2.0000
272	1037	5143	0	17	7.8200	3.0498	2.0000
1193	1037	5143	0	17	1.7800	0.5518	2.0000
1131	1037	5143	0	17	9.6000	2.8800	4.0000
588	1037	5143	0	17	6.1600	3.0800	4.0000
245	1037	5143	0	17	4.4700	1.6092	3.0000
721	1037	5790	0	17	4.5200	1.7176	2.0000
1403	1037	5790	0	17	7.3200	2.9280	3.0000
914	1037	5790	0	17	9.8400	4.1328	4.0000
1237	1037	5790	0	17	5.5000	1.7050	2.0000
1414	1037	5790	0	17	5.3600	2.1976	4.0000
270	1040	5844	1339	17	6.7200	2.4192	3.0000
1291	1040	8794	1339	17	6.9000	2.5530	3.0000
482	1040	8794	1339	17	2.1900	0.8760	3.0000
1352	1040	8794	1339	17	7.9500	3.8955	3.0000
715	1040	8794	1339	17	7.7500	3.4875	5.0000
239	1040	8794	1339	17	6.6300	3.1161	3.0000
110	1040	8794	1339	17	7.0500	2.1150	3.0000
1325	1040	8794	1339	17	5.7200	2.5740	4.0000
382	1040	8794	1339	17	6.4800	2.6568	4.0000
1355	1040	4231	1339	17	1.2600	0.4536	2.0000
679	1040	4231	1339	17	4.4700	1.4304	3.0000
1149	1040	4231	1339	17	4.4000	1.5400	5.0000
153	1040	4231	1339	17	5.4400	2.3936	2.0000
756	1040	4231	1339	17	13.4000	4.5560	5.0000
1332	1040	4231	1339	17	2.0700	0.7245	3.0000
1162	1040	4231	1339	17	4.7700	1.8126	3.0000
846	1040	4231	1339	17	5.1300	2.4111	3.0000
1549	1040	5050	1339	17	4.5600	1.6872	3.0000
513	1040	5050	1339	17	2.3200	1.1368	4.0000
91	1040	5050	1339	17	10.7200	4.6096	4.0000
837	1040	8472	1339	17	3.2400	1.4904	2.0000
1479	1040	8472	1339	17	4.3800	2.1462	3.0000
1109	1040	8472	1339	17	2.2000	0.9680	4.0000
1213	1040	1862	1339	17	11.7200	5.2740	4.0000
350	1040	1862	1339	17	3.2600	1.1084	2.0000
554	1040	1862	1339	17	12.5600	3.7680	4.0000
770	1040	1862	1339	17	7.3200	3.4404	4.0000
121	1040	1862	1339	17	8.9400	3.1290	3.0000
510	1040	1862	1339	17	1.8300	0.8235	3.0000
267	1040	4204	1339	17	3.3200	1.4940	4.0000
803	1040	4204	1339	17	14.0400	4.9140	4.0000
21	1040	4204	1339	17	9.3200	2.9824	4.0000
810	1040	4204	1339	17	2.2800	0.7752	4.0000
1147	1040	4204	1339	17	7.1000	2.6270	5.0000
963	1040	4204	1339	17	9.6000	4.4160	4.0000
1389	1040	6499	1339	17	10.5200	4.6288	4.0000
940	1040	6499	1339	17	8.5200	3.0672	3.0000
1144	1040	6499	1339	17	2.5500	1.2495	3.0000
1360	1040	6499	1339	17	4.8400	2.3232	2.0000
297	1040	6499	1339	17	3.6000	1.1880	4.0000
1100	1040	6499	1339	17	2.1600	0.8640	3.0000
1077	1040	6499	1339	17	14.7200	4.8576	4.0000
1140	1040	8089	1339	17	7.6800	3.1488	3.0000
131	1040	8089	1339	17	7.2000	3.0240	3.0000
41	1040	8089	1339	17	2.6700	1.2015	3.0000
724	1040	8089	1339	17	5.8800	1.9992	2.0000
235	1040	8089	1339	17	14.2000	6.2480	4.0000
557	1040	8089	1339	17	2.7200	1.0880	2.0000
73	1040	8089	1339	17	6.9900	3.0057	3.0000
921	1040	1298	1339	17	4.0500	1.7415	3.0000
112	1040	1298	1339	17	3.3900	1.5255	3.0000
982	1040	1298	1339	17	8.6400	2.9376	3.0000
345	1040	1298	1339	17	6.3300	2.7852	3.0000
1427	1040	1298	1339	17	9.8100	4.5126	3.0000
1298	1040	1298	1339	17	5.3600	2.5728	4.0000
486	1040	3328	1339	17	4.5600	1.9608	4.0000
663	1040	3328	1339	17	5.2800	1.8480	3.0000
546	1040	3328	1339	17	8.3400	4.0032	3.0000
896	1040	3328	1339	17	5.3600	1.7688	2.0000
991	1040	3328	1339	17	13.0000	5.0700	4.0000
1434	1040	3328	1339	17	2.7900	0.8928	3.0000
519	1040	3328	1339	17	11.4600	5.1570	3.0000
1474	1040	8108	1339	17	4.3000	1.7200	2.0000
1545	1040	8108	1339	17	6.8700	2.9541	3.0000
602	1040	8108	1339	17	8.5600	2.7392	4.0000
1278	1040	3310	1339	17	8.4600	2.5380	3.0000
1401	1040	3310	1339	17	4.7700	1.6218	3.0000
722	1040	1168	1339	17	8.4900	2.5470	3.0000
1072	1040	1168	1339	17	5.8500	2.5155	3.0000
24	1040	1168	1339	17	6.9200	2.4912	4.0000
467	1040	1168	1339	17	7.6200	3.1242	2.0000
1109	1040	1168	1339	17	1.1000	0.5170	2.0000
697	1040	5419	1339	17	3.9900	1.3566	3.0000
807	1040	5419	1339	17	4.2300	1.6497	3.0000
724	1040	6499	1339	17	11.7600	3.8808	4.0000
1140	1040	6499	1339	17	7.6800	3.0720	3.0000
1036	1040	6499	1339	17	8.5600	3.2528	4.0000
1398	1040	6499	1339	17	6.3000	2.3310	2.0000
250	1040	1024	1339	17	7.7700	2.9526	3.0000
573	1040	1024	1339	17	10.1700	4.9833	3.0000
749	1040	1024	1339	17	8.0100	2.8836	3.0000
633	1040	1024	1339	17	2.9600	1.0360	4.0000
190	1040	5398	1339	17	7.4800	2.9920	2.0000
340	1040	5398	1339	17	1.2600	0.4158	2.0000
789	1040	6162	1339	17	14.4800	5.0680	4.0000
400	1040	1334	1339	17	2.8600	0.8866	2.0000
123	1040	1334	1339	17	15.3600	6.1440	4.0000
539	1040	1334	1339	17	11.2200	4.0392	3.0000
946	1040	1334	1339	17	5.7000	1.8240	2.0000
1329	1040	4700	1339	17	3.3000	1.2210	2.0000
840	1040	4700	1339	17	5.4800	2.1372	4.0000
1163	1040	4700	1339	17	3.2800	1.3448	4.0000
1339	1040	4700	1339	17	2.6200	0.7860	2.0000
830	1040	8308	1339	17	7.3500	2.4255	3.0000
780	1040	8308	1339	17	11.3600	4.3168	4.0000
930	1040	8308	1339	17	2.9600	1.3320	2.0000
480	1040	8308	1339	17	5.0700	2.2308	3.0000
270	1040	8308	1339	17	8.9600	3.8528	4.0000
218	1040	9956	1339	17	13.7600	4.9536	4.0000
1033	1040	9956	1339	17	7.6400	3.2088	4.0000
145	1040	9956	1339	17	9.0800	3.1780	4.0000
521	1040	9956	1339	17	7.2600	2.3958	2.0000
1143	1040	2493	1339	17	3.5200	1.2672	2.0000
228	1040	2493	1339	17	1.6400	0.5904	2.0000
272	1040	2493	1339	17	15.6400	7.5072	4.0000
554	1040	2493	1339	17	12.5600	5.1496	4.0000
817	1040	1168	1339	17	5.0400	1.8648	3.0000
794	1040	1168	1339	17	2.4000	1.1040	2.0000
1373	1040	1168	1339	17	10.8000	5.1840	3.0000
1197	1040	5790	1339	17	6.2800	3.1400	2.0000
42	1040	5790	1339	17	11.2800	5.0760	4.0000
1217	1040	5790	1339	17	5.0800	2.4384	4.0000
808	1040	5790	1339	17	4.1700	1.7514	3.0000
1310	1040	2065	1339	17	11.9400	5.9700	3.0000
101	1040	2065	1339	17	1.4400	0.5040	2.0000
611	1040	2065	1339	17	3.2800	1.5416	4.0000
1054	1040	2065	1339	17	4.4400	1.7760	3.0000
138	1040	2065	1339	17	5.4000	2.1060	2.0000
1326	1040	2065	1339	17	6.8400	3.0096	4.0000
51	1040	2065	1339	17	2.9400	0.9114	2.0000
222	1040	1328	1339	17	11.8500	5.6880	3.0000
1077	1040	1328	1339	17	11.0400	3.8640	3.0000
1214	1040	1328	1339	17	5.2800	1.7424	4.0000
72	1040	1328	1339	17	13.7000	4.3840	5.0000
1526	1040	1328	1339	17	6.6000	2.2440	4.0000
1010	1040	1328	1339	17	5.3000	2.3850	2.0000
358	1040	1352	1339	17	15.0000	5.5500	4.0000
641	1040	1352	1339	17	11.9400	5.1342	3.0000
1490	1040	3716	1339	17	4.2000	1.8900	3.0000
514	1040	7607	1339	17	7.2400	3.5476	4.0000
498	1040	10280	1339	17	7.6500	2.8305	3.0000
1367	1040	10280	1339	17	10.7100	4.9266	3.0000
731	1040	10280	1339	17	11.4300	4.0005	3.0000
668	1040	10280	1339	17	11.7900	3.6549	3.0000
125	1040	10280	1339	17	6.9600	3.2712	3.0000
1340	1040	10280	1339	17	7.7100	2.8527	3.0000
398	1040	10280	1339	17	3.2000	1.4720	4.0000
905	1040	5410	1339	17	6.9900	2.7261	3.0000
948	1040	5410	1339	17	5.9200	2.7824	2.0000
665	1040	711	1339	17	4.7100	2.3079	3.0000
522	1040	711	1339	17	3.2600	1.1084	2.0000
539	1040	711	1339	17	11.2200	4.6002	3.0000
489	1040	711	1339	17	7.2300	2.8197	3.0000
638	1040	711	1339	17	12.6000	4.7880	4.0000
189	1040	711	1339	17	10.3500	3.9330	3.0000
1537	1040	711	1339	17	5.4600	1.6380	2.0000
229	1040	435	1339	17	4.4600	1.5610	2.0000
70	1040	587	1339	17	2.9100	1.4259	3.0000
725	1040	587	1339	17	2.9800	1.0430	2.0000
1461	1040	587	1339	17	5.1200	2.4064	2.0000
80	1040	587	1339	17	10.8900	4.4649	3.0000
1522	1040	587	1339	17	4.5600	2.0976	4.0000
785	1040	5092	1339	17	9.1200	3.8304	4.0000
136	1040	5092	1339	17	7.7400	3.7152	2.0000
525	1040	5092	1339	17	8.5500	3.5055	3.0000
502	1040	5092	1339	17	12.6800	5.0720	4.0000
419	1040	4099	1339	17	10.7100	4.2840	3.0000
1235	1040	4099	1339	17	2.7600	0.9384	2.0000
346	1040	4099	1339	17	8.4800	3.1376	4.0000
309	1040	4099	1339	17	14.4800	6.6608	4.0000
1151	1040	4099	1339	17	1.8600	0.7812	3.0000
216	1040	4315	1339	17	14.4000	4.3200	4.0000
1098	1040	4315	1339	17	5.5600	2.3908	4.0000
1154	1040	4315	1339	17	5.1000	1.8360	3.0000
436	1040	4118	1339	17	6.1200	2.6928	4.0000
583	1040	6047	1339	17	8.0500	2.4150	5.0000
360	1040	6047	1339	17	5.2400	2.4628	4.0000
423	1040	5501	1339	17	4.4100	1.8081	3.0000
427	1040	5501	1339	17	8.5600	3.6808	4.0000
1242	1040	5501	1339	17	7.9200	3.6432	4.0000
1498	1040	5501	1339	17	9.2000	3.2200	4.0000
317	1040	5501	1339	17	8.7200	2.7032	4.0000
1159	1040	5501	1339	17	15.1200	4.9896	4.0000
1448	1040	6008	1339	17	19.7000	8.6680	5.0000
466	1040	6008	1339	17	7.8900	3.3927	3.0000
710	1040	6008	1339	17	5.9500	2.5585	5.0000
393	1040	6008	1339	17	3.3600	1.2096	3.0000
1342	1040	6008	1339	17	11.1900	5.4831	3.0000
1199	1040	6008	1339	17	5.1200	2.4576	2.0000
1215	1040	6008	1339	17	5.8400	1.9856	4.0000
191	1040	435	1339	17	11.4800	5.1660	4.0000
780	1040	435	1339	17	5.6800	1.8744	2.0000
158	1040	435	1339	17	3.1600	1.3588	2.0000
880	1040	435	1339	17	10.9500	4.1610	3.0000
1416	1040	435	1339	17	8.3400	2.9190	3.0000
480	1040	6529	1339	17	5.0700	1.6731	3.0000
1056	1040	6529	1339	17	5.8600	2.8714	2.0000
813	1040	4657	1339	17	4.3500	2.0445	3.0000
58	1040	4657	1339	17	6.9300	2.9799	3.0000
1179	1040	4657	1339	17	7.8900	3.6294	3.0000
104	1040	4657	1339	17	11.6700	3.9678	3.0000
214	1040	4657	1339	17	8.4600	3.7224	3.0000
297	1040	4657	1339	17	2.7000	1.2420	3.0000
48	1040	4657	1339	17	7.5200	3.6096	4.0000
117	1040	4657	1339	17	8.2500	3.0525	3.0000
899	1040	9327	1339	17	5.7600	2.2464	3.0000
1342	1040	9327	1339	17	14.9200	5.8188	4.0000
427	1040	9327	1339	17	6.4200	1.9902	3.0000
470	1040	9327	1339	17	8.7000	3.8280	3.0000
753	1040	9327	1339	17	7.5600	3.3264	4.0000
208	1040	335	1339	17	9.8800	3.5568	4.0000
1516	1040	335	1339	17	10.0800	4.9392	3.0000
767	1040	817	1339	17	4.3500	1.8270	3.0000
1395	1040	817	1339	17	8.8500	2.8320	3.0000
241	1040	817	1339	17	8.7300	4.1904	3.0000
557	1040	4522	1339	17	4.0800	1.7544	3.0000
979	1040	4846	1339	17	11.3400	5.5566	3.0000
1489	1040	4846	1339	17	5.1900	2.1279	3.0000
374	1040	4846	1339	17	5.9600	2.0860	4.0000
1017	1040	4846	1339	17	5.7800	2.3120	2.0000
405	1040	10243	1339	17	7.3800	2.8782	2.0000
1314	1040	10243	1339	17	1.9200	0.6144	3.0000
511	1040	10091	1339	17	2.0400	0.6120	3.0000
581	1040	10091	1339	17	11.3600	5.5664	4.0000
1197	1040	10091	1339	17	9.4200	4.6158	3.0000
494	1040	10091	1339	17	5.7900	2.3160	3.0000
631	1040	10091	1339	17	2.3400	1.0998	3.0000
1047	1040	10091	1339	17	12.9200	5.9432	4.0000
964	1040	335	1339	17	3.9800	1.9104	2.0000
1193	1040	335	1339	17	3.5600	1.1036	4.0000
1237	1040	335	1339	17	8.2500	3.3000	3.0000
320	757	8522	0	18	9.7800	3.7164	3.0000
114	757	8522	0	18	3.6800	1.2880	4.0000
197	757	8522	0	18	14.5500	6.2565	5.0000
1506	757	8522	0	18	10.2900	3.2928	3.0000
696	757	8522	0	18	2.1600	0.8424	3.0000
8	757	8522	0	18	7.7700	2.7972	3.0000
929	757	8522	0	18	1.5900	0.6996	3.0000
1505	757	8915	0	18	11.0000	5.3900	4.0000
1053	757	597	0	18	7.4000	2.6640	4.0000
483	757	597	0	18	5.8200	2.6190	3.0000
1365	757	597	0	18	2.1200	0.8692	4.0000
217	757	4256	0	18	2.0400	0.9180	3.0000
1020	757	4256	0	18	2.0400	0.7548	4.0000
680	757	4256	0	18	4.4100	1.8963	3.0000
1163	757	4256	0	18	3.2800	1.1480	4.0000
1273	757	4256	0	18	13.2400	4.5016	4.0000
713	757	4731	0	18	13.8400	5.6744	4.0000
291	757	4731	0	18	8.8800	2.9304	4.0000
265	757	5700	0	18	7.2200	3.1046	2.0000
1521	757	7152	0	18	2.8000	1.0360	4.0000
258	757	7152	0	18	5.1600	2.1672	3.0000
102	757	7152	0	18	4.9000	2.3520	2.0000
984	757	7152	0	18	1.6200	0.6480	2.0000
1454	757	7152	0	18	10.1700	3.4578	3.0000
458	757	7152	0	18	4.5000	1.7100	3.0000
1061	757	7152	0	18	3.3200	1.4608	2.0000
1008	757	9868	0	18	2.6700	0.9345	3.0000
626	757	9868	0	18	2.5800	1.2642	2.0000
216	757	9868	0	18	14.4000	7.0560	4.0000
1031	757	9868	0	18	3.6300	1.2705	3.0000
383	757	1284	0	18	8.2500	2.5575	3.0000
886	757	1972	0	18	9.3300	2.7990	3.0000
210	757	1972	0	18	6.1600	1.9712	4.0000
267	757	1972	0	18	2.4900	0.8466	3.0000
1242	757	1972	0	18	7.9200	3.4056	4.0000
287	757	1972	0	18	4.6800	1.4976	3.0000
450	757	1972	0	18	6.7400	3.2352	2.0000
1232	757	4386	0	18	4.5200	1.4916	4.0000
1225	757	4386	0	18	5.1600	1.7544	3.0000
710	757	4386	0	18	3.5700	1.6065	3.0000
1113	757	4386	0	18	3.3500	1.0720	5.0000
317	757	4386	0	18	8.7200	2.7032	4.0000
1343	757	2510	0	18	5.7400	2.6404	2.0000
14	757	2510	0	18	3.8600	1.3510	2.0000
58	757	2510	0	18	9.2400	4.1580	4.0000
341	757	2510	0	18	11.0800	5.0968	4.0000
1050	757	2510	0	18	5.1200	2.5088	4.0000
1270	760	4771	450	18	8.0700	3.6315	3.0000
581	760	4771	450	18	11.3600	5.6800	4.0000
1503	760	4771	450	18	8.8200	3.3516	3.0000
509	760	8697	450	18	5.7000	2.4510	3.0000
1352	760	8697	450	18	5.3000	1.6960	2.0000
1324	760	4620	450	18	6.6200	2.4494	2.0000
836	760	4620	450	18	4.7200	1.8408	4.0000
1158	760	4620	450	18	5.2800	2.1648	4.0000
1335	760	4620	450	18	4.8200	1.4460	2.0000
825	760	5900	450	18	8.4900	2.8017	3.0000
775	760	5900	450	18	3.8000	1.4440	4.0000
925	760	5900	450	18	2.2800	1.0260	3.0000
476	760	5900	450	18	14.5600	6.4064	4.0000
266	760	5900	450	18	8.1000	3.4830	5.0000
213	760	6260	450	18	2.2400	0.8064	4.0000
1028	760	6260	450	18	11.2000	4.7040	5.0000
140	760	6260	450	18	9.1000	3.1850	5.0000
517	760	6260	450	18	10.2000	3.3660	3.0000
1139	760	4049	450	18	8.5800	3.1746	3.0000
223	760	4049	450	18	6.3800	2.4244	2.0000
267	760	4049	450	18	3.3200	1.6268	4.0000
647	760	4049	450	18	10.9600	4.6032	4.0000
909	760	7069	450	18	4.6500	1.6740	3.0000
886	760	7069	450	18	9.3300	3.5454	3.0000
1369	760	7069	450	18	10.1400	3.9546	3.0000
512	760	7055	450	18	8.2200	2.8770	3.0000
916	760	7055	450	18	7.7100	3.2382	3.0000
533	760	7055	450	18	12.1000	4.2350	5.0000
123	760	7055	450	18	11.5200	5.5296	3.0000
939	760	7055	450	18	2.1000	0.6930	3.0000
51	760	7055	450	18	4.4100	1.7199	3.0000
13	760	7055	450	18	7.9500	2.4645	3.0000
187	760	1770	450	18	6.6000	2.5080	5.0000
1136	760	1770	450	18	14.4400	6.0648	4.0000
1406	760	1770	450	18	2.8000	0.8400	5.0000
967	760	7977	450	18	1.8300	0.8418	3.0000
744	760	7977	450	18	7.8200	3.5190	2.0000
268	760	7977	450	18	6.9200	2.1452	4.0000
82	760	2528	450	18	8.1000	3.9690	3.0000
671	760	2528	450	18	8.7900	2.8128	3.0000
49	760	2528	450	18	6.7600	2.7716	2.0000
770	760	2528	450	18	3.6600	1.3542	2.0000
1307	760	2528	450	18	5.2800	2.0592	4.0000
371	760	4771	450	18	1.9800	0.6336	3.0000
947	760	4771	450	18	1.3000	0.6110	2.0000
704	760	10002	450	18	6.5200	2.8688	4.0000
1507	760	10002	450	18	5.5200	2.6496	3.0000
480	760	8279	450	18	5.0700	1.7238	3.0000
1096	760	8279	450	18	10.2400	3.3792	4.0000
806	760	8279	450	18	7.8000	2.5740	3.0000
530	760	8279	450	18	11.2800	4.3992	3.0000
946	760	8279	450	18	11.4000	3.5340	4.0000
382	752	8915	0	18	6.4800	2.1384	4.0000
266	752	8915	0	18	4.8600	1.5552	3.0000
892	752	6260	0	18	10.9200	3.7128	4.0000
1081	752	6260	0	18	11.6400	3.8412	4.0000
99	752	6260	0	18	11.8000	4.7200	5.0000
343	752	6260	0	18	9.2000	4.2320	4.0000
26	752	6260	0	18	3.5200	1.5488	4.0000
975	752	6260	0	18	18.8000	8.0840	5.0000
831	752	6260	0	18	4.7400	2.0382	3.0000
848	752	6260	0	18	6.7800	2.3730	3.0000
635	752	5757	0	18	5.5200	2.5392	4.0000
1411	752	5757	0	18	5.7000	2.0520	3.0000
1055	752	5757	0	18	4.8600	2.2356	3.0000
670	752	2023	0	18	5.3700	1.7721	3.0000
965	752	2023	0	18	3.0600	1.4076	2.0000
809	752	2023	0	18	4.8800	1.5128	4.0000
1192	752	7152	0	18	2.9400	1.0878	3.0000
543	752	7152	0	18	3.2800	1.5416	2.0000
932	752	7152	0	18	4.7700	2.2896	3.0000
909	752	7152	0	18	4.6500	1.4415	3.0000
1392	752	7152	0	18	2.4900	0.7719	3.0000
323	752	322	0	18	10.5000	4.8300	3.0000
845	752	322	0	18	4.2600	1.3632	3.0000
423	752	322	0	18	4.4100	1.6758	3.0000
546	752	322	0	18	8.3400	2.5854	3.0000
1322	752	322	0	18	9.6000	2.8800	3.0000
186	752	6100	0	18	6.6900	3.1443	3.0000
1448	752	8169	0	18	15.7600	7.0920	4.0000
585	752	8169	0	18	6.5400	2.0274	3.0000
789	752	8169	0	18	10.8600	4.7784	3.0000
1005	752	8169	0	18	8.2200	3.5346	3.0000
356	752	8169	0	18	4.7200	2.3600	2.0000
745	752	8169	0	18	2.5500	0.9180	3.0000
722	752	8169	0	18	8.4900	2.9715	3.0000
1296	752	7063	0	18	7.5300	2.5602	3.0000
287	752	7063	0	18	4.6800	2.1528	3.0000
1342	752	7063	0	18	7.4600	2.4618	2.0000
466	752	7063	0	18	7.8900	2.4459	3.0000
1535	752	7063	0	18	14.6000	4.5260	5.0000
300	752	7063	0	18	11.7600	4.3512	4.0000
476	752	7063	0	18	14.5600	7.1344	4.0000
360	752	7063	0	18	3.9300	1.8864	3.0000
144	752	4731	0	18	1.0200	0.3162	2.0000
1358	752	4731	0	18	8.4000	3.1080	4.0000
416	752	4731	0	18	9.9600	4.3824	3.0000
127	752	4731	0	18	5.2200	1.9314	3.0000
1472	752	1495	0	18	6.6000	2.4420	3.0000
950	752	5478	0	18	13.8800	5.4132	4.0000
1299	752	5478	0	18	11.0400	5.2992	4.0000
251	752	5478	0	18	7.3200	2.7084	3.0000
280	752	5478	0	18	5.4300	1.7919	3.0000
923	752	5478	0	18	5.7600	2.0160	4.0000
967	752	5478	0	18	1.8300	0.6954	3.0000
417	752	2023	0	18	8.1600	3.6720	3.0000
1339	752	2023	0	18	2.6200	1.2838	2.0000
863	752	2023	0	18	8.9400	3.4866	3.0000
734	752	2023	0	18	1.2600	0.4284	2.0000
390	752	2023	0	18	7.4800	2.6928	2.0000
1006	752	2023	0	18	6.4200	2.5680	3.0000
1540	752	9116	0	18	14.0800	6.8992	4.0000
92	756	6652	0	18	2.4900	0.9462	3.0000
1493	756	6652	0	18	11.8800	4.1580	3.0000
817	756	6652	0	18	5.0400	1.6128	3.0000
1287	756	6652	0	18	2.8000	1.1200	2.0000
291	756	6652	0	18	6.6600	3.3300	3.0000
894	756	6652	0	18	1.7100	0.7695	3.0000
1470	756	6652	0	18	7.2300	3.4704	3.0000
459	756	3210	0	18	1.2800	0.4352	2.0000
49	756	3210	0	18	13.5200	4.1912	4.0000
865	756	3210	0	18	8.3700	3.6828	3.0000
1534	756	3210	0	18	8.3400	3.1692	3.0000
1497	756	3210	0	18	13.1600	5.6588	4.0000
99	756	4325	0	18	9.4400	4.0592	4.0000
1501	756	4325	0	18	5.0400	1.9152	2.0000
825	756	4325	0	18	5.6600	1.9810	2.0000
881	756	4325	0	18	3.6200	1.3756	2.0000
299	756	4325	0	18	5.0400	2.3688	3.0000
1072	756	1612	0	18	5.8500	1.8135	3.0000
529	756	1612	0	18	8.7600	3.5916	4.0000
600	756	1612	0	18	9.2400	3.4188	4.0000
1215	756	1612	0	18	5.8400	2.2776	4.0000
512	756	1612	0	18	10.9600	4.6032	4.0000
649	756	1612	0	18	12.7500	4.0800	5.0000
1065	756	1612	0	18	7.5200	3.5344	4.0000
962	756	1612	0	18	5.6100	2.7489	3.0000
1175	756	272	0	18	6.9200	2.9756	4.0000
193	756	272	0	18	7.3600	3.0912	2.0000
437	756	272	0	18	3.9400	1.3396	2.0000
120	756	272	0	18	6.7800	2.2374	3.0000
1069	756	272	0	18	1.7100	0.5472	3.0000
243	756	4914	0	18	4.2200	1.3082	2.0000
659	756	4914	0	18	9.6300	3.9483	3.0000
969	756	4914	0	18	5.2800	2.0064	3.0000
587	756	6311	0	18	13.0800	6.5400	4.0000
404	756	6311	0	18	2.5000	1.0000	2.0000
953	756	6311	0	18	8.2200	3.3702	3.0000
864	756	6311	0	18	4.8900	2.1516	3.0000
541	756	7782	0	18	7.5200	3.2336	4.0000
225	756	7782	0	18	11.6700	4.5513	3.0000
421	756	564	0	18	8.8500	4.1595	3.0000
903	756	564	0	18	7.5600	2.7972	3.0000
1014	756	564	0	18	1.7700	0.6372	3.0000
1097	756	564	0	18	6.4500	2.3220	3.0000
847	756	564	0	18	15.3600	7.3728	4.0000
57	756	2023	0	18	2.4400	1.1224	4.0000
833	756	2023	0	18	4.7800	2.1988	2.0000
477	756	2023	0	18	2.5800	0.8256	3.0000
400	756	2023	0	18	4.2900	1.8876	3.0000
217	756	2023	0	18	2.7200	1.0064	4.0000
767	756	2023	0	18	5.8000	2.4360	4.0000
677	756	2023	0	18	5.9200	2.8416	2.0000
1359	756	2023	0	18	3.7200	1.5624	3.0000
1506	756	6260	0	18	13.7200	5.3508	4.0000
404	756	6260	0	18	5.0000	1.9000	4.0000
181	756	6260	0	18	2.7900	1.2276	3.0000
1263	756	6260	0	18	2.4900	0.8715	3.0000
647	756	5757	0	18	10.9600	5.0416	4.0000
1423	756	5757	0	18	7.1100	3.5550	3.0000
654	756	5757	0	18	4.3400	1.9530	2.0000
171	756	1770	0	18	8.8500	3.9825	3.0000
880	756	1770	0	18	18.2500	9.1250	5.0000
724	756	1770	0	18	11.7600	4.2336	4.0000
48	756	1770	0	18	9.4000	4.5120	5.0000
104	756	1770	0	18	15.5600	6.6908	4.0000
1080	756	1770	0	18	6.5700	3.1536	3.0000
125	756	1770	0	18	11.6000	3.9440	5.0000
72	756	1571	0	18	8.2200	3.7812	3.0000
834	756	1571	0	18	8.8800	4.2624	3.0000
838	756	1571	0	18	7.7400	2.4768	3.0000
95	756	1571	0	18	2.9200	1.2264	2.0000
351	756	1571	0	18	5.5200	2.0424	2.0000
728	756	1571	0	18	5.6700	2.2113	3.0000
12	756	1571	0	18	3.0800	1.2936	2.0000
1365	740	4620	0	18	2.1200	0.9328	4.0000
1221	740	4620	0	18	4.4700	1.9668	3.0000
1238	740	4620	0	18	5.8800	2.6460	4.0000
559	740	1942	0	18	7.5600	3.6288	2.0000
497	740	1942	0	18	7.4800	2.5432	4.0000
1512	740	1942	0	18	1.6200	0.6480	3.0000
1169	740	1942	0	18	11.9200	3.9336	4.0000
226	740	1942	0	18	3.8000	1.2160	5.0000
1495	740	1942	0	18	10.4400	5.1156	3.0000
315	740	789	0	18	2.8800	1.3536	3.0000
824	740	789	0	18	4.2200	1.9412	2.0000
854	740	789	0	18	6.4000	2.9440	4.0000
1496	740	789	0	18	7.4100	2.3712	3.0000
1540	740	789	0	18	10.5600	4.6464	3.0000
265	740	789	0	18	10.8300	4.6569	3.0000
974	740	789	0	18	3.1600	1.3272	4.0000
404	740	789	0	18	5.0000	2.4000	4.0000
1213	740	1495	0	18	11.7200	4.5708	4.0000
831	740	1495	0	18	4.7400	2.1330	3.0000
421	740	1495	0	18	14.7500	5.4575	5.0000
1236	740	1495	0	18	9.9600	3.6852	3.0000
348	740	1495	0	18	4.9200	1.8204	4.0000
724	740	1495	0	18	11.7600	5.0568	4.0000
1350	740	1942	0	18	1.8400	0.5704	2.0000
395	740	1942	0	18	8.8800	4.2624	4.0000
971	740	1942	0	18	11.4000	3.4200	4.0000
801	740	1942	0	18	7.9500	3.1005	3.0000
485	740	1942	0	18	6.5700	3.2193	3.0000
1467	740	10253	0	18	11.6400	5.0052	3.0000
46	740	10253	0	18	13.7600	4.4032	4.0000
462	740	10253	0	18	6.3600	3.0528	3.0000
772	740	10253	0	18	5.8200	1.7460	3.0000
1252	740	4256	0	18	6.8400	2.4624	3.0000
349	740	4256	0	18	9.3600	2.9952	4.0000
1085	740	4256	0	18	8.9600	3.1360	4.0000
848	740	4256	0	18	9.0400	3.9776	4.0000
752	740	3225	0	18	2.5500	0.8160	3.0000
702	740	3225	0	18	7.6800	3.0720	2.0000
852	740	3225	0	18	2.0700	1.0350	3.0000
1547	740	3225	0	18	4.7600	2.1420	2.0000
1052	740	3390	0	18	4.2000	1.8480	3.0000
948	740	3390	0	18	8.8800	3.5520	3.0000
432	740	3390	0	18	7.0500	2.5380	3.0000
835	740	3390	0	18	10.4700	4.1880	3.0000
1261	740	8697	0	18	2.4000	0.7440	4.0000
1438	740	8697	0	18	4.1100	2.0550	3.0000
1322	740	8697	0	18	9.6000	3.3600	3.0000
113	740	8697	0	18	9.1600	3.8472	4.0000
623	740	8697	0	18	5.4000	2.1600	3.0000
739	740	6260	0	18	7.1400	2.8560	3.0000
716	740	6260	0	18	5.4300	2.0091	3.0000
1199	740	6260	0	18	7.6800	3.7632	3.0000
895	740	6260	0	18	3.2500	1.5600	5.0000
978	740	6260	0	18	6.4000	3.0720	4.0000
729	740	6260	0	18	5.1600	1.7544	3.0000
1478	740	6260	0	18	5.3200	2.4472	2.0000
789	740	6260	0	18	14.4800	6.5160	4.0000
465	740	9116	0	18	11.8000	4.9560	4.0000
1108	740	9116	0	18	8.2000	4.1000	5.0000
1152	740	9116	0	18	10.5200	4.1028	4.0000
842	740	4731	0	18	6.4000	2.4320	2.0000
392	740	4731	0	18	3.9000	1.8330	3.0000
182	740	4731	0	18	7.3600	3.0912	4.0000
399	740	4731	0	18	3.4800	1.3572	4.0000
932	740	7063	0	18	4.7700	1.7649	3.0000
922	740	7063	0	18	10.3600	4.0404	4.0000
539	740	7063	0	18	11.2200	4.7124	3.0000
130	740	7063	0	18	4.4600	1.6502	2.0000
945	740	7063	0	18	6.8400	2.1888	3.0000
57	740	7063	0	18	1.2200	0.5978	2.0000
433	740	7063	0	18	5.2200	1.9314	3.0000
862	740	7063	0	18	8.1900	3.8493	3.0000
425	778	8355	451	18	5.1200	2.3552	4.0000
508	778	8355	451	18	7.5800	3.2594	2.0000
855	778	1871	451	18	7.2300	2.7474	3.0000
1165	778	1871	451	18	8.4600	2.5380	3.0000
235	778	1871	451	18	7.1000	3.0530	2.0000
405	778	1770	451	18	18.4500	7.9335	5.0000
955	778	1770	451	18	15.3200	7.3536	4.0000
865	778	1770	451	18	11.1600	3.7944	4.0000
1547	778	1770	451	18	9.5200	4.5696	4.0000
1468	778	10002	451	18	5.0400	2.3184	4.0000
858	778	10002	451	18	6.6600	2.1312	3.0000
1002	778	3808	451	18	5.5200	1.9320	2.0000
1112	778	3808	451	18	14.3200	4.2960	4.0000
1195	778	3808	451	18	6.6400	3.1208	4.0000
432	778	4953	451	18	7.0500	2.1855	3.0000
436	778	4953	451	18	7.6500	2.3715	5.0000
1251	778	4953	451	18	10.7400	3.3294	3.0000
1507	778	4953	451	18	3.6800	1.5824	2.0000
326	778	4953	451	18	7.4100	2.6676	3.0000
1168	778	4953	451	18	11.4600	4.0110	3.0000
199	778	4953	451	18	6.6800	2.6720	4.0000
625	778	8355	451	18	3.2200	1.4490	2.0000
642	778	8355	451	18	6.6400	2.5232	4.0000
592	778	8355	451	18	9.9200	3.5712	4.0000
742	778	8355	451	18	12.3500	4.4460	5.0000
525	778	6934	451	18	8.5500	4.1040	3.0000
941	778	6934	451	18	11.8500	5.0955	3.0000
1251	778	6934	451	18	10.7400	4.2960	3.0000
735	778	6934	451	18	4.4100	1.8522	3.0000
725	778	6934	451	18	5.9600	1.8476	4.0000
829	778	9868	451	18	6.5100	2.7993	3.0000
858	778	9868	451	18	6.6600	2.9970	3.0000
629	778	8279	451	18	2.2000	1.0120	4.0000
313	778	8279	451	18	11.4000	3.7620	4.0000
1262	778	8279	451	18	3.0400	1.3680	4.0000
223	778	7793	451	18	12.7600	6.3800	4.0000
1092	778	7793	451	18	9.5200	4.0936	4.0000
456	778	7793	451	18	8.0100	3.3642	3.0000
1538	778	7793	451	18	13.6000	5.5760	4.0000
1409	778	7793	451	18	1.5900	0.7473	3.0000
1065	778	7793	451	18	3.7600	1.5040	2.0000
773	778	8522	451	18	2.1300	0.8946	3.0000
657	778	8522	451	18	8.4800	3.4768	4.0000
1006	778	8522	451	18	8.5600	3.5952	4.0000
1102	778	8522	451	18	7.6000	2.5080	4.0000
1472	778	1612	451	18	11.0000	3.5200	5.0000
1262	778	1612	451	18	1.5200	0.6080	2.0000
1479	778	1612	451	18	5.8400	1.8688	4.0000
107	778	1571	451	18	5.4300	1.9548	3.0000
244	778	1571	451	18	8.1000	3.8880	3.0000
661	778	1571	451	18	7.0200	2.8782	3.0000
970	778	1571	451	18	6.2200	2.4880	2.0000
41	778	1571	451	18	2.6700	1.2015	3.0000
1183	778	5900	451	18	3.0800	1.3244	2.0000
134	778	5900	451	18	9.7200	4.4712	4.0000
577	778	5900	451	18	10.4800	4.2968	4.0000
1220	778	5900	451	18	7.8000	2.4180	4.0000
850	778	5900	451	18	3.9900	1.3167	3.0000
335	781	7836	0	18	14.9600	6.7320	4.0000
418	781	7836	0	18	12.6400	4.1712	4.0000
85	781	6934	0	18	4.0800	1.4280	3.0000
1540	781	6934	0	18	14.0800	4.6464	4.0000
1024	781	6934	0	18	19.7500	6.3200	5.0000
1427	781	6934	0	18	9.8100	3.2373	3.0000
631	781	6934	0	18	1.5600	0.6864	2.0000
635	781	6934	0	18	2.7600	1.0212	2.0000
1450	781	6934	0	18	8.3100	2.9916	3.0000
674	781	9097	0	18	9.5400	4.5792	3.0000
62	781	9868	0	18	11.4600	4.2402	3.0000
1171	781	9868	0	18	6.3600	2.0352	2.0000
1374	781	9868	0	18	5.7800	2.7744	2.0000
33	781	9868	0	18	2.7200	0.8432	2.0000
528	781	9868	0	18	2.8800	1.1232	3.0000
1331	781	9868	0	18	8.2200	2.8770	3.0000
1308	781	9868	0	18	5.1600	1.5996	2.0000
232	781	9868	0	18	7.8900	2.7615	3.0000
885	781	6527	0	18	4.1400	1.7388	3.0000
1062	781	6527	0	18	11.9000	4.6410	5.0000
945	781	6527	0	18	11.4000	5.3580	5.0000
1295	781	6527	0	18	5.5500	2.0535	3.0000
652	781	3858	0	18	5.0100	2.4549	3.0000
203	781	3858	0	18	1.2600	0.4410	2.0000
1551	781	3858	0	18	3.4800	1.4268	3.0000
1002	781	4620	0	18	8.2800	3.1464	3.0000
712	781	4620	0	18	11.6100	5.4567	3.0000
436	781	4620	0	18	3.0600	1.1322	2.0000
1018	781	1222	0	18	2.7900	1.1439	3.0000
662	781	1222	0	18	6.9000	2.1390	3.0000
423	781	10002	0	18	4.4100	1.6317	3.0000
866	781	10002	0	18	10.3800	4.1520	3.0000
223	781	8279	0	18	6.3800	2.3606	2.0000
1465	781	8279	0	18	8.3700	3.5991	3.0000
176	781	8279	0	18	9.0800	3.1780	4.0000
1012	781	3440	0	18	8.2800	2.8152	3.0000
1467	781	3440	0	18	11.6400	4.6560	3.0000
546	781	6652	0	18	11.1200	5.0040	4.0000
163	781	6652	0	18	7.1400	2.1420	3.0000
159	781	1444	0	18	6.8400	2.9412	4.0000
496	781	1444	0	18	3.3600	1.3440	4.0000
313	781	1444	0	18	11.4000	4.1040	4.0000
862	781	1444	0	18	10.9200	4.2588	4.0000
773	781	1444	0	18	2.8400	1.3632	4.0000
1053	781	4771	0	18	3.7000	1.5540	2.0000
1003	781	4771	0	18	3.1200	0.9672	4.0000
1153	781	4771	0	18	1.5600	0.6240	3.0000
289	781	4771	0	18	5.4800	2.3016	4.0000
493	781	4771	0	18	7.9200	3.5640	3.0000
709	781	4771	0	18	1.7100	0.8208	3.0000
106	781	1693	0	18	11.8400	4.9728	4.0000
1042	781	1693	0	18	3.4500	1.1040	3.0000
206	781	1693	0	18	6.3300	3.0384	3.0000
743	781	1693	0	18	1.9200	0.8448	2.0000
1519	781	1693	0	18	1.6200	0.7776	2.0000
749	781	1693	0	18	10.6800	3.8448	4.0000
762	773	5478	0	18	14.8000	5.7720	4.0000
809	773	5478	0	18	2.4400	0.8296	2.0000
959	773	5478	0	18	4.5000	1.9800	3.0000
509	773	5478	0	18	5.7000	2.2230	3.0000
576	773	2692	0	18	2.1000	1.0500	3.0000
886	773	2692	0	18	12.4400	4.9760	4.0000
38	773	9644	0	18	5.2400	2.5676	4.0000
574	773	9644	0	18	8.0100	3.9249	3.0000
936	773	9644	0	18	8.3400	4.0032	3.0000
581	773	9644	0	18	8.5200	2.8968	3.0000
504	773	9644	0	18	5.5200	2.5944	3.0000
239	773	1942	0	18	8.8400	3.4476	4.0000
1187	773	1942	0	18	4.4000	1.8040	2.0000
1044	773	1942	0	18	5.0800	2.2352	4.0000
921	773	5148	0	18	5.4000	2.2140	4.0000
944	773	9819	0	18	2.6400	1.0032	3.0000
1360	773	9819	0	18	7.2600	2.2506	3.0000
112	773	9819	0	18	3.3900	1.2543	3.0000
1154	773	9819	0	18	6.8000	3.3320	4.0000
1144	773	9819	0	18	3.4000	1.5980	4.0000
761	773	9819	0	18	3.4000	1.5980	2.0000
401	773	8355	0	18	2.1000	0.7980	3.0000
52	773	7239	0	18	8.6800	3.6456	4.0000
1293	773	7239	0	18	2.8800	1.1808	2.0000
539	773	1495	0	18	7.4800	2.6180	2.0000
1022	773	1495	0	18	7.5500	2.3405	5.0000
1132	773	1495	0	18	6.6400	2.1912	4.0000
1215	773	1495	0	18	7.3000	2.6280	5.0000
346	773	7782	0	18	8.4800	2.6288	4.0000
1188	773	7782	0	18	8.9500	2.6850	5.0000
633	773	7782	0	18	2.9600	1.0656	4.0000
429	773	1571	0	18	4.5300	1.4043	3.0000
932	773	2310	0	18	4.7700	1.4787	3.0000
256	773	2310	0	18	5.3000	2.1730	2.0000
312	773	2310	0	18	6.3900	2.2365	3.0000
1288	773	2310	0	18	5.5200	2.3736	4.0000
333	773	2310	0	18	3.9600	1.3068	3.0000
495	773	2310	0	18	3.5100	1.6848	3.0000
1278	773	4620	0	18	11.2800	3.6096	4.0000
1174	773	4620	0	18	6.8100	2.1792	3.0000
658	773	4620	0	18	8.0400	3.4572	3.0000
1062	773	4620	0	18	9.5200	4.7600	4.0000
265	773	4620	0	18	10.8300	5.3067	3.0000
1195	773	1693	0	18	4.9800	1.5936	3.0000
1424	773	1693	0	18	15.6400	5.7868	4.0000
1467	773	1693	0	18	15.5200	6.9840	4.0000
192	773	1693	0	18	7.6000	3.2680	5.0000
965	773	7261	0	18	6.1200	2.5704	4.0000
942	773	7261	0	18	7.0200	2.3868	3.0000
1119	770	5114	0	18	12.6800	5.0720	4.0000
829	770	5114	0	18	6.5100	3.2550	3.0000
553	770	5114	0	18	5.7300	2.5785	3.0000
1232	770	1972	0	18	3.3900	1.0170	3.0000
876	770	1972	0	18	3.4200	1.4364	2.0000
800	770	1972	0	18	6.5200	2.2820	2.0000
617	770	1972	0	18	3.4800	1.1832	3.0000
1166	770	1972	0	18	6.6300	2.6520	3.0000
1243	770	2692	0	18	3.5400	1.6284	3.0000
1356	770	2692	0	18	6.4000	2.1760	4.0000
1306	770	2692	0	18	4.9400	2.4700	2.0000
1456	770	2692	0	18	5.4900	2.5254	3.0000
1007	770	2692	0	18	6.8100	3.2688	3.0000
797	770	2692	0	18	6.5700	2.4309	3.0000
1013	770	2692	0	18	6.2000	2.9140	4.0000
264	770	5740	0	18	8.3400	3.5028	3.0000
1467	770	5740	0	18	7.7600	3.3368	2.0000
1390	770	5740	0	18	3.8200	1.4898	2.0000
1207	770	5740	0	18	5.6700	2.3247	3.0000
198	770	5740	0	18	1.8400	0.5520	2.0000
205	770	5740	0	18	10.8400	4.9864	4.0000
707	770	8279	0	18	9.3500	4.1140	5.0000
924	770	8279	0	18	5.4000	1.6200	2.0000
275	770	8279	0	18	9.8100	4.2183	3.0000
664	770	8279	0	18	3.4800	1.4616	2.0000
641	770	8279	0	18	11.9400	5.8506	3.0000
1387	770	4026	0	18	13.9600	6.1424	4.0000
831	770	4026	0	18	6.3200	1.9592	4.0000
1353	770	4026	0	18	8.9600	3.1360	4.0000
1137	770	1787	0	18	7.0800	2.5488	4.0000
22	770	1787	0	18	4.5800	1.8320	2.0000
665	770	1787	0	18	3.1400	1.0990	2.0000
295	770	1787	0	18	6.2400	2.8080	2.0000
962	770	8363	0	18	7.4800	2.6180	4.0000
945	770	3210	0	18	6.8400	2.2572	3.0000
1401	770	3210	0	18	3.1800	1.2402	2.0000
479	770	4026	0	18	8.6000	3.5260	4.0000
1105	770	7261	0	18	5.5500	2.0535	3.0000
483	770	7261	0	18	5.8200	2.5608	3.0000
1204	770	7261	0	18	8.6400	3.6288	4.0000
709	770	7977	0	18	1.7100	0.5643	3.0000
938	770	7977	0	18	4.8300	1.9320	3.0000
1308	770	8355	0	18	7.7400	2.8638	3.0000
426	770	4325	0	18	1.2000	0.4920	2.0000
643	770	4325	0	18	3.6800	1.6192	2.0000
1292	770	2692	0	18	6.6600	2.1978	2.0000
749	770	2692	0	18	10.6800	3.4176	4.0000
406	770	2692	0	18	4.9200	1.5744	3.0000
1021	770	2692	0	18	2.4400	1.1956	2.0000
732	770	2692	0	18	1.8200	0.7462	2.0000
456	770	2692	0	18	8.0100	3.2040	3.0000
872	770	2692	0	18	5.0400	2.0160	2.0000
1412	789	7782	452	18	7.3200	2.3424	4.0000
833	789	7782	452	18	7.1700	3.5850	3.0000
1303	789	7782	452	18	2.0400	0.8772	3.0000
1366	789	7239	452	18	8.2800	3.9744	3.0000
929	789	7239	452	18	1.0600	0.5088	2.0000
1412	789	7239	452	18	5.4900	1.8666	3.0000
1522	789	7239	452	18	2.2800	1.0488	2.0000
773	789	5114	452	18	2.1300	1.0650	3.0000
463	789	7055	452	18	5.0000	2.0500	4.0000
107	789	7055	452	18	7.2400	3.0408	4.0000
30	789	7055	452	18	5.6400	2.7072	4.0000
1405	789	7055	452	18	2.6700	1.0947	3.0000
396	789	7055	452	18	16.2000	5.5080	5.0000
307	789	7055	452	18	2.9600	1.1544	2.0000
989	789	7055	452	18	1.6800	0.7560	2.0000
541	789	789	452	18	3.7600	1.7296	2.0000
990	789	1259	452	18	6.2400	3.1200	2.0000
447	789	1259	452	18	11.5200	4.6080	4.0000
518	789	1259	452	18	2.7200	0.9792	2.0000
1134	789	1259	452	18	5.4600	2.0748	3.0000
431	789	1259	452	18	2.8800	1.1808	3.0000
568	789	1259	452	18	13.3200	4.1292	4.0000
984	789	1259	452	18	2.4300	1.1178	3.0000
1294	789	1259	452	18	3.4400	1.6512	2.0000
1507	789	9116	452	18	9.2000	4.4160	5.0000
112	789	9116	452	18	4.5200	1.5368	4.0000
355	789	9116	452	18	3.2400	1.4904	4.0000
39	789	9116	452	18	12.4400	4.8516	4.0000
987	789	9116	452	18	7.7700	3.4188	3.0000
1158	789	1444	452	18	3.9600	1.4256	3.0000
16	789	1444	452	18	11.4900	5.4003	3.0000
1470	789	1444	452	18	7.2300	2.7474	3.0000
954	789	1444	452	18	5.2200	2.3490	3.0000
1357	789	1444	452	18	10.8400	4.6612	4.0000
561	789	1444	452	18	2.3100	0.9933	3.0000
499	789	6652	452	18	11.8400	4.4992	4.0000
343	789	6652	452	18	4.6000	1.5640	2.0000
1225	789	6652	452	18	5.1600	1.8576	3.0000
1282	789	6652	452	18	10.3200	4.0248	3.0000
699	789	6652	452	18	4.2600	2.0448	3.0000
888	789	6652	452	18	2.6400	1.1616	3.0000
1465	789	6652	452	18	11.1600	5.1336	4.0000
356	789	4731	452	18	7.0800	3.1860	3.0000
360	789	4731	452	18	5.2400	2.1484	4.0000
1273	789	4731	452	18	9.9300	4.3692	3.0000
1528	789	4731	452	18	7.3200	2.4156	3.0000
940	789	789	452	18	8.5200	3.1524	3.0000
969	789	789	452	18	5.2800	2.5872	3.0000
54	789	789	452	18	5.8600	2.8128	2.0000
1196	789	7261	452	18	11.6800	5.4896	4.0000
1345	789	7261	452	18	11.0400	3.9744	3.0000
896	789	7261	452	18	10.7200	3.4304	4.0000
686	789	7261	452	18	7.2800	2.4752	4.0000
902	789	7261	452	18	3.8800	1.4744	4.0000
253	789	7261	452	18	2.6700	1.2816	3.0000
1056	789	7261	452	18	11.7200	5.0396	4.0000
1376	789	1770	452	18	6.7200	3.3600	4.0000
1193	789	1770	452	18	3.5600	1.6376	4.0000
184	789	1770	452	18	13.6000	6.6640	4.0000
95	789	1770	452	18	5.8400	2.2192	4.0000
777	789	1770	452	18	14.8800	4.9104	4.0000
1432	789	1770	452	18	9.0000	4.4100	5.0000
610	789	1770	452	18	11.3500	3.6320	5.0000
787	789	1770	452	18	2.9800	1.2218	2.0000
583	789	7793	452	18	6.4400	2.2540	4.0000
41	789	7793	452	18	2.6700	1.2015	3.0000
111	789	7793	452	18	10.4400	3.6540	3.0000
727	789	7793	452	18	5.7300	1.7763	3.0000
24	789	7793	452	18	3.4600	1.3494	2.0000
161	789	7793	452	18	4.5600	1.9152	3.0000
148	789	5114	452	18	15.8000	5.6880	4.0000
591	789	5114	452	18	5.8500	2.6325	5.0000
1234	789	5114	452	18	2.2400	0.8960	4.0000
864	789	5114	452	18	3.2600	1.2062	2.0000
1146	789	5114	452	18	5.1400	2.0046	2.0000
298	789	5114	452	18	8.4900	4.0752	3.0000
1173	789	1942	452	18	6.9300	2.6334	3.0000
1063	789	4731	452	18	9.5400	3.8160	3.0000
547	789	4731	452	18	9.2400	3.5112	4.0000
951	789	4731	452	18	3.8600	1.4668	2.0000
154	789	4731	452	18	3.9200	1.4896	2.0000
158	789	4731	452	18	4.7400	2.3226	3.0000
974	789	4731	452	18	1.5800	0.6636	2.0000
906	812	6227	0	18	1.2600	0.4914	2.0000
297	812	6227	0	18	3.6000	1.5480	4.0000
153	812	6227	0	18	8.1600	3.4272	3.0000
170	812	6227	0	18	9.6000	3.9360	3.0000
120	812	6227	0	18	11.3000	5.3110	5.0000
270	812	6227	0	18	8.9600	3.6736	4.0000
363	812	5114	0	18	3.6400	1.8200	2.0000
53	812	4579	0	18	7.2200	2.5992	2.0000
1256	812	4579	0	18	6.1000	2.2570	5.0000
1179	812	4579	0	18	7.8900	3.3927	3.0000
996	812	4579	0	18	2.5500	0.9435	3.0000
1545	812	4579	0	18	11.4500	4.0075	5.0000
1455	812	4579	0	18	5.0600	1.7710	2.0000
580	812	4579	0	18	12.0500	4.9405	5.0000
131	812	789	0	18	4.8000	1.4880	2.0000
241	812	789	0	18	5.8200	2.1534	2.0000
325	812	789	0	18	3.0200	1.5100	2.0000
75	812	789	0	18	2.0400	0.9792	3.0000
824	812	789	0	18	6.3300	3.0384	3.0000
135	812	789	0	18	7.7800	2.6452	2.0000
585	812	1259	0	18	8.7200	2.7032	4.0000
1267	812	1259	0	18	6.4000	3.1360	4.0000
364	812	1259	0	18	6.6000	2.5740	3.0000
1100	812	1259	0	18	2.1600	0.8424	3.0000
71	812	2528	0	18	11.0400	5.4096	4.0000
88	812	2528	0	18	2.5800	0.9804	3.0000
38	812	2528	0	18	3.9300	1.8864	3.0000
188	812	2528	0	18	7.7400	3.8700	3.0000
1296	812	2528	0	18	7.5300	2.4096	3.0000
1086	812	2528	0	18	7.5900	3.1119	3.0000
1303	812	2528	0	18	2.0400	0.6324	3.0000
554	812	7239	0	18	9.4200	3.4854	3.0000
1342	812	7239	0	18	11.1900	4.6998	3.0000
121	812	7239	0	18	8.9400	4.2912	3.0000
1496	812	7239	0	18	7.4100	3.1122	3.0000
487	812	7239	0	18	10.4000	3.6400	4.0000
398	812	7239	0	18	1.6000	0.6400	2.0000
1080	812	7239	0	18	4.3800	2.0148	2.0000
535	812	789	0	18	5.6800	2.6128	2.0000
984	812	1259	0	18	2.4300	1.2150	3.0000
441	812	1259	0	18	2.2800	0.8892	4.0000
512	812	1259	0	18	8.2200	2.8770	3.0000
1127	812	1259	0	18	5.2400	1.9388	2.0000
424	812	1259	0	18	4.3500	1.7400	3.0000
561	812	1259	0	18	3.0800	1.5092	4.0000
978	812	1259	0	18	6.4000	2.8800	4.0000
874	812	1259	0	18	3.1800	1.5264	2.0000
1087	812	9116	0	18	8.3000	3.4860	5.0000
105	812	9116	0	18	14.8800	7.1424	4.0000
349	812	9116	0	18	9.3600	3.8376	4.0000
33	812	9116	0	18	5.4400	2.1216	4.0000
981	812	9116	0	18	3.8100	1.4859	3.0000
252	799	4914	0	18	5.4200	1.6802	2.0000
668	799	4914	0	18	15.7200	5.8164	4.0000
978	799	4914	0	18	4.8000	1.5360	3.0000
111	799	3808	0	18	10.4400	3.8628	3.0000
1486	799	3808	0	18	7.1200	3.3464	4.0000
1034	799	2221	0	18	11.6400	5.4708	4.0000
1077	799	2221	0	18	14.7200	4.7104	4.0000
1360	799	2221	0	18	7.2600	2.8314	3.0000
318	799	4225	0	18	4.9400	1.8772	2.0000
108	799	4225	0	18	6.5700	2.4309	3.0000
324	799	4225	0	18	7.8800	2.8368	4.0000
1233	799	4225	0	18	2.1900	0.9198	3.0000
751	799	7782	0	18	4.3800	1.4016	2.0000
368	799	7782	0	18	2.2800	1.0260	2.0000
1516	799	7782	0	18	6.7200	2.9568	2.0000
774	799	7782	0	18	4.9000	2.4010	2.0000
345	799	1222	0	18	6.3300	2.4687	3.0000
441	799	1222	0	18	2.2800	0.7296	4.0000
204	799	1222	0	18	3.2000	1.1840	2.0000
847	799	1222	0	18	11.5200	4.9536	3.0000
891	799	1222	0	18	7.4100	2.6676	3.0000
1174	799	1222	0	18	6.8100	3.3369	3.0000
1469	799	1222	0	18	6.3900	2.1726	3.0000
1313	799	1222	0	18	7.8400	3.1360	2.0000
564	799	6934	0	18	2.6400	1.2144	4.0000
181	799	6934	0	18	2.7900	0.8649	3.0000
177	799	1495	0	18	6.6400	2.9216	4.0000
514	799	1495	0	18	7.2400	2.8236	4.0000
331	799	1495	0	18	14.1500	5.0940	5.0000
880	799	1495	0	18	14.6000	5.6940	4.0000
791	799	1495	0	18	8.6000	4.1280	4.0000
1071	799	4780	0	18	5.2800	2.2176	2.0000
1021	799	4780	0	18	4.8800	1.5128	4.0000
1171	799	4780	0	18	9.5400	3.9114	3.0000
308	799	4780	0	18	6.5400	2.8122	3.0000
511	799	4780	0	18	2.7200	1.2512	4.0000
728	799	4780	0	18	5.6700	2.8350	3.0000
222	799	2023	0	18	11.8500	5.2140	3.0000
1158	799	2023	0	18	3.9600	1.3068	3.0000
322	799	2023	0	18	8.9400	4.2912	3.0000
858	799	2023	0	18	4.4400	1.9536	2.0000
76	799	2023	0	18	3.3800	1.5886	2.0000
864	799	2023	0	18	3.2600	1.1410	2.0000
730	800	4771	453	18	5.1600	1.9092	3.0000
880	800	4771	453	18	14.6000	5.8400	4.0000
431	800	4771	453	18	2.8800	0.9216	3.0000
634	800	4771	453	18	10.1200	4.5540	4.0000
26	800	5148	453	18	2.6400	1.2672	3.0000
1068	800	5148	453	18	4.2200	1.4770	2.0000
1057	800	5148	453	18	2.8600	1.0868	2.0000
675	800	5148	453	18	14.3600	6.7492	4.0000
679	800	5148	453	18	4.4700	1.6539	3.0000
1494	800	5148	453	18	6.7200	2.5536	4.0000
192	800	5148	453	18	6.0800	2.4928	4.0000
282	800	6311	453	18	2.7900	1.1160	3.0000
438	800	4620	453	18	3.8600	1.5826	2.0000
228	800	4620	453	18	2.4600	0.7380	3.0000
444	800	4620	453	18	7.7700	3.5742	3.0000
1353	800	4620	453	18	6.7200	3.2256	3.0000
598	800	4620	453	18	4.5600	1.4592	3.0000
479	800	6227	453	18	6.4500	2.3220	3.0000
995	800	4009	453	18	2.3000	0.8510	2.0000
918	800	4009	453	18	8.9100	2.9403	3.0000
735	800	4009	453	18	4.4100	2.2050	3.0000
1284	800	4009	453	18	7.2900	2.7702	3.0000
1194	800	4009	453	18	8.4300	3.9621	3.0000
319	800	4009	453	18	6.4000	2.7520	4.0000
974	800	4009	453	18	2.3700	0.9480	3.0000
1344	800	4731	453	18	4.5600	2.0064	3.0000
1427	800	4731	453	18	6.5400	2.8776	2.0000
1178	800	4731	453	18	11.3400	3.4020	3.0000
369	800	4731	453	18	6.9000	2.8980	3.0000
824	800	4731	453	18	8.4400	2.9540	4.0000
602	800	4731	453	18	8.5600	2.9104	4.0000
125	800	4731	453	18	6.9600	2.7840	3.0000
738	800	3440	453	18	5.5500	2.6640	3.0000
1248	800	3440	453	18	9.9900	2.9970	3.0000
133	800	3440	453	18	2.8000	1.0920	4.0000
410	800	1259	453	18	3.7800	1.6254	3.0000
360	800	1259	453	18	3.9300	1.3755	3.0000
509	800	1259	453	18	5.7000	2.7360	3.0000
173	800	7152	453	18	4.2900	1.3728	3.0000
243	800	7152	453	18	8.4400	3.2072	4.0000
859	800	7152	453	18	3.9300	1.7292	3.0000
156	800	7152	453	18	1.6500	0.6930	3.0000
357	800	1612	453	18	7.2000	3.1680	4.0000
906	800	1612	453	18	2.5200	0.9828	4.0000
403	800	1612	453	18	6.2000	2.2320	4.0000
1212	800	1787	453	18	1.0600	0.3922	2.0000
629	800	1787	453	18	1.1000	0.4180	2.0000
819	800	1787	453	18	5.5400	2.2714	2.0000
1395	800	1787	453	18	5.9000	2.6550	2.0000
80	800	1787	453	18	7.2600	2.2506	2.0000
1322	800	1787	453	18	6.4000	3.0080	2.0000
194	819	2510	0	18	13.4400	4.9728	4.0000
184	819	2510	0	18	10.2000	3.4680	3.0000
1359	819	2510	0	18	2.4800	0.7688	2.0000
1363	819	2510	0	18	7.9800	3.1122	3.0000
1083	819	6311	0	18	1.5000	0.6150	3.0000
1433	819	6311	0	18	7.8900	3.8661	3.0000
385	819	6311	0	18	3.1200	1.5600	2.0000
414	819	6311	0	18	8.3100	3.8226	3.0000
1056	819	6311	0	18	8.7900	4.2192	3.0000
1100	819	6311	0	18	2.8800	0.8928	4.0000
1429	819	8279	0	18	7.2000	3.5280	3.0000
793	819	8279	0	18	5.7000	1.7670	2.0000
317	819	8279	0	18	6.5400	2.6160	3.0000
188	819	8279	0	18	7.7400	3.8700	3.0000
477	819	7055	0	18	3.4400	1.4104	4.0000
121	819	7055	0	18	11.9200	4.8872	4.0000
44	819	7055	0	18	14.6500	6.8855	5.0000
1419	819	7055	0	18	2.4900	0.9711	3.0000
410	819	7055	0	18	6.3000	2.1420	5.0000
321	819	7055	0	18	4.8200	1.8798	2.0000
1003	819	7055	0	18	1.5600	0.7020	2.0000
457	819	10253	0	18	6.7800	2.3052	3.0000
568	819	10253	0	18	13.3200	4.5288	4.0000
651	819	10253	0	18	2.4000	0.9360	3.0000
401	819	10253	0	18	2.1000	0.6510	3.0000
1150	819	10253	0	18	6.3800	2.8072	2.0000
48	819	10253	0	18	3.7600	1.6168	2.0000
1383	819	10253	0	18	5.1800	2.4864	2.0000
907	819	10253	0	18	13.6800	4.7880	4.0000
1090	819	4914	0	18	6.4500	2.7090	3.0000
1373	819	4914	0	18	14.4000	6.7680	4.0000
524	819	4914	0	18	5.2200	1.7226	3.0000
368	819	4914	0	18	3.4200	1.5390	3.0000
1250	819	4914	0	18	6.4800	2.4624	3.0000
1306	819	4914	0	18	9.8800	4.2484	4.0000
724	819	4914	0	18	11.7600	5.7624	4.0000
1327	819	4914	0	18	15.3600	5.5296	4.0000
1553	819	3317	0	18	7.4400	3.3480	4.0000
371	819	3317	0	18	1.9800	0.9504	3.0000
1214	819	3317	0	18	2.6400	0.9768	2.0000
245	819	3317	0	18	5.9600	2.6224	4.0000
1180	819	3317	0	18	7.8000	3.5880	2.0000
344	819	3317	0	18	6.8400	3.3516	3.0000
881	819	3317	0	18	7.2400	2.8236	4.0000
787	819	4386	0	18	4.4700	1.8774	3.0000
338	819	4386	0	18	1.1400	0.5244	2.0000
542	819	4386	0	18	6.0400	2.4764	4.0000
758	819	4386	0	18	12.7600	4.7212	4.0000
781	819	6227	0	18	11.8500	3.9105	3.0000
771	819	6227	0	18	4.4800	1.7472	4.0000
388	819	6227	0	18	9.4000	3.0080	4.0000
392	819	6227	0	18	5.2000	1.5600	4.0000
1207	819	6227	0	18	7.5600	2.3436	4.0000
1463	819	6227	0	18	5.9400	2.1978	3.0000
282	819	6227	0	18	2.7900	1.3671	3.0000
456	819	3495	0	18	13.3500	5.2065	5.0000
1404	819	3495	0	18	8.1300	3.0894	3.0000
1261	819	3495	0	18	3.0000	1.3200	5.0000
1277	819	3495	0	18	7.6200	2.2860	3.0000
169	819	8915	0	18	5.9400	2.8512	3.0000
1438	819	8915	0	18	5.4800	2.1920	4.0000
1161	819	8915	0	18	14.3600	4.5952	4.0000
19	819	8915	0	18	12.7600	4.0832	4.0000
329	819	8915	0	18	5.2200	1.9314	3.0000
1371	819	8915	0	18	7.4100	3.1863	3.0000
719	819	322	0	18	9.8000	3.6260	4.0000
1002	819	322	0	18	8.2800	2.4840	3.0000
1298	819	322	0	18	2.6800	0.9380	2.0000
1142	819	322	0	18	11.8000	4.8380	4.0000
1239	793	4780	0	18	6.8400	2.1888	3.0000
1349	793	4780	0	18	8.7000	4.0020	3.0000
1432	793	4780	0	18	3.6000	1.6200	2.0000
1182	793	4780	0	18	4.2000	1.2600	3.0000
1502	793	4419	0	18	8.4300	4.1307	3.0000
947	793	4419	0	18	1.3000	0.5590	2.0000
1469	793	4419	0	18	6.3900	2.3004	3.0000
1046	793	4419	0	18	4.9800	2.0418	3.0000
1499	793	3440	0	18	5.5600	2.2796	4.0000
1343	793	3440	0	18	5.7400	2.0664	2.0000
667	793	3440	0	18	13.3000	4.2560	5.0000
723	793	3440	0	18	2.5500	0.8925	5.0000
141	793	3440	0	18	11.7900	5.1876	3.0000
137	793	5114	0	18	14.8000	4.4400	4.0000
1153	793	5114	0	18	2.0800	0.8112	4.0000
1223	793	5114	0	18	1.1800	0.5664	2.0000
281	793	5114	0	18	7.8900	3.4716	3.0000
1423	793	1871	0	18	4.7400	1.8012	2.0000
1240	793	1871	0	18	4.5200	1.5368	2.0000
231	793	1871	0	18	10.6000	3.8160	4.0000
1286	793	1871	0	18	2.7000	1.0530	3.0000
410	793	1871	0	18	2.5200	1.2348	2.0000
1479	793	1871	0	18	4.3800	1.9272	3.0000
477	793	7977	0	18	2.5800	0.8256	3.0000
1279	793	7977	0	18	5.9200	2.9008	2.0000
1256	793	7977	0	18	2.4400	0.7564	2.0000
181	793	7977	0	18	2.7900	1.1160	3.0000
1435	793	7977	0	18	8.1600	2.8560	3.0000
1519	793	7977	0	18	1.6200	0.5184	2.0000
1269	793	7977	0	18	11.9100	4.0494	3.0000
460	793	7977	0	18	4.8300	2.0769	3.0000
195	793	5478	0	18	5.3100	2.0709	3.0000
224	793	5478	0	18	8.6500	3.2870	5.0000
867	793	5478	0	18	5.6400	2.1432	3.0000
911	793	5478	0	18	5.9100	2.6004	3.0000
1193	793	5478	0	18	2.6700	0.9612	3.0000
345	793	5478	0	18	8.4400	3.0384	4.0000
1333	793	5478	0	18	3.7200	1.3392	4.0000
481	793	6527	0	18	11.4000	4.4460	4.0000
897	793	6527	0	18	2.7000	0.8370	5.0000
1207	793	6527	0	18	5.6700	2.4948	3.0000
691	793	6527	0	18	8.5500	3.6765	3.0000
687	793	5700	0	18	2.9100	0.9894	3.0000
1457	793	2221	0	18	6.6800	3.1396	2.0000
1501	793	2221	0	18	7.5600	3.0240	3.0000
225	793	2221	0	18	15.5600	7.0020	4.0000
521	793	2221	0	18	7.2600	2.2506	2.0000
365	793	2221	0	18	11.8800	5.2272	3.0000
179	793	7472	0	18	8.2500	3.6300	3.0000
635	793	7472	0	18	4.1400	1.5732	3.0000
412	793	7472	0	18	4.1400	1.9044	3.0000
1494	793	7472	0	18	5.0400	1.8144	3.0000
951	793	7472	0	18	5.7900	1.9107	3.0000
908	793	3808	0	18	2.7600	1.1868	4.0000
818	793	3808	0	18	2.7000	1.2960	2.0000
1500	793	3808	0	18	9.6400	3.2776	4.0000
739	850	4780	0	18	4.7600	1.9040	2.0000
889	850	4780	0	18	3.2200	1.3524	2.0000
26	850	4780	0	18	2.6400	0.8448	3.0000
229	850	4780	0	18	6.6900	2.2746	3.0000
446	850	4780	0	18	7.5000	2.7000	2.0000
507	850	7472	0	18	7.5900	2.7324	3.0000
762	850	7472	0	18	11.1000	4.7730	3.0000
1139	850	7472	0	18	11.4400	4.6904	4.0000
423	850	7472	0	18	2.9400	1.2054	2.0000
1012	850	7472	0	18	8.2800	2.6496	3.0000
390	850	7472	0	18	11.2200	4.4880	3.0000
1112	850	7472	0	18	10.7400	4.1886	3.0000
527	850	3858	0	18	7.1400	2.4990	3.0000
677	850	3858	0	18	5.9200	2.0720	2.0000
227	850	3858	0	18	5.9400	2.7918	3.0000
431	850	3858	0	18	2.8800	1.1232	3.0000
1186	850	3225	0	18	5.0400	2.1672	3.0000
670	850	3225	0	18	5.3700	2.0943	3.0000
660	850	3225	0	18	8.4000	3.9480	3.0000
277	850	3225	0	18	7.2300	2.5305	3.0000
281	850	3225	0	18	10.5200	4.7340	4.0000
756	850	789	0	18	8.0400	2.9748	3.0000
800	850	789	0	18	6.5200	2.9340	2.0000
517	850	8915	0	18	10.2000	3.3660	3.0000
373	850	8915	0	18	5.5200	1.9872	2.0000
390	850	8915	0	18	11.2200	5.0490	3.0000
340	850	8915	0	18	1.2600	0.5166	2.0000
490	850	8915	0	18	3.3000	1.4190	2.0000
41	850	8915	0	18	1.7800	0.8188	2.0000
1542	850	3390	0	18	1.9000	0.6460	2.0000
413	850	3390	0	18	9.0000	3.3300	4.0000
1415	850	3390	0	18	15.2000	4.8640	4.0000
477	850	3390	0	18	2.5800	1.2384	3.0000
54	850	3390	0	18	5.8600	2.6370	2.0000
177	850	3390	0	18	4.9800	1.6434	3.0000
693	850	597	0	18	5.9700	2.0895	3.0000
963	850	597	0	18	9.6000	3.8400	4.0000
980	850	597	0	18	5.1600	2.3736	3.0000
930	850	597	0	18	5.9200	2.3088	4.0000
1080	850	597	0	18	8.7600	3.3288	4.0000
631	850	597	0	18	2.3400	1.0296	3.0000
421	850	597	0	18	8.8500	3.2745	3.0000
767	850	6652	0	18	7.2500	2.6825	5.0000
1543	850	6652	0	18	4.9600	2.4800	2.0000
774	850	6652	0	18	9.8000	3.4300	4.0000
1110	850	6652	0	18	8.4000	3.4440	3.0000
1200	850	1495	0	18	5.6100	2.5806	3.0000
245	850	1495	0	18	5.9600	1.8476	4.0000
1227	850	4914	0	18	8.4300	3.6249	3.0000
578	850	4914	0	18	6.8700	3.2976	3.0000
967	850	4914	0	18	2.4400	0.8296	4.0000
944	850	4914	0	18	2.6400	1.1088	3.0000
1427	850	4914	0	18	6.5400	2.6814	2.0000
1537	850	4914	0	18	5.4600	2.2386	2.0000
1364	850	8169	0	18	3.2000	1.1840	2.0000
142	850	8169	0	18	6.9600	3.3408	3.0000
1517	850	8169	0	18	1.1600	0.4756	2.0000
509	850	8169	0	18	5.7000	2.2800	3.0000
997	850	1693	0	18	6.5800	2.1056	2.0000
1241	850	1693	0	18	8.9400	2.9502	3.0000
925	850	1693	0	18	3.0400	1.0944	4.0000
1061	839	7261	0	18	6.6400	1.9920	4.0000
252	839	7261	0	18	10.8400	4.7696	4.0000
1121	839	7261	0	18	7.7400	3.2508	2.0000
485	839	7261	0	18	6.5700	2.7594	3.0000
422	839	7261	0	18	11.0100	5.2848	3.0000
1438	839	7261	0	18	2.7400	1.0960	2.0000
1094	839	7261	0	18	11.3100	4.4109	3.0000
16	839	6406	0	18	11.4900	5.4003	3.0000
659	839	6406	0	18	6.4200	2.1828	2.0000
703	839	6406	0	18	8.9100	4.1877	3.0000
986	839	6406	0	18	10.5000	3.8850	3.0000
137	839	6406	0	18	14.8000	6.2160	4.0000
1125	839	6406	0	18	6.6300	3.2487	3.0000
449	839	6406	0	18	11.0700	5.2029	3.0000
919	839	6406	0	18	4.6200	2.1252	3.0000
462	839	7633	0	18	6.3600	2.6076	3.0000
1277	839	7633	0	18	10.1600	4.3688	4.0000
389	839	7633	0	18	5.3700	2.4702	3.0000
766	839	7633	0	18	1.8600	0.7626	3.0000
1194	839	7633	0	18	11.2400	4.1588	4.0000
938	839	4853	0	18	4.8300	1.4973	3.0000
262	839	4853	0	18	2.6800	1.2864	2.0000
732	839	4853	0	18	2.7300	1.2285	3.0000
1294	839	4853	0	18	3.4400	1.1352	2.0000
339	839	4853	0	18	4.2000	1.8060	3.0000
915	839	4853	0	18	8.6100	3.2718	3.0000
503	839	9819	0	18	5.5800	2.7342	3.0000
979	839	6527	0	18	15.1200	7.1064	4.0000
942	839	6527	0	18	14.0400	4.6332	6.0000
513	839	564	0	18	2.3200	1.1600	4.0000
1195	839	564	0	18	4.9800	2.1414	3.0000
293	839	564	0	18	6.4000	2.6880	4.0000
1029	839	564	0	18	6.7200	3.1584	4.0000
680	839	6311	0	18	2.9400	1.0584	2.0000
793	839	6311	0	18	5.7000	2.1660	2.0000
743	839	6311	0	18	2.8800	1.3536	3.0000
1099	839	1693	0	18	9.7200	3.5964	3.0000
989	839	4386	0	18	4.2000	2.0160	5.0000
473	839	4386	0	18	2.9200	1.3432	4.0000
877	839	4386	0	18	4.7400	2.1330	3.0000
80	839	4386	0	18	14.5200	6.5340	4.0000
84	839	4386	0	18	11.2400	4.1588	4.0000
899	839	4386	0	18	9.6000	2.8800	5.0000
1442	839	4579	0	18	3.2800	1.4104	2.0000
1499	839	4579	0	18	5.5600	2.4464	4.0000
916	839	4579	0	18	10.2800	5.1400	4.0000
1105	839	4579	0	18	7.4000	3.1080	4.0000
1519	839	6311	0	18	3.2400	1.4256	4.0000
830	839	6311	0	18	7.3500	3.2340	3.0000
194	839	6311	0	18	6.7200	3.2928	2.0000
131	839	6311	0	18	7.2000	2.5920	3.0000
1073	839	8279	0	18	13.8000	6.3480	4.0000
1436	839	8279	0	18	2.7600	0.9660	3.0000
1080	839	8279	0	18	6.5700	2.9565	3.0000
112	824	8040	0	18	2.2600	0.9944	2.0000
821	824	8040	0	18	7.6400	3.4380	4.0000
251	824	8040	0	18	4.8800	1.5128	2.0000
1133	824	8040	0	18	4.6200	1.9866	3.0000
45	824	8040	0	18	1.5900	0.6678	3.0000
1021	824	8040	0	18	4.8800	2.0496	4.0000
1210	824	8040	0	18	6.8000	3.2640	4.0000
478	824	6260	0	18	14.5500	5.0925	5.0000
95	824	6260	0	18	7.3000	2.2630	5.0000
1243	824	6260	0	18	3.5400	1.1682	3.0000
1387	824	4853	0	18	6.9800	2.6524	2.0000
484	824	4853	0	18	10.9200	3.7128	3.0000
1220	824	4853	0	18	7.8000	2.8860	4.0000
1397	824	4853	0	18	4.2900	1.9734	3.0000
887	824	4049	0	18	7.2000	2.3760	4.0000
838	824	4049	0	18	10.3200	4.0248	4.0000
987	824	4049	0	18	7.7700	3.4965	3.0000
538	824	4049	0	18	3.7200	1.4136	4.0000
328	824	4049	0	18	5.0400	1.9656	4.0000
275	824	6652	0	18	13.0800	4.8396	4.0000
1091	824	6652	0	18	10.6800	4.5924	3.0000
202	824	6652	0	18	7.4500	2.6075	5.0000
165	824	6652	0	18	3.5000	1.7150	2.0000
1201	824	1770	0	18	10.1100	3.2352	3.0000
286	824	1770	0	18	4.2600	1.5762	3.0000
1473	824	1770	0	18	9.4400	4.6256	4.0000
198	824	1770	0	18	3.6800	1.5456	4.0000
874	824	7055	0	18	7.9500	2.8620	5.0000
851	824	7055	0	18	7.5300	3.4638	3.0000
1334	824	7055	0	18	5.5200	2.5944	3.0000
1254	824	1942	0	18	11.0100	3.8535	3.0000
100	824	1942	0	18	3.9000	1.1700	2.0000
483	824	4620	0	18	3.8800	1.3968	2.0000
1271	824	4620	0	18	10.5000	3.7800	3.0000
50	824	4620	0	18	15.8000	7.4260	4.0000
1425	824	4620	0	18	4.3600	1.4824	2.0000
416	824	4620	0	18	13.2800	4.3824	4.0000
1471	824	4620	0	18	3.1000	0.9920	2.0000
595	824	4620	0	18	4.2600	1.6188	3.0000
366	824	9097	0	18	7.0800	2.6196	3.0000
63	824	9097	0	18	5.9000	2.3600	2.0000
146	824	9097	0	18	11.4900	5.6301	3.0000
1454	824	9097	0	18	13.5600	5.1528	4.0000
645	824	9097	0	18	9.9600	3.3864	3.0000
1514	824	9097	0	18	1.1600	0.3596	2.0000
878	824	9097	0	18	5.6100	2.1879	3.0000
1079	824	6311	0	18	6.6300	2.7183	3.0000
1428	824	6311	0	18	11.5800	5.6742	3.0000
380	824	6311	0	18	4.8800	1.9032	4.0000
409	824	6311	0	18	11.7300	3.9882	3.0000
1052	824	6311	0	18	4.2000	1.5120	3.0000
1096	824	6311	0	18	5.1200	1.9968	2.0000
546	824	3390	0	18	5.5600	1.7236	2.0000
1468	824	3390	0	18	5.0400	1.5624	4.0000
992	824	3390	0	18	5.3700	2.3091	3.0000
863	824	3390	0	18	11.9200	4.2912	4.0000
519	824	3390	0	18	11.4600	4.0110	3.0000
1135	824	3390	0	18	5.8800	2.4108	3.0000
846	824	3390	0	18	6.8400	3.2148	4.0000
909	824	1636	0	18	3.1000	1.4570	2.0000
1192	824	1636	0	18	2.9400	1.0878	3.0000
1487	824	1636	0	18	1.9000	0.6270	2.0000
1331	824	1636	0	18	8.2200	4.1100	3.0000
655	824	1636	0	18	4.6200	1.7556	2.0000
1134	829	9116	0	18	9.1000	2.7300	5.0000
911	829	9116	0	18	5.9100	2.1276	3.0000
435	829	9116	0	18	8.4900	3.8205	3.0000
1450	829	9116	0	18	11.0800	3.8780	4.0000
886	829	10002	0	18	6.2200	2.5502	2.0000
510	829	4620	0	18	2.4400	0.8296	4.0000
1246	829	4620	0	18	3.0800	1.4784	2.0000
1009	829	4620	0	18	8.9100	3.2967	3.0000
893	829	4620	0	18	1.8200	0.5824	2.0000
1242	829	4620	0	18	7.9200	3.8808	4.0000
194	829	4620	0	18	13.4400	4.1664	4.0000
637	829	4620	0	18	1.7200	0.6880	2.0000
539	829	7472	0	18	11.2200	3.8148	3.0000
1555	829	7472	0	18	8.8500	3.3630	3.0000
67	829	7472	0	18	5.5800	1.8414	3.0000
683	829	7472	0	18	6.4800	3.1752	3.0000
1538	829	7472	0	18	6.8000	2.1760	2.0000
117	829	7472	0	18	5.5000	2.3100	2.0000
104	829	4853	0	18	15.5600	5.6016	4.0000
547	829	4853	0	18	9.2400	4.1580	4.0000
776	829	4853	0	18	7.7800	2.7230	2.0000
820	829	4853	0	18	1.4000	0.5040	2.0000
1103	829	4853	0	18	2.3000	0.8970	2.0000
254	829	4853	0	18	1.1200	0.4704	2.0000
1130	829	1787	0	18	4.6500	1.6740	3.0000
587	829	1787	0	18	9.8100	4.4145	3.0000
243	829	1787	0	18	8.4400	3.5448	4.0000
859	829	1787	0	18	3.9300	1.4934	3.0000
570	829	1787	0	18	6.4800	2.5920	3.0000
293	829	1787	0	18	6.4000	3.1360	4.0000
694	829	8363	0	18	11.8000	4.8380	4.0000
723	829	8363	0	18	1.5300	0.6579	3.0000
494	829	7261	0	18	7.7200	3.2424	4.0000
178	829	7261	0	18	2.6600	1.0108	2.0000
374	829	104	0	18	4.4700	2.1456	3.0000
954	829	104	0	18	6.9600	3.2016	4.0000
1064	829	104	0	18	1.6200	0.7290	3.0000
1147	829	104	0	18	4.2600	1.5762	3.0000
897	829	104	0	18	1.0800	0.5292	2.0000
107	829	2528	0	18	7.2400	3.4028	4.0000
883	829	2528	0	18	5.8000	2.6680	2.0000
528	829	2528	0	18	1.9200	0.6144	2.0000
451	829	2528	0	18	5.3400	2.4030	3.0000
268	829	2528	0	18	6.9200	2.6296	4.0000
817	829	2528	0	18	6.7200	2.8896	4.0000
727	829	2528	0	18	3.8200	1.8718	2.0000
1410	829	2528	0	18	3.4400	1.4104	2.0000
1459	829	5900	0	18	4.2900	1.6302	3.0000
357	829	5900	0	18	9.0000	3.4200	5.0000
134	829	5900	0	18	7.2900	3.2076	3.0000
1216	829	5900	0	18	6.3300	2.2788	3.0000
698	829	6260	0	18	11.6500	4.1940	5.0000
1473	829	6260	0	18	7.0800	3.4692	3.0000
704	829	6260	0	18	6.5200	2.2168	4.0000
1041	829	6260	0	18	3.5500	1.4200	5.0000
1130	829	850	0	18	3.1000	1.4260	2.0000
175	829	850	0	18	15.4000	4.7740	4.0000
672	828	1770	0	18	13.3600	5.8784	4.0000
23	828	1770	0	18	5.2500	1.7850	3.0000
412	828	1770	0	18	6.9000	2.0700	5.0000
1412	828	5148	0	18	7.3200	2.4888	4.0000
1308	828	5148	0	18	7.7400	2.5542	3.0000
792	828	5148	0	18	6.3900	2.8755	3.0000
1195	828	5148	0	18	6.6400	2.1248	4.0000
399	828	5148	0	18	2.6100	0.7830	3.0000
1425	828	3317	0	18	4.3600	2.0492	2.0000
96	828	3317	0	18	6.3300	2.2788	3.0000
140	828	3317	0	18	7.2800	3.3488	4.0000
423	828	3317	0	18	5.8800	2.7636	4.0000
1132	828	3317	0	18	6.6400	3.3200	4.0000
1089	828	7633	0	18	9.8800	2.9640	4.0000
279	828	7633	0	18	11.2800	4.8504	4.0000
1149	828	7633	0	18	1.7600	0.7216	2.0000
512	828	7633	0	18	5.4800	2.2468	2.0000
450	828	7633	0	18	13.4800	6.3356	4.0000
1465	828	7633	0	18	5.5800	2.1762	2.0000
1122	828	7633	0	18	1.4800	0.5624	2.0000
44	828	6652	0	18	8.7900	2.8128	3.0000
946	828	7063	0	18	14.2500	5.1300	5.0000
364	828	7063	0	18	4.4000	1.5400	2.0000
553	828	7063	0	18	9.5500	3.9155	5.0000
177	828	1259	0	18	3.3200	1.3280	2.0000
287	828	1259	0	18	3.1200	1.3104	2.0000
370	828	1259	0	18	1.8400	0.8280	2.0000
121	828	1259	0	18	11.9200	4.0528	4.0000
869	828	1259	0	18	6.3600	1.9080	3.0000
181	828	1259	0	18	1.8600	0.5952	2.0000
1102	828	1259	0	18	5.7000	1.9950	3.0000
1206	828	7063	0	18	10.2900	4.1160	3.0000
1556	828	7063	0	18	7.9500	3.1800	3.0000
94	828	7063	0	18	1.8600	0.5952	3.0000
1415	828	7063	0	18	11.4000	5.1300	3.0000
500	828	7063	0	18	10.6400	4.6816	4.0000
543	828	7063	0	18	3.2800	1.6072	2.0000
826	828	7063	0	18	7.3200	2.6352	4.0000
583	828	8915	0	18	4.8300	1.9803	3.0000
1438	828	8915	0	18	4.1100	1.8906	3.0000
17	828	8915	0	18	8.9700	2.8704	3.0000
433	828	8915	0	18	3.4800	1.5312	2.0000
743	828	8915	0	18	2.8800	1.0944	3.0000
1371	828	8915	0	18	7.4100	3.2604	3.0000
217	828	8915	0	18	2.0400	1.0200	3.0000
1392	828	8915	0	18	2.4900	1.0458	3.0000
1046	828	7016	0	18	4.9800	1.5936	3.0000
437	828	7016	0	18	3.9400	1.5760	2.0000
707	828	7016	0	18	5.6100	2.7489	3.0000
724	828	7016	0	18	5.8800	2.6460	2.0000
674	828	7016	0	18	9.5400	4.0068	3.0000
823	828	7016	0	18	10.2900	3.0870	3.0000
1518	828	7016	0	18	14.0800	5.6320	4.0000
1435	828	8040	0	18	8.1600	3.1008	3.0000
414	828	8040	0	18	11.0800	5.2076	4.0000
1190	828	8040	0	18	3.9000	1.6770	3.0000
420	828	8040	0	18	6.8100	2.7240	3.0000
1526	828	4026	0	18	8.2500	3.0525	5.0000
944	828	4026	0	18	4.4000	1.7160	5.0000
1133	828	4026	0	18	7.7000	3.2340	5.0000
151	828	4026	0	18	11.6400	3.7248	4.0000
394	828	4026	0	18	9.3900	4.4133	3.0000
78	828	4026	0	18	10.9500	5.3655	5.0000
1027	828	4026	0	18	9.2400	3.5112	4.0000
883	828	4026	0	18	14.5000	6.8150	5.0000
467	828	2221	0	18	11.4300	3.6576	3.0000
1004	828	2221	0	18	5.7400	2.5256	2.0000
1366	828	2221	0	18	5.5200	2.0976	2.0000
1010	828	2221	0	18	5.3000	1.9610	2.0000
933	828	2221	0	18	6.7600	2.9068	2.0000
750	828	2221	0	18	5.8500	2.8665	3.0000
1299	828	2221	0	18	8.2800	3.4776	3.0000
1068	852	4009	0	18	8.4400	3.0384	4.0000
380	852	4009	0	18	2.4400	1.0248	2.0000
796	852	7977	0	18	2.6400	1.0296	2.0000
414	852	7977	0	18	8.3100	3.4071	3.0000
4	852	7977	0	18	10.9200	4.6956	3.0000
819	852	7977	0	18	11.0800	3.5456	4.0000
1489	852	7977	0	18	3.4600	1.4532	2.0000
341	852	272	0	18	8.3100	2.8254	3.0000
457	852	5114	0	18	6.7800	2.7798	3.0000
287	852	5114	0	18	3.1200	1.3728	2.0000
1529	852	5114	0	18	16.3500	5.3955	5.0000
919	852	5114	0	18	4.6200	1.9404	3.0000
1190	852	5114	0	18	3.9000	1.7160	3.0000
1206	852	5114	0	18	10.2900	3.9102	3.0000
1156	852	5114	0	18	5.4600	2.5662	3.0000
1552	852	7782	0	18	8.1000	2.9970	3.0000
516	852	7782	0	18	7.4000	3.6260	4.0000
94	852	7782	0	18	2.4800	1.0664	4.0000
743	852	8169	0	18	2.8800	0.9792	3.0000
1386	852	8169	0	18	4.9200	2.2632	3.0000
1342	852	8522	0	18	14.9200	6.2664	4.0000
460	852	7016	0	18	3.2200	1.3202	2.0000
676	852	7016	0	18	13.1600	3.9480	4.0000
1325	852	3225	0	18	4.2900	1.8018	3.0000
782	852	3225	0	18	9.3600	4.2120	4.0000
1223	852	2510	0	18	1.7700	0.5841	3.0000
1479	852	2510	0	18	4.3800	1.9710	3.0000
297	852	2510	0	18	3.6000	1.1520	4.0000
147	852	7239	0	18	1.9200	0.6336	3.0000
31	852	7239	0	18	4.6500	1.8135	3.0000
380	852	7239	0	18	4.8800	2.1960	4.0000
890	852	7239	0	18	10.4400	4.4892	4.0000
1333	852	7239	0	18	2.7900	1.1997	3.0000
4	852	7239	0	18	14.5600	6.2608	4.0000
47	852	7239	0	18	7.7100	2.6985	3.0000
330	852	7239	0	18	11.9400	5.6118	3.0000
344	852	6669	0	18	9.1200	3.9216	4.0000
887	852	1770	0	18	7.2000	2.3760	4.0000
172	852	1770	0	18	16.6000	5.4780	5.0000
760	852	1770	0	18	5.6100	2.1318	3.0000
467	867	1693	0	18	7.6200	2.6670	2.0000
976	867	1693	0	18	4.6800	1.6848	4.0000
630	867	8522	0	18	11.2000	5.2640	4.0000
1479	867	8355	0	18	7.3000	3.2850	5.0000
1030	867	8355	0	18	7.9200	2.5344	3.0000
820	867	8355	0	18	2.8000	1.4000	4.0000
1036	867	8355	0	18	6.4200	1.9260	3.0000
387	867	8355	0	18	7.2300	2.1690	3.0000
1190	867	8355	0	18	5.2000	2.1840	4.0000
753	867	8355	0	18	9.4500	3.3075	5.0000
1326	867	322	0	18	5.1300	2.0520	3.0000
318	867	322	0	18	9.8800	4.5448	4.0000
228	867	322	0	18	2.4600	0.9348	3.0000
910	867	322	0	18	5.5200	1.7664	3.0000
8	867	322	0	18	5.1800	1.9166	2.0000
744	867	322	0	18	11.7300	5.0439	3.0000
921	867	322	0	18	4.0500	1.4175	3.0000
804	867	322	0	18	6.6300	3.1824	3.0000
1053	867	3440	0	18	7.4000	3.3300	4.0000
969	867	322	0	18	5.2800	1.9008	3.0000
1373	867	322	0	18	10.8000	4.4280	3.0000
990	867	322	0	18	9.3600	4.3992	3.0000
41	867	7063	0	18	2.6700	0.8811	3.0000
724	867	7063	0	18	11.7600	4.4688	4.0000
1213	867	1636	0	18	8.7900	3.3402	3.0000
1057	867	1636	0	18	4.2900	1.4157	3.0000
381	867	1636	0	18	4.6600	2.0038	2.0000
790	867	7261	0	18	3.0800	1.1396	4.0000
1179	867	7261	0	18	5.2600	1.6306	2.0000
1156	867	7261	0	18	3.6400	1.0920	2.0000
81	867	7261	0	18	8.5200	2.9820	4.0000
191	867	7261	0	18	8.6100	3.6162	3.0000
274	867	7261	0	18	11.2200	4.4880	3.0000
25	867	7261	0	18	3.1000	1.2090	2.0000
411	867	1636	0	18	1.0200	0.4080	2.0000
734	867	1636	0	18	1.2600	0.5292	2.0000
910	867	1636	0	18	3.6800	1.6928	2.0000
794	867	1636	0	18	3.6000	1.2600	3.0000
1143	867	1636	0	18	3.5200	1.0912	2.0000
967	867	1770	0	18	1.2200	0.4026	2.0000
211	867	1770	0	18	10.8800	4.7872	4.0000
188	867	1770	0	18	7.7400	2.9412	3.0000
1107	867	2310	0	18	8.1000	3.4020	3.0000
591	867	2310	0	18	3.5100	1.3338	3.0000
581	867	2310	0	18	5.6800	1.9312	2.0000
198	867	2310	0	18	3.6800	1.5824	4.0000
202	867	2310	0	18	5.9600	1.9072	4.0000
1357	867	4386	0	18	8.1300	3.4959	3.0000
1401	867	4386	0	18	3.1800	1.0176	2.0000
125	867	4386	0	18	9.2800	3.8976	4.0000
835	867	4386	0	18	10.4700	3.9786	3.0000
362	859	1942	457	18	11.9100	5.0022	3.0000
472	859	1942	457	18	3.2800	1.5416	4.0000
555	859	1942	457	18	8.6400	4.3200	3.0000
306	859	1942	457	18	15.8400	6.1776	4.0000
1055	859	1942	457	18	3.2400	1.1340	2.0000
366	859	1942	457	18	7.0800	2.6196	3.0000
1287	859	1942	457	18	4.2000	1.6800	3.0000
28	859	9868	457	18	15.6400	4.8484	4.0000
377	859	9868	457	18	4.2000	1.9740	2.0000
1425	859	1770	457	18	10.9000	5.1230	5.0000
444	859	1770	457	18	7.7700	3.4188	3.0000
273	859	1770	457	18	8.7200	3.1392	4.0000
1515	859	1770	457	18	3.3000	1.6170	3.0000
906	859	1770	457	18	2.5200	0.8568	4.0000
396	859	5900	457	18	6.4800	2.1384	2.0000
812	859	5900	457	18	13.3600	6.1456	4.0000
502	859	3808	457	18	12.6800	5.9596	4.0000
80	859	3808	457	18	14.5200	5.0820	4.0000
203	859	3808	457	18	3.1500	1.5120	5.0000
979	859	3808	457	18	11.3400	5.3298	3.0000
209	859	3808	457	18	7.4800	2.3936	4.0000
546	859	3808	457	18	11.1200	4.8928	4.0000
363	859	3808	457	18	7.2800	2.6936	4.0000
912	859	3808	457	18	5.2600	1.8936	2.0000
1153	859	5900	457	18	2.0800	0.8528	4.0000
903	859	5900	457	18	12.6000	5.0400	5.0000
94	859	5900	457	18	1.2400	0.5704	2.0000
550	859	5900	457	18	7.2000	2.3040	3.0000
327	859	5900	457	18	1.8000	0.5400	3.0000
1409	859	5900	457	18	2.1200	1.0388	4.0000
1289	859	6260	457	18	2.4200	1.0164	2.0000
54	859	6260	457	18	11.7200	4.1020	4.0000
291	859	7055	457	18	6.6600	3.0636	3.0000
347	859	7055	457	18	6.0000	2.5200	5.0000
1323	859	7055	457	18	11.7600	5.1744	4.0000
1512	859	7055	457	18	2.7000	1.2690	5.0000
530	859	7055	457	18	11.2800	4.0608	3.0000
1113	859	3210	457	18	2.0100	0.7236	3.0000
170	859	3210	457	18	6.4000	2.0480	2.0000
1439	859	3210	457	18	6.0000	2.8800	4.0000
1163	859	3210	457	18	2.4600	0.7380	3.0000
21	859	3210	457	18	4.6600	1.8174	2.0000
331	859	3210	457	18	8.4900	2.5470	3.0000
1373	859	3210	457	18	10.8000	3.4560	3.0000
1362	859	3210	457	18	5.9600	2.0860	4.0000
1364	859	3808	457	18	6.4000	3.2000	4.0000
1047	859	3808	457	18	9.6900	3.1008	3.0000
438	859	3808	457	18	3.8600	1.5826	2.0000
295	859	3808	457	18	9.3600	3.3696	3.0000
311	859	3808	457	18	4.3000	1.3760	2.0000
261	859	3808	457	18	10.1400	3.5490	3.0000
417	859	272	457	18	5.4400	1.9040	2.0000
1087	859	272	457	18	3.3200	1.2616	2.0000
1463	859	272	457	18	5.9400	2.7918	3.0000
334	859	272	457	18	3.1200	1.4976	4.0000
1337	859	272	457	18	1.7100	0.7524	3.0000
301	859	272	457	18	1.0600	0.4982	2.0000
763	859	2023	457	18	7.6500	3.3660	3.0000
447	859	2023	457	18	8.6400	3.8016	3.0000
1396	859	2023	457	18	5.3000	2.5970	2.0000
108	859	2023	457	18	8.7600	3.1536	4.0000
124	859	2023	457	18	3.6300	1.7424	3.0000
734	859	104	457	18	1.8900	0.7938	3.0000
1362	859	104	457	18	4.4700	1.3857	3.0000
208	859	104	457	18	7.4100	3.5568	3.0000
524	859	1444	457	18	6.9600	2.7144	4.0000
434	859	1444	457	18	4.2600	1.7466	3.0000
1117	859	1444	457	18	10.9200	4.8048	3.0000
311	859	1444	457	18	6.4500	2.5155	3.0000
1047	859	1444	457	18	9.6900	4.7481	3.0000
810	859	1444	457	18	1.7100	0.5301	3.0000
694	859	1444	457	18	5.9000	2.3600	2.0000
1043	859	1444	457	18	4.7100	2.3079	3.0000
548	859	6311	457	18	11.6000	4.0600	4.0000
1164	859	6311	457	18	3.4200	1.4022	2.0000
461	859	6311	457	18	8.1600	3.8352	3.0000
1477	868	1636	0	18	8.1000	2.7540	3.0000
695	868	1636	0	18	14.0800	6.3360	4.0000
1483	868	1636	0	18	4.2600	1.7040	2.0000
262	868	1636	0	18	2.6800	1.1524	2.0000
79	868	1636	0	18	2.6400	1.2144	2.0000
532	868	9097	0	18	11.6100	3.8313	3.0000
389	868	9097	0	18	3.5800	1.2888	2.0000
405	868	9097	0	18	11.0700	4.9815	3.0000
355	868	9097	0	18	1.6200	0.6804	2.0000
505	868	9097	0	18	5.0100	2.2044	3.0000
56	868	9097	0	18	1.4200	0.4686	2.0000
97	868	6311	0	18	1.1800	0.4956	2.0000
939	868	6311	0	18	2.8000	1.3160	4.0000
1528	868	6311	0	18	7.3200	2.8548	3.0000
906	868	6311	0	18	2.5200	0.8064	4.0000
70	868	6311	0	18	2.9100	0.9021	3.0000
606	868	6311	0	18	7.9500	2.8620	3.0000
968	868	6311	0	18	5.1200	2.2016	4.0000
646	868	5757	0	18	5.1200	2.0480	4.0000
436	868	5757	0	18	4.5900	2.2032	3.0000
652	868	5757	0	18	6.6800	3.0728	4.0000
3	868	5757	0	18	2.4900	1.1205	3.0000
806	868	5757	0	18	7.8000	3.5100	3.0000
369	868	5757	0	18	6.9000	2.5530	3.0000
783	868	6669	0	18	9.8800	3.6556	4.0000
1558	868	6669	0	18	4.3200	1.5120	2.0000
1203	868	6669	0	18	5.8400	2.0440	4.0000
1126	868	6669	0	18	3.4800	1.4268	3.0000
1215	868	1495	0	18	4.3800	1.3140	3.0000
260	868	1495	0	18	7.3600	3.1648	4.0000
837	868	1495	0	18	6.4800	2.7216	4.0000
666	868	1495	0	18	3.5600	1.7088	4.0000
130	868	8915	0	18	6.6900	2.6760	3.0000
1212	868	8915	0	18	1.5900	0.6837	3.0000
669	868	8915	0	18	5.4000	1.7280	3.0000
373	868	789	0	18	8.2800	3.8916	3.0000
895	868	789	0	18	1.9500	0.6240	3.0000
473	868	789	0	18	2.1900	0.8541	3.0000
596	868	789	0	18	1.9200	0.6144	3.0000
1372	868	789	0	18	7.4700	2.3157	3.0000
236	868	6406	0	18	5.4300	2.6064	3.0000
1499	868	8363	0	18	6.9500	3.1275	5.0000
635	868	8363	0	18	4.1400	1.3248	3.0000
839	868	8363	0	18	2.6400	1.2144	4.0000
1056	868	8363	0	18	5.8600	2.6370	2.0000
407	868	8363	0	18	12.8400	3.9804	4.0000
796	868	8363	0	18	3.9600	1.4652	3.0000
773	868	8363	0	18	2.8400	0.9940	4.0000
1346	868	7152	0	18	7.0500	2.4675	3.0000
337	868	7152	0	18	2.2500	1.0350	3.0000
1392	868	7152	0	18	1.6600	0.5478	2.0000
516	868	7152	0	18	5.5500	1.7760	3.0000
27	868	7152	0	18	7.9500	2.4645	3.0000
350	868	7152	0	18	4.8900	1.8093	3.0000
527	868	7152	0	18	7.1400	3.5700	3.0000
410	868	7152	0	18	3.7800	1.8144	3.0000
291	868	5478	0	18	6.6600	2.1978	3.0000
1506	868	5478	0	18	13.7200	5.6252	4.0000
563	868	5478	0	18	6.7200	2.4864	4.0000
274	868	5478	0	18	11.2200	3.7026	3.0000
1556	868	5478	0	18	7.9500	2.7825	3.0000
940	868	7016	0	18	8.5200	3.6636	3.0000
1117	868	7016	0	18	10.9200	4.3680	3.0000
1000	868	7016	0	18	8.0700	3.8736	3.0000
1350	868	7016	0	18	2.7600	1.0488	3.0000
707	868	4049	0	18	5.6100	2.8050	3.0000
258	868	4049	0	18	5.1600	1.8060	3.0000
47	868	4049	0	18	10.2800	4.4204	4.0000
1153	868	5348	0	18	2.6000	1.0400	5.0000
864	868	5348	0	18	6.5200	3.1948	4.0000
588	868	5348	0	18	3.0800	1.2012	2.0000
329	870	9097	458	18	5.2200	2.2446	3.0000
252	870	9097	458	18	10.8400	5.4200	4.0000
69	870	9097	458	18	12.4000	5.9520	4.0000
618	870	9097	458	18	4.2000	2.0160	3.0000
60	870	3210	458	18	7.9800	2.6334	3.0000
1447	870	3210	458	18	8.8800	2.8416	3.0000
1131	870	3210	458	18	7.2000	2.7360	3.0000
522	870	3210	458	18	3.2600	1.4344	2.0000
792	870	3210	458	18	6.3900	2.3643	3.0000
809	870	3210	458	18	4.8800	1.7568	4.0000
99	870	5478	458	18	9.4400	3.7760	4.0000
915	870	5478	458	18	8.6100	3.0996	3.0000
27	870	5478	458	18	10.6000	4.6640	4.0000
76	870	1693	458	18	5.0700	1.5210	3.0000
1397	870	1693	458	18	5.7200	2.1164	4.0000
1281	870	1693	458	18	8.3100	3.5733	3.0000
72	870	1693	458	18	5.4800	1.8632	2.0000
582	870	1693	458	18	11.4000	5.3580	3.0000
1303	870	104	458	18	2.7200	1.1968	4.0000
1280	870	104	458	18	2.7400	1.0960	2.0000
205	870	104	458	18	5.4200	2.0054	2.0000
315	870	104	458	18	2.8800	1.2960	3.0000
398	870	104	458	18	2.4000	0.8400	3.0000
1060	870	5900	458	18	5.7400	2.2960	2.0000
38	870	5900	458	18	3.9300	1.5720	3.0000
814	870	5900	458	18	6.9200	2.2144	4.0000
934	870	4325	458	18	2.2000	1.0340	2.0000
1217	870	4325	458	18	3.8100	1.4097	3.0000
368	870	4325	458	18	2.2800	0.7296	2.0000
212	870	4325	458	18	4.9800	1.6932	3.0000
1094	870	4325	458	18	11.3100	4.1847	3.0000
385	870	1942	458	18	4.6800	2.1060	3.0000
1307	870	1942	458	18	2.6400	0.8712	2.0000
1244	870	1942	458	18	4.8400	2.0328	4.0000
701	870	1942	458	18	2.2500	0.8550	3.0000
358	870	1942	458	18	11.2500	3.9375	3.0000
974	870	1942	458	18	3.1600	1.3588	4.0000
1507	870	8169	458	18	7.3600	3.6064	4.0000
958	870	9868	458	18	4.0800	1.9176	3.0000
388	870	9868	458	18	4.7000	2.1620	2.0000
1064	870	6934	458	18	2.1600	0.9504	4.0000
1214	870	6934	458	18	3.9600	1.7028	3.0000
765	870	6934	458	18	7.6800	3.2256	4.0000
555	870	6934	458	18	11.5200	5.5296	4.0000
771	870	6934	458	18	4.4800	1.7920	4.0000
122	870	6934	458	18	5.9700	2.3283	3.0000
1104	870	7055	458	18	9.8000	4.8020	4.0000
682	870	7055	458	18	2.4400	0.8540	4.0000
805	870	7055	458	18	8.6400	3.7152	3.0000
22	870	7055	458	18	6.8700	2.8167	3.0000
303	870	7055	458	18	10.3200	3.3024	4.0000
773	870	7055	458	18	1.4200	0.6674	2.0000
1334	870	7055	458	18	7.3600	3.2384	4.0000
379	870	7055	458	18	7.7000	2.5410	2.0000
956	870	7055	458	18	4.8000	2.0160	4.0000
1538	870	3210	458	18	10.2000	4.2840	3.0000
596	870	3210	458	18	1.9200	0.6144	3.0000
1451	870	3210	458	18	6.4800	3.1104	4.0000
30	870	3210	458	18	4.2300	1.5228	3.0000
446	870	3210	458	18	11.2500	4.3875	3.0000
756	870	3210	458	18	8.0400	3.6984	3.0000
1384	870	3210	458	18	7.7100	3.2382	3.0000
230	870	3210	458	18	2.3800	1.0710	2.0000
598	870	1571	458	18	6.0800	1.8848	4.0000
282	870	1571	458	18	3.7200	1.3764	4.0000
1231	870	1571	458	18	14.8400	7.2716	4.0000
509	870	272	458	18	5.7000	1.8240	3.0000
965	870	272	458	18	4.5900	1.9278	3.0000
742	870	272	458	18	7.4100	2.2971	3.0000
266	870	272	458	18	3.2400	1.5228	2.0000
1281	870	272	458	18	8.3100	4.0719	3.0000
1351	870	272	458	18	5.0100	1.6032	3.0000
409	870	272	458	18	7.8200	3.2062	2.0000
502	870	8355	458	18	15.8500	6.1815	5.0000
546	870	8355	458	18	5.5600	2.3352	2.0000
263	870	7152	458	18	11.4000	4.4460	3.0000
119	870	7152	458	18	6.8400	2.1204	3.0000
136	870	7152	458	18	11.6100	5.8050	3.0000
86	870	7152	458	18	8.9100	4.4550	3.0000
236	870	7152	458	18	3.6200	1.3394	2.0000
1224	909	7633	0	18	6.2000	2.5420	5.0000
388	909	7633	0	18	11.7500	4.2300	5.0000
459	909	9819	0	18	2.5600	0.8704	4.0000
342	909	9819	0	18	4.5000	1.8450	3.0000
90	909	1612	0	18	1.5400	0.4774	2.0000
279	909	1612	0	18	11.2800	4.8504	4.0000
856	909	1612	0	18	9.5600	4.1108	4.0000
1099	909	1612	0	18	9.7200	4.6656	3.0000
829	909	4026	0	18	6.5100	3.0597	3.0000
352	909	4026	0	18	2.6800	1.2060	4.0000
223	909	4026	0	18	9.5700	4.3065	3.0000
1438	909	4026	0	18	5.4800	1.6988	4.0000
496	909	4026	0	18	4.2000	1.8060	5.0000
207	909	4026	0	18	4.9600	2.0832	4.0000
1488	909	4026	0	18	9.3600	3.9312	4.0000
346	909	4026	0	18	8.4800	3.3072	4.0000
1048	909	272	0	18	6.6300	3.1824	3.0000
93	909	272	0	18	3.8400	1.6896	4.0000
669	909	272	0	18	5.4000	2.1600	3.0000
1384	909	4853	0	18	7.7100	3.4695	3.0000
1468	909	4853	0	18	2.5200	1.1088	2.0000
1218	909	4853	0	18	5.4900	2.7450	3.0000
409	909	4853	0	18	11.7300	4.8093	3.0000
865	909	4853	0	18	11.1600	3.7944	4.0000
642	909	4853	0	18	6.6400	2.1912	4.0000
166	909	4853	0	18	7.4100	2.9640	3.0000
779	909	3808	0	18	5.4300	2.6064	3.0000
1288	909	3808	0	18	4.1400	1.2834	3.0000
173	909	3808	0	18	5.7200	2.2880	4.0000
450	909	1444	0	18	13.4800	5.7964	4.0000
400	909	1444	0	18	5.7200	2.0020	4.0000
550	909	1444	0	18	7.2000	3.5280	3.0000
213	909	7261	0	18	1.1200	0.3584	2.0000
283	909	7261	0	18	10.9200	4.0404	4.0000
899	909	7261	0	18	5.7600	2.5344	3.0000
196	909	7261	0	18	7.4100	3.1122	3.0000
300	909	1284	0	18	8.8200	3.9690	3.0000
849	909	1284	0	18	4.9500	1.9800	3.0000
346	909	1284	0	18	8.4800	3.0528	4.0000
1252	909	1942	0	18	4.5600	1.6872	2.0000
670	909	1942	0	18	3.5800	1.3962	2.0000
859	909	1942	0	18	3.9300	1.6113	3.0000
1435	909	1942	0	18	5.4400	2.4480	2.0000
120	909	1942	0	18	9.0400	3.6160	4.0000
1362	909	1942	0	18	5.9600	2.2052	4.0000
234	902	3210	0	18	10.8000	3.9960	4.0000
224	902	3210	0	18	5.1900	2.4912	3.0000
1399	902	3210	0	18	7.1200	3.2040	4.0000
1403	902	3210	0	18	4.8800	1.6104	2.0000
638	902	4009	0	18	9.4500	2.9295	3.0000
988	902	4009	0	18	10.8300	3.6822	3.0000
1497	902	4009	0	18	13.1600	5.6588	4.0000
1527	902	4009	0	18	6.9200	2.2144	2.0000
1341	902	3210	0	18	10.3500	4.5540	3.0000
1557	902	3210	0	18	2.4000	0.9600	2.0000
908	902	3210	0	18	1.3800	0.5796	2.0000
153	902	3210	0	18	5.4400	2.4480	2.0000
1274	902	3210	0	18	5.2400	1.8340	4.0000
199	902	3210	0	18	5.0100	1.5030	3.0000
309	902	3210	0	18	10.8600	3.4752	3.0000
392	902	3210	0	18	3.9000	1.4040	3.0000
1228	902	7069	0	18	6.5700	3.2193	3.0000
20	902	7069	0	18	8.3400	4.0866	3.0000
116	902	7069	0	18	15.8800	6.6696	4.0000
559	902	7069	0	18	11.3400	3.9690	3.0000
1201	902	7069	0	18	10.1100	3.4374	3.0000
1245	902	7069	0	18	9.2800	3.6192	4.0000
1528	902	7069	0	18	4.8800	2.2448	2.0000
1382	902	4419	0	18	3.3900	1.2882	3.0000
679	902	4419	0	18	4.4700	1.3857	3.0000
816	902	4419	0	18	6.8700	2.4732	3.0000
1232	902	4419	0	18	4.5200	1.5368	4.0000
563	902	850	0	18	5.0400	1.5120	3.0000
1245	902	850	0	18	6.9600	2.9928	3.0000
342	902	850	0	18	4.5000	1.8900	3.0000
1078	902	850	0	18	6.5600	3.1488	4.0000
729	902	6652	0	18	6.8800	2.4080	4.0000
746	902	6652	0	18	7.9600	3.0248	2.0000
696	902	6652	0	18	2.1600	1.0152	3.0000
1051	902	1571	0	18	1.5600	0.4680	3.0000
509	902	1571	0	18	7.6000	3.0400	4.0000
579	902	1571	0	18	2.4900	0.8964	3.0000
1195	902	1571	0	18	3.3200	1.2616	2.0000
492	902	1571	0	18	5.3100	2.2302	3.0000
629	902	1571	0	18	2.2000	0.6820	4.0000
1045	902	1571	0	18	14.8000	6.9560	4.0000
941	902	1571	0	18	7.9000	3.8710	2.0000
1155	902	10002	0	18	7.5200	3.2336	4.0000
173	902	10002	0	18	4.2900	2.1021	3.0000
416	902	10002	0	18	9.9600	4.0836	3.0000
100	902	10002	0	18	5.8500	2.3400	3.0000
1049	902	10002	0	18	11.7900	4.7160	3.0000
805	902	8279	0	18	8.6400	3.1968	3.0000
1221	902	8279	0	18	4.4700	1.6092	3.0000
1531	902	8279	0	18	2.5500	1.0965	5.0000
1015	902	8279	0	18	10.9500	3.9420	5.0000
1005	902	8279	0	18	5.4800	1.8632	2.0000
622	902	8279	0	18	3.2400	1.1016	4.0000
1356	902	2221	0	18	3.2000	1.3760	2.0000
786	902	2221	0	18	2.9100	1.4259	3.0000
110	902	2221	0	18	7.0500	2.9610	3.0000
580	902	2221	0	18	7.2300	2.9643	3.0000
808	888	6100	459	18	5.5600	2.2796	4.0000
1557	888	6100	459	18	3.6000	1.6560	3.0000
869	888	6100	459	18	6.3600	2.2260	3.0000
232	888	6100	459	18	7.8900	3.5505	3.0000
1314	888	6100	459	18	1.9200	0.9024	3.0000
1185	888	6100	459	18	4.0500	1.9845	3.0000
470	888	4226	459	18	11.6000	4.8720	4.0000
647	888	4226	459	18	10.9600	3.8360	4.0000
530	888	4226	459	18	11.2800	5.4144	3.0000
880	888	4226	459	18	7.3000	2.4090	2.0000
976	888	4226	459	18	5.8500	2.2815	5.0000
1419	888	4226	459	18	2.4900	1.0707	3.0000
503	888	4226	459	18	7.4400	2.6784	4.0000
779	888	1693	459	18	5.4300	1.8462	3.0000
849	888	1693	459	18	3.3000	1.4190	2.0000
1465	888	1693	459	18	8.3700	3.2643	3.0000
762	888	1693	459	18	14.8000	6.0680	4.0000
899	888	1693	459	18	7.6800	3.3792	4.0000
1315	888	1693	459	18	5.3400	1.8156	3.0000
67	888	1693	459	18	7.4400	3.6456	4.0000
783	888	1636	459	18	4.9400	2.2724	2.0000
107	888	1636	459	18	7.2400	2.2444	4.0000
163	888	1636	459	18	9.5200	3.6176	4.0000
1138	888	1636	459	18	9.7600	2.9280	4.0000
184	888	1636	459	18	10.2000	4.3860	3.0000
1369	888	4953	459	18	13.5200	4.4616	4.0000
1439	888	4953	459	18	6.0000	2.4600	4.0000
497	888	4953	459	18	5.6100	1.7391	3.0000
759	888	4256	459	18	7.5600	2.3436	4.0000
1502	888	9097	459	18	5.6200	2.3042	2.0000
626	888	9097	459	18	2.5800	0.9546	2.0000
137	888	9097	459	18	14.8000	5.7720	4.0000
457	888	5114	459	18	6.7800	2.2374	3.0000
1033	888	5114	459	18	3.8200	1.8336	2.0000
790	888	789	459	18	1.5400	0.5236	2.0000
35	888	789	459	18	4.4200	1.9006	2.0000
58	888	5757	459	18	6.9300	2.3562	3.0000
673	888	5757	459	18	10.9600	4.3840	4.0000
384	888	5757	459	18	1.6200	0.7452	3.0000
328	888	4225	459	18	3.7800	1.7388	3.0000
690	888	4225	459	18	4.3200	1.5552	3.0000
334	888	4225	459	18	3.1200	1.1544	4.0000
257	888	4225	459	18	2.1200	0.8692	4.0000
74	888	4225	459	18	3.1400	1.5700	2.0000
623	888	4225	459	18	7.2000	2.8800	4.0000
534	888	4225	459	18	6.7600	2.4336	2.0000
188	888	8355	459	18	10.3200	3.0960	4.0000
671	888	8355	459	18	8.7900	4.0434	3.0000
781	888	8355	459	18	15.8000	7.5840	4.0000
864	888	8355	459	18	4.8900	1.5159	3.0000
408	888	5740	459	18	6.6000	2.3100	3.0000
439	893	272	0	18	10.5000	4.9350	3.0000
362	893	272	0	18	15.8800	4.9228	4.0000
179	893	272	0	18	8.2500	3.8775	3.0000
728	893	272	0	18	5.6700	2.8350	3.0000
638	893	272	0	18	12.6000	4.7880	4.0000
336	893	564	0	18	5.7500	2.8750	5.0000
286	893	564	0	18	7.1000	2.2720	5.0000
136	893	1871	0	18	7.7400	2.4768	2.0000
885	893	1871	0	18	2.7600	1.0488	2.0000
1341	893	1871	0	18	6.9000	2.0700	2.0000
1112	893	7134	0	18	10.7400	3.2220	3.0000
1075	893	7134	0	18	3.0800	1.0472	2.0000
359	893	7134	0	18	3.9600	1.4652	3.0000
905	893	7633	0	18	6.9900	3.0756	3.0000
1255	893	7633	0	18	4.9600	2.3312	4.0000
206	893	7633	0	18	6.3300	2.6586	3.0000
649	893	7633	0	18	10.2000	3.2640	4.0000
1292	893	7633	0	18	9.9900	3.3966	3.0000
922	893	7633	0	18	10.3600	4.4548	4.0000
373	893	4620	0	18	8.2800	3.5604	3.0000
150	893	4620	0	18	10.3500	4.8645	3.0000
1232	893	4620	0	18	4.5200	1.8984	4.0000
689	893	4620	0	18	5.2800	2.0064	3.0000
760	893	4620	0	18	7.4800	3.1416	4.0000
1375	893	4620	0	18	8.5200	2.6412	4.0000
672	893	4620	0	18	10.0200	4.6092	3.0000
810	893	4620	0	18	1.7100	0.7182	3.0000
170	893	4853	0	18	6.4000	2.1760	2.0000
1146	893	4853	0	18	10.2800	4.4204	4.0000
957	893	7239	0	18	11.8800	5.3460	4.0000
1173	893	7239	0	18	6.9300	2.3562	3.0000
110	893	7239	0	18	9.4000	4.7000	4.0000
913	893	7239	0	18	7.1200	2.2784	4.0000
803	893	7152	0	18	14.0400	5.1948	4.0000
807	893	7152	0	18	2.8200	0.9870	2.0000
943	893	7152	0	18	9.8800	4.2484	4.0000
1199	893	7152	0	18	10.2400	3.3792	4.0000
17	893	7152	0	18	8.9700	4.3056	3.0000
859	893	7152	0	18	3.9300	1.7685	3.0000
1246	893	789	0	18	6.1600	2.4024	4.0000
264	893	789	0	18	5.5600	2.2796	2.0000
507	893	789	0	18	10.1200	4.4528	4.0000
191	893	789	0	18	8.6100	2.8413	3.0000
1140	893	789	0	18	10.2400	3.0720	4.0000
996	893	789	0	18	3.4000	1.0880	4.0000
810	893	7239	0	18	1.7100	0.6840	3.0000
401	893	7239	0	18	2.8000	1.2320	4.0000
1216	893	7239	0	18	6.3300	2.9751	3.0000
328	893	7239	0	18	2.5200	1.0332	2.0000
704	893	7239	0	18	4.8900	1.8093	3.0000
1133	893	7239	0	18	6.1600	2.0944	4.0000
375	893	4771	0	18	6.8700	2.4732	3.0000
271	893	4771	0	18	4.7400	1.6590	2.0000
101	893	4771	0	18	2.8800	1.1808	4.0000
1343	893	4771	0	18	5.7400	2.6978	2.0000
733	893	4771	0	18	7.8000	3.1200	4.0000
1004	893	4771	0	18	8.6100	3.3579	3.0000
1020	893	4771	0	18	1.0200	0.4488	2.0000
1043	893	1693	0	18	4.7100	2.3079	3.0000
488	893	1693	0	18	10.3600	4.9728	4.0000
579	900	4731	460	18	2.4900	1.0956	3.0000
342	900	4731	460	18	6.0000	2.9400	4.0000
226	900	4731	460	18	2.2800	0.9576	3.0000
575	900	4731	460	18	11.2400	5.2828	4.0000
1085	900	4731	460	18	6.7200	2.2848	3.0000
1528	900	4731	460	18	7.3200	3.3672	3.0000
613	900	4731	460	18	5.4600	2.1840	3.0000
1082	900	3808	460	18	5.7300	2.5785	3.0000
999	900	597	460	18	8.1300	3.4959	3.0000
1402	900	597	460	18	10.3600	4.6620	4.0000
606	900	597	460	18	7.9500	3.8160	3.0000
610	900	597	460	18	4.5400	1.6798	2.0000
1425	900	597	460	18	8.7200	2.8776	4.0000
123	900	597	460	18	15.3600	5.3760	4.0000
500	900	597	460	18	7.9800	3.0324	3.0000
1342	900	597	460	18	11.1900	5.4831	3.0000
37	900	9644	460	18	6.3600	2.9892	4.0000
1146	900	9644	460	18	7.7100	2.9298	3.0000
1350	900	9644	460	18	2.7600	0.8556	3.0000
8	900	9644	460	18	5.1800	1.5540	2.0000
503	900	9644	460	18	7.4400	2.6784	4.0000
1306	900	9644	460	18	7.4100	3.1122	3.0000
1283	900	9644	460	18	2.3700	0.8295	3.0000
1345	900	564	460	18	11.0400	4.4160	3.0000
337	900	564	460	18	2.2500	1.0350	3.0000
247	900	564	460	18	7.1200	3.5600	4.0000
929	900	564	460	18	1.5900	0.7632	3.0000
441	900	564	460	18	2.8500	1.3680	5.0000
763	900	564	460	18	10.2000	3.4680	4.0000
940	900	564	460	18	11.3600	5.2256	4.0000
823	900	564	460	18	13.7200	6.1740	4.0000
1485	900	3495	460	18	4.5000	2.0250	3.0000
1402	900	564	460	18	10.3600	4.3512	4.0000
1392	900	564	460	18	4.1500	1.7430	5.0000
1009	900	564	460	18	8.9100	4.2768	3.0000
158	900	7633	460	18	6.3200	2.4648	4.0000
840	900	7633	460	18	5.4800	2.1372	4.0000
1329	900	4731	460	18	4.9500	1.5345	3.0000
1173	900	4731	460	18	4.6200	1.6632	2.0000
497	900	4731	460	18	5.6100	2.4123	3.0000
967	900	4731	460	18	1.8300	0.6405	3.0000
1528	900	4731	460	18	7.3200	3.5868	3.0000
574	900	4731	460	18	5.3400	1.7622	2.0000
321	900	5478	460	18	4.8200	1.5424	2.0000
737	900	5478	460	18	5.1200	2.3040	4.0000
427	900	3225	460	18	6.4200	2.9532	3.0000
5	900	3225	460	18	8.7600	2.8908	4.0000
128	900	3225	460	18	2.1200	0.9752	4.0000
904	900	3225	460	18	4.5000	2.0250	3.0000
134	900	3225	460	18	9.7200	2.9160	4.0000
471	900	3225	460	18	2.4900	1.0458	3.0000
288	900	3225	460	18	8.5800	3.0888	3.0000
837	900	3225	460	18	3.2400	1.1340	2.0000
1078	900	5478	460	18	8.2000	4.0180	5.0000
828	900	5478	460	18	5.1600	2.3736	4.0000
19	900	5478	460	18	9.5700	3.2538	3.0000
475	900	5478	460	18	10.4400	4.4892	4.0000
252	900	5478	460	18	8.1300	3.1707	3.0000
1061	900	9644	460	18	6.6400	2.0584	4.0000
878	900	9644	460	18	5.6100	2.5806	3.0000
1427	900	9644	460	18	9.8100	4.1202	3.0000
924	900	9644	460	18	5.4000	2.4300	2.0000
601	900	8040	460	18	4.2600	1.5762	2.0000
285	900	8040	460	18	3.7200	1.5996	2.0000
1234	900	8040	460	18	1.1200	0.3920	2.0000
995	900	3390	460	18	3.4500	1.1730	3.0000
306	900	3390	460	18	7.9200	3.1680	2.0000
529	900	6527	460	18	8.7600	3.5916	4.0000
146	900	6527	460	18	15.3200	5.6684	4.0000
150	900	6527	460	18	10.3500	3.5190	3.0000
1414	922	3858	0	18	4.0200	1.6482	3.0000
1443	922	3858	0	18	6.5100	3.0597	3.0000
528	922	3858	0	18	1.9200	0.6336	2.0000
572	922	3858	0	18	7.5300	3.4638	3.0000
854	922	3858	0	18	4.8000	2.1600	3.0000
309	922	1222	0	18	10.8600	4.0182	3.0000
59	922	1222	0	18	2.8000	0.9800	2.0000
868	922	1284	0	18	10.7400	5.1552	3.0000
352	922	1284	0	18	2.0100	0.9849	3.0000
342	922	1284	0	18	4.5000	1.5750	3.0000
1517	922	1284	0	18	1.1600	0.5452	2.0000
1358	922	3210	0	18	8.4000	2.6880	4.0000
1242	922	3210	0	18	7.9200	3.4848	4.0000
33	922	3210	0	18	5.4400	2.0128	4.0000
129	922	3210	0	18	6.2000	2.6040	4.0000
572	922	3210	0	18	5.0200	2.4096	2.0000
1215	922	3210	0	18	4.3800	1.8396	3.0000
1495	922	6260	0	18	6.9600	2.0880	2.0000
393	922	6260	0	18	3.3600	1.6464	3.0000
170	922	6260	0	18	16.0000	5.6000	5.0000
1252	922	6260	0	18	9.1200	4.2864	4.0000
1514	922	1770	0	18	2.3200	0.9512	4.0000
732	922	1770	0	18	2.7300	0.9828	3.0000
1521	922	1770	0	18	2.8000	0.8960	4.0000
300	922	1770	0	18	11.7600	4.1160	4.0000
117	922	1770	0	18	13.7500	6.0500	5.0000
666	922	1770	0	18	2.6700	1.0413	3.0000
576	922	1770	0	18	2.8000	0.9800	4.0000
133	922	7977	0	18	2.1000	0.9870	3.0000
616	922	7977	0	18	3.9900	1.5162	3.0000
603	922	4386	0	18	4.9200	1.4760	4.0000
740	922	4386	0	18	9.8500	2.9550	5.0000
1156	922	4386	0	18	5.4600	2.2386	3.0000
1052	922	4386	0	18	4.2000	2.0160	3.0000
536	922	4386	0	18	9.1000	4.2770	5.0000
940	922	4386	0	18	8.5200	4.0044	3.0000
143	922	4386	0	18	4.9200	1.8696	2.0000
979	922	9819	0	18	7.5600	2.3436	2.0000
936	922	6652	0	18	11.1200	4.3368	4.0000
886	922	6652	0	18	12.4400	5.1004	4.0000
1035	922	6652	0	18	3.3300	1.0656	3.0000
586	922	6652	0	18	5.6800	2.5560	4.0000
790	922	6652	0	18	3.0800	1.3552	4.0000
737	922	7016	0	18	3.8400	1.4592	3.0000
1553	922	7016	0	18	7.4400	3.2736	4.0000
250	922	7016	0	18	10.3600	3.7296	4.0000
627	922	7016	0	18	3.4000	1.1900	2.0000
861	934	1942	0	18	7.3500	3.3075	3.0000
1503	934	1942	0	18	5.8800	1.9992	2.0000
1547	934	1942	0	18	9.5200	4.1888	4.0000
272	934	1942	0	18	11.7300	4.6920	3.0000
981	934	1942	0	18	3.8100	1.6383	3.0000
938	934	6934	0	18	4.8300	2.1252	3.0000
128	934	6934	0	18	1.5900	0.7473	3.0000
998	934	6934	0	18	5.0000	1.8000	4.0000
361	934	6934	0	18	4.5200	2.0792	4.0000
1443	934	6934	0	18	6.5100	3.0597	3.0000
1314	934	6934	0	18	1.9200	0.9600	3.0000
502	934	4325	0	18	12.6800	5.4524	4.0000
679	934	4325	0	18	5.9600	2.0860	4.0000
562	934	4325	0	18	1.7700	0.8496	3.0000
912	934	4325	0	18	5.2600	1.7358	2.0000
1008	934	4325	0	18	3.5600	1.3884	4.0000
1451	934	4325	0	18	4.8600	1.5552	3.0000
535	934	4325	0	18	8.5200	3.8340	3.0000
811	934	1787	0	18	8.9100	3.0294	3.0000
881	934	1787	0	18	3.6200	1.5928	2.0000
1497	934	1787	0	18	9.8700	3.8493	3.0000
794	934	1787	0	18	3.6000	1.5120	3.0000
931	934	1787	0	18	5.7000	2.5650	3.0000
1347	934	1787	0	18	5.3100	1.8054	3.0000
99	934	1787	0	18	7.0800	3.5400	3.0000
815	934	1770	0	18	2.7600	1.2696	3.0000
139	934	1770	0	18	8.9500	2.7745	5.0000
195	934	1770	0	18	7.0800	2.6196	4.0000
1170	934	1770	0	18	13.2500	6.4925	5.0000
216	934	1770	0	18	10.8000	4.7520	3.0000
1401	934	5148	0	18	4.7700	1.6218	3.0000
1471	934	5148	0	18	4.6500	1.9530	3.0000
529	934	5148	0	18	6.5700	2.0367	3.0000
791	934	4386	0	18	8.6000	2.6660	4.0000
1534	934	9644	0	18	5.5600	2.3352	2.0000
658	934	9644	0	18	5.3600	1.9832	2.0000
169	934	9644	0	18	5.9400	2.3166	3.0000
392	934	4780	0	18	3.9000	1.2480	3.0000
968	934	4780	0	18	2.5600	1.2544	2.0000
822	934	1222	0	18	3.7200	1.2648	2.0000
67	934	1222	0	18	5.5800	2.3994	3.0000
90	934	6100	0	18	2.3100	0.7854	3.0000
705	934	6100	0	18	3.5200	1.4080	4.0000
416	934	6100	0	18	9.9600	4.5816	3.0000
1432	925	1495	0	18	3.6000	1.2240	2.0000
236	925	1495	0	18	5.4300	2.3892	3.0000
1439	925	1495	0	18	3.0000	1.2000	2.0000
1362	925	1495	0	18	4.4700	1.6539	3.0000
1179	925	1495	0	18	7.8900	3.5505	3.0000
487	925	8522	0	18	10.4000	3.3280	4.0000
344	925	8522	0	18	6.8400	2.3940	3.0000
361	925	8522	0	18	3.3900	1.5594	3.0000
311	925	8522	0	18	6.4500	2.7090	3.0000
460	925	8522	0	18	3.2200	1.4168	2.0000
11	925	8522	0	18	10.5300	4.9491	3.0000
52	925	3858	0	18	4.3400	1.7794	2.0000
481	925	3858	0	18	8.5500	3.9330	3.0000
1483	925	3858	0	18	6.3900	2.1087	3.0000
447	925	3858	0	18	11.5200	3.5712	4.0000
25	925	3858	0	18	4.6500	1.9530	3.0000
148	925	3858	0	18	11.8500	4.9770	3.0000
924	925	3858	0	18	8.1000	2.6730	3.0000
1479	925	1636	0	18	5.8400	1.8688	4.0000
1269	925	1636	0	18	7.9400	3.2554	2.0000
1486	925	1636	0	18	5.3400	1.6020	3.0000
17	925	1222	0	18	8.9700	3.9468	3.0000
154	925	1222	0	18	7.8400	2.6656	4.0000
570	925	1222	0	18	6.4800	3.1752	3.0000
880	925	1222	0	18	10.9500	3.5040	3.0000
1263	925	4325	0	18	2.4900	0.8964	3.0000
360	925	4325	0	18	3.9300	1.2576	3.0000
1097	925	4325	0	18	8.6000	3.0960	4.0000
860	925	4325	0	18	9.3600	4.2120	4.0000
861	925	4009	0	18	7.3500	2.4255	3.0000
811	925	4009	0	18	11.8800	4.5144	4.0000
961	925	4009	0	18	2.6200	1.1790	2.0000
98	925	4009	0	18	5.4900	2.0862	3.0000
301	925	4009	0	18	2.1200	0.7844	4.0000
152	925	5757	0	18	8.6700	4.2483	3.0000
967	925	5757	0	18	1.2200	0.5734	2.0000
711	925	3858	0	18	11.5600	3.6992	4.0000
1260	925	3858	0	18	2.6800	1.2596	4.0000
757	925	3858	0	18	4.4100	1.3671	3.0000
1439	925	3858	0	18	6.0000	2.0400	4.0000
950	925	3858	0	18	10.4100	4.4763	3.0000
1137	925	6406	0	18	7.0800	3.0444	4.0000
688	925	6406	0	18	7.1100	2.9862	3.0000
891	925	6406	0	18	7.4100	3.0381	3.0000
1108	925	6406	0	18	6.5600	3.0832	4.0000
45	925	6406	0	18	2.1200	0.8268	4.0000
255	925	4731	0	18	2.5600	1.2288	4.0000
632	925	4731	0	18	2.4900	0.8466	3.0000
1474	925	4731	0	18	4.3000	1.9780	2.0000
505	925	4731	0	18	3.3400	1.3026	2.0000
1441	925	4731	0	18	3.9300	1.5327	3.0000
605	925	4731	0	18	7.0800	3.1152	3.0000
1141	925	4731	0	18	2.6800	0.8308	2.0000
1503	925	4731	0	18	8.8200	3.8808	3.0000
595	931	1636	462	18	4.2600	2.0448	3.0000
1077	931	1636	462	18	11.0400	3.8640	3.0000
1187	931	1636	462	18	6.6000	2.5740	3.0000
1271	931	1636	462	18	10.5000	5.0400	3.0000
1021	931	1636	462	18	2.4400	0.9272	2.0000
212	931	1636	462	18	4.9800	1.9920	3.0000
1037	931	4325	462	18	1.7400	0.8700	3.0000
948	931	4325	462	18	8.8800	4.3512	3.0000
72	931	4325	462	18	5.4800	1.9180	2.0000
761	931	7793	462	18	5.1000	2.0910	3.0000
1364	931	7793	462	18	6.4000	2.9440	4.0000
788	931	4780	462	18	2.2000	0.9240	4.0000
139	931	4780	462	18	3.5800	1.7184	2.0000
528	931	4780	462	18	2.8800	1.2096	3.0000
505	931	4780	462	18	5.0100	2.1042	3.0000
519	931	7836	462	18	19.1000	8.0220	5.0000
1334	931	7836	462	18	7.3600	3.2384	4.0000
446	931	7836	462	18	11.2500	5.2875	3.0000
409	931	7836	462	18	7.8200	2.8152	2.0000
1251	931	7836	462	18	14.3200	4.5824	4.0000
995	931	3210	462	18	4.6000	1.4720	4.0000
319	931	3210	462	18	3.2000	1.3440	2.0000
375	931	3210	462	18	9.1600	4.0304	4.0000
1351	931	3210	462	18	3.3400	1.1022	2.0000
396	931	3210	462	18	12.9600	5.5728	4.0000
558	931	3210	462	18	1.6000	0.6240	2.0000
560	931	104	462	18	3.6000	1.5840	3.0000
456	931	104	462	18	8.0100	2.7234	3.0000
972	931	5348	462	18	6.6900	2.0739	3.0000
1508	931	5348	462	18	10.6200	3.6108	3.0000
732	931	4325	462	18	2.7300	0.8190	3.0000
1082	931	4325	462	18	5.7300	2.1201	3.0000
33	931	4325	462	18	5.4400	1.9584	4.0000
476	931	4325	462	18	7.2800	2.6208	2.0000
705	931	4325	462	18	1.7600	0.7392	2.0000
1488	931	6406	462	18	7.0200	3.0186	3.0000
1184	931	6406	462	18	11.3600	5.5664	4.0000
1268	931	6406	462	18	5.2000	2.1840	4.0000
1018	931	6406	462	18	1.8600	0.7440	2.0000
209	931	6406	462	18	3.7400	1.4960	2.0000
1078	931	6406	462	18	4.9200	2.2632	3.0000
1528	931	6652	462	18	4.8800	1.8544	2.0000
1405	931	3808	462	18	2.6700	1.0680	3.0000
1434	931	3808	462	18	2.7900	1.2555	3.0000
519	931	3808	462	18	7.6400	2.4448	2.0000
562	931	3808	462	18	1.7700	0.8142	3.0000
845	931	3808	462	18	4.2600	1.9170	3.0000
300	931	1222	462	18	8.8200	3.2634	3.0000
50	931	1222	462	18	11.8500	4.2660	3.0000
471	935	7836	0	18	3.3200	1.6600	4.0000
1513	935	7836	0	18	5.7000	1.9950	3.0000
624	935	5740	0	18	9.8400	4.5264	4.0000
1400	935	5740	0	18	2.5800	0.9288	3.0000
1044	935	5740	0	18	3.8100	1.7526	3.0000
659	935	1972	0	18	9.6300	3.1779	3.0000
954	935	1972	0	18	3.4800	1.6008	2.0000
798	935	1972	0	18	10.8400	3.3604	4.0000
1181	935	7134	0	18	5.3100	1.9647	3.0000
532	935	7134	0	18	7.7400	3.6378	2.0000
921	935	7134	0	18	4.0500	1.9440	3.0000
898	935	7134	0	18	5.2200	1.6182	3.0000
1380	935	7134	0	18	10.8600	4.3440	3.0000
991	935	4419	0	18	9.7500	3.0225	3.0000
1514	935	4419	0	18	1.1600	0.4756	2.0000
1091	935	4419	0	18	10.6800	3.9516	3.0000
1214	935	4419	0	18	5.2800	2.0592	4.0000
432	935	4419	0	18	7.0500	2.9610	3.0000
1220	935	4419	0	18	5.8500	2.1645	3.0000
1557	935	4419	0	18	2.4000	1.1280	2.0000
1374	935	4419	0	18	8.6700	4.2483	3.0000
523	935	9644	0	18	5.1600	2.1156	3.0000
606	935	9644	0	18	7.9500	2.7030	3.0000
356	935	9644	0	18	7.0800	2.3364	3.0000
1405	935	4226	0	18	3.5600	1.1748	4.0000
662	935	4226	0	18	9.2000	3.4040	4.0000
918	935	4226	0	18	11.8800	5.4648	4.0000
1295	935	4226	0	18	7.4000	3.0340	4.0000
579	935	4226	0	18	4.1500	1.5355	5.0000
1168	935	4226	0	18	19.1000	7.6400	5.0000
546	935	4226	0	18	11.1200	5.4488	4.0000
732	935	5148	0	18	3.6400	1.3468	4.0000
682	935	5148	0	18	1.8300	0.7320	3.0000
832	935	5148	0	18	9.7200	4.7628	3.0000
383	935	5148	0	18	8.2500	3.7125	3.0000
1032	935	5478	0	18	2.2000	1.0780	4.0000
1342	935	5478	0	18	11.1900	5.0355	3.0000
826	935	5478	0	18	5.4900	1.7568	3.0000
815	935	5478	0	18	2.7600	0.9660	3.0000
878	935	6527	0	18	7.4800	3.1416	4.0000
1055	935	6527	0	18	6.4800	3.1104	4.0000
939	935	6527	0	18	2.8000	1.1200	4.0000
1282	935	8169	0	18	6.8800	2.4768	2.0000
1544	935	4256	0	18	4.3800	1.5330	3.0000
202	935	4256	0	18	2.9800	1.3112	2.0000
851	935	2510	0	18	5.0200	1.6566	2.0000
722	935	2510	0	18	8.4900	2.8017	3.0000
379	935	2510	0	18	7.7000	2.5410	2.0000
995	935	2510	0	18	3.4500	1.3455	3.0000
706	935	2510	0	18	13.8400	4.2904	4.0000
429	935	2510	0	18	4.5300	2.2650	3.0000
845	935	2510	0	18	4.2600	2.0874	3.0000
1168	973	10002	0	18	7.6400	2.7504	2.0000
998	973	10002	0	18	3.7500	1.5750	3.0000
681	973	10002	0	18	6.9000	2.3460	3.0000
72	973	10002	0	18	8.2200	3.8634	3.0000
122	973	7063	0	18	5.9700	1.7910	3.0000
192	973	7063	0	18	4.5600	1.6416	3.0000
808	973	7063	0	18	4.1700	2.0016	3.0000
105	973	7063	0	18	11.1600	4.5756	3.0000
306	973	1444	0	18	15.8400	6.8112	4.0000
855	973	1444	0	18	9.6400	3.7596	4.0000
766	973	1444	0	18	2.4800	0.8680	4.0000
1161	973	1636	0	18	14.3600	6.0312	4.0000
579	973	1636	0	18	1.6600	0.6308	2.0000
1182	973	1636	0	18	2.8000	1.1200	2.0000
1344	973	1636	0	18	4.5600	2.2344	3.0000
30	973	1636	0	18	4.2300	1.6497	3.0000
1271	973	1636	0	18	10.5000	4.3050	3.0000
629	973	7472	0	18	1.6500	0.6930	3.0000
1032	973	7472	0	18	1.6500	0.6600	3.0000
236	973	7472	0	18	7.2400	3.0408	4.0000
240	973	7472	0	18	3.4400	1.0664	4.0000
1055	973	7472	0	18	4.8600	2.2356	3.0000
1311	973	7472	0	18	9.6600	4.0572	3.0000
193	973	4914	0	18	7.3600	2.5024	2.0000
1169	973	4914	0	18	11.9200	5.2448	4.0000
979	973	7261	0	18	15.1200	6.8040	4.0000
1196	973	7261	0	18	8.7600	2.9784	3.0000
133	973	7261	0	18	2.8000	0.8400	4.0000
936	973	7261	0	18	11.1200	3.5584	4.0000
164	973	3858	0	18	8.9100	4.3659	3.0000
168	973	3858	0	18	2.5200	1.0584	2.0000
984	973	3858	0	18	1.6200	0.6642	2.0000
967	973	4780	0	18	1.8300	0.6039	3.0000
1290	973	4780	0	18	9.6300	4.3335	3.0000
1466	973	4780	0	18	3.6000	1.5840	2.0000
1350	973	4780	0	18	3.6800	1.6192	4.0000
141	973	4780	0	18	7.8600	3.9300	2.0000
651	973	4780	0	18	2.4000	1.0080	3.0000
680	973	4780	0	18	4.4100	1.7640	3.0000
1323	973	4780	0	18	11.7600	4.7040	4.0000
937	973	9644	0	18	10.8300	4.1154	3.0000
1353	973	9644	0	18	6.7200	2.5536	3.0000
105	973	9644	0	18	14.8800	6.5472	4.0000
1147	973	9644	0	18	5.6800	2.0448	4.0000
1137	973	9644	0	18	3.5400	1.2390	2.0000
754	973	9644	0	18	10.2800	3.5980	4.0000
977	973	2510	0	18	2.2800	0.8664	3.0000
821	973	2510	0	18	7.6400	3.8200	4.0000
145	973	2510	0	18	6.8100	2.9283	3.0000
615	973	2510	0	18	4.0500	1.7010	3.0000
1111	973	5740	0	18	3.1200	1.2480	4.0000
862	973	5740	0	18	8.1900	3.2760	3.0000
52	973	5740	0	18	4.3400	1.9530	2.0000
508	973	5740	0	18	11.3700	4.2069	3.0000
285	973	5740	0	18	3.7200	1.8600	2.0000
1367	973	5740	0	18	14.2800	6.9972	4.0000
1151	973	8279	0	18	1.8600	0.8556	3.0000
329	973	8279	0	18	3.4800	1.5312	2.0000
92	973	8279	0	18	1.6600	0.7636	2.0000
344	949	9644	0	18	9.1200	4.1952	4.0000
597	949	7836	0	18	11.2000	4.4800	4.0000
801	949	7836	0	18	7.9500	3.5775	3.0000
1017	949	7836	0	18	11.5600	3.5836	4.0000
368	949	7836	0	18	5.7000	2.1660	5.0000
757	949	7836	0	18	2.9400	1.1172	2.0000
734	949	7836	0	18	3.1500	1.1970	5.0000
1217	949	7836	0	18	5.0800	2.4892	4.0000
1327	949	7836	0	18	19.2000	6.9120	5.0000
488	949	10002	0	18	7.7700	2.6418	3.0000
371	949	10002	0	18	1.9800	0.9108	3.0000
22	949	3808	0	18	6.8700	3.4350	3.0000
211	949	3808	0	18	8.1600	3.9168	3.0000
787	949	3808	0	18	4.4700	2.1009	3.0000
1031	949	3808	0	18	3.6300	1.7061	3.0000
761	949	3495	0	18	8.5000	3.5700	5.0000
698	949	3495	0	18	9.3200	2.8892	4.0000
155	949	3495	0	18	15.2400	7.0104	4.0000
1370	949	3495	0	18	9.5200	3.9984	4.0000
428	949	3495	0	18	2.6800	1.2060	4.0000
138	949	3495	0	18	8.1000	2.7540	3.0000
1420	949	3495	0	18	5.1900	2.2836	3.0000
776	949	3210	0	18	7.7800	2.6452	2.0000
1485	949	3210	0	18	6.0000	1.9800	4.0000
915	949	3210	0	18	5.7400	1.8368	2.0000
1298	949	7793	0	18	4.0200	1.9698	3.0000
649	949	7793	0	18	5.1000	2.4990	2.0000
1452	949	7793	0	18	8.6700	3.0345	3.0000
1015	949	7793	0	18	4.3800	2.0586	2.0000
1497	949	7793	0	18	9.8700	4.5402	3.0000
50	949	7793	0	18	11.8500	5.3325	3.0000
193	949	8040	0	18	11.0400	4.7472	3.0000
116	949	8040	0	18	7.9400	3.0172	2.0000
1491	949	8040	0	18	7.7400	2.6316	3.0000
728	949	4026	0	18	5.6700	2.5515	3.0000
52	949	4026	0	18	10.8500	5.4250	5.0000
522	949	4026	0	18	8.1500	2.9340	5.0000
1084	949	4026	0	18	6.8500	3.2880	5.0000
129	949	4026	0	18	6.2000	2.6040	4.0000
1217	949	4386	0	18	5.0800	1.6764	4.0000
1288	949	4386	0	18	5.5200	2.4840	4.0000
672	949	4731	0	18	13.3600	6.5464	4.0000
362	949	6311	0	18	11.9100	4.4067	3.0000
1248	949	6311	0	18	13.3200	4.3956	4.0000
27	949	6311	0	18	5.3000	2.5970	2.0000
1402	949	6311	0	18	5.1800	1.6058	2.0000
393	949	6311	0	18	4.4800	1.7920	4.0000
303	949	6311	0	18	5.1600	1.8576	2.0000
1485	949	4026	0	18	4.5000	2.2050	3.0000
143	949	4026	0	18	9.8400	3.6408	4.0000
1052	949	4026	0	18	5.6000	2.4080	4.0000
1441	949	4026	0	18	3.9300	1.9650	3.0000
1418	949	4026	0	18	8.0500	3.8640	5.0000
343	949	4026	0	18	9.2000	4.4160	4.0000
453	949	4026	0	18	8.7600	3.4164	3.0000
773	946	4026	463	18	2.8400	1.1076	4.0000
508	946	7016	463	18	15.1600	5.0028	4.0000
997	946	597	463	18	13.1600	6.0536	4.0000
415	946	597	463	18	14.5500	6.4020	5.0000
604	946	597	463	18	3.7500	1.6125	3.0000
1180	946	597	463	18	19.5000	8.3850	5.0000
1424	946	597	463	18	11.7300	4.1055	3.0000
141	946	8697	463	18	15.7200	5.1876	4.0000
1410	946	8697	463	18	5.1600	2.0124	3.0000
1133	946	8697	463	18	6.1600	1.9712	4.0000
1549	946	8697	463	18	6.0800	1.8848	4.0000
301	946	8697	463	18	1.0600	0.3922	2.0000
1343	946	8697	463	18	8.6100	4.1328	3.0000
594	946	9097	463	18	1.7400	0.5742	3.0000
877	946	9097	463	18	6.3200	2.7176	4.0000
29	946	9097	463	18	3.5600	1.1748	2.0000
1280	946	2310	463	18	4.1100	1.8084	3.0000
1497	946	2310	463	18	6.5800	2.5662	2.0000
847	946	2310	463	18	7.6800	3.1488	2.0000
92	946	2310	463	18	2.4900	1.0956	3.0000
1214	946	2310	463	18	5.2800	1.7952	4.0000
138	946	2310	463	18	8.1000	4.0500	3.0000
248	946	2310	463	18	1.7200	0.5504	2.0000
332	946	2310	463	18	6.6300	2.3205	3.0000
1168	946	7016	463	18	11.4600	5.5008	3.0000
1517	946	7016	463	18	1.7400	0.8526	3.0000
55	946	7016	463	18	10.5000	4.3050	3.0000
498	946	7016	463	18	7.6500	2.6010	3.0000
1141	946	7016	463	18	4.0200	1.3266	3.0000
1184	946	7016	463	18	11.3600	4.4304	4.0000
1467	946	7016	463	18	7.7600	3.4920	2.0000
1321	946	4226	463	18	12.4500	4.6065	5.0000
618	946	4226	463	18	4.2000	1.3020	3.0000
755	946	4226	463	18	11.9200	4.2912	4.0000
1171	946	4226	463	18	12.7200	5.3424	4.0000
1182	946	4579	463	18	4.2000	1.9740	3.0000
306	946	4579	463	18	11.8800	5.9400	3.0000
961	946	4579	463	18	3.9300	1.3362	3.0000
139	946	4579	463	18	5.3700	2.6313	3.0000
1460	946	4579	463	18	8.5200	3.3228	4.0000
1344	946	4579	463	18	4.5600	1.8696	3.0000
135	946	4579	463	18	19.4500	9.5305	5.0000
909	946	7633	463	18	6.2000	2.7900	4.0000
686	946	7633	463	18	5.4600	2.4570	3.0000
210	946	7633	463	18	4.6200	1.3860	3.0000
1485	946	1787	463	18	4.5000	2.2050	3.0000
515	946	1787	463	18	5.7300	2.0628	3.0000
1451	946	1787	463	18	3.2400	1.1340	2.0000
615	946	1787	463	18	4.0500	1.8630	3.0000
705	946	7782	463	18	3.5200	1.4432	4.0000
549	946	7782	463	18	5.0400	1.9656	3.0000
1431	946	7782	463	18	11.2800	4.2864	4.0000
1487	946	7782	463	18	3.8000	1.4440	4.0000
905	946	7782	463	18	6.9900	2.0970	3.0000
1094	946	7782	463	18	15.0800	6.4844	4.0000
112	946	7782	463	18	4.5200	1.8984	4.0000
356	946	7782	463	18	7.0800	3.3984	3.0000
1298	946	789	463	18	5.3600	2.2512	4.0000
329	946	789	463	18	5.2200	2.3490	3.0000
1265	946	789	463	18	2.1600	0.7344	3.0000
1048	946	1571	463	18	6.6300	2.5857	3.0000
1175	946	1571	463	18	5.1900	1.6608	3.0000
259	946	1571	463	18	5.7000	1.7670	3.0000
1498	946	9868	463	18	6.9000	3.2430	3.0000
90	946	9868	463	18	2.3100	0.7854	3.0000
1199	946	9868	463	18	7.6800	2.4576	3.0000
989	946	9868	463	18	1.6800	0.5208	2.0000
1205	946	9868	463	18	10.4000	3.3280	4.0000
556	946	9868	463	18	9.7500	4.2900	3.0000
1359	946	9868	463	18	4.9600	1.8352	4.0000
922	946	9868	463	18	7.7700	2.7972	3.0000
1231	963	8915	0	18	14.8400	5.3424	4.0000
410	963	8915	0	18	5.0400	2.1672	4.0000
586	963	8915	0	18	5.6800	1.9880	4.0000
470	963	8915	0	18	8.7000	4.2630	3.0000
124	963	1444	0	18	6.0500	2.3595	5.0000
274	963	1444	0	18	11.2200	3.5904	3.0000
723	963	1636	0	18	1.5300	0.7344	3.0000
1179	963	1636	0	18	5.2600	2.3670	2.0000
956	963	1636	0	18	3.6000	1.3320	3.0000
480	963	1636	0	18	3.3800	1.6562	2.0000
1495	963	1636	0	18	13.9200	6.8208	4.0000
7	963	1636	0	18	7.8300	2.6622	3.0000
623	963	1636	0	18	5.4000	2.2140	3.0000
1478	963	1636	0	18	7.9800	2.6334	3.0000
143	963	6100	0	18	7.3800	3.6900	3.0000
199	963	6100	0	18	5.0100	2.0040	3.0000
1175	963	6100	0	18	5.1900	2.1798	3.0000
220	963	6100	0	18	10.2000	3.0600	4.0000
382	963	6100	0	18	4.8600	1.9440	3.0000
1476	963	2310	0	18	9.0400	2.8928	4.0000
534	963	2310	0	18	10.1400	3.9546	3.0000
1389	963	2310	0	18	10.5200	3.8924	4.0000
1526	963	2310	0	18	4.9500	1.7820	3.0000
384	963	2310	0	18	1.0800	0.3888	2.0000
280	963	2310	0	18	5.4300	2.6064	3.0000
1322	963	2310	0	18	6.4000	2.6240	2.0000
733	963	104	0	18	3.9000	1.2090	2.0000
789	963	104	0	18	10.8600	3.5838	3.0000
207	963	104	0	18	4.9600	1.7856	4.0000
396	963	104	0	18	6.4800	2.5920	2.0000
973	963	104	0	18	5.3600	1.9296	4.0000
1216	963	104	0	18	4.2200	1.3504	2.0000
900	963	104	0	18	5.5800	1.8972	3.0000
780	963	9819	0	18	5.6800	1.7608	2.0000
1036	963	9819	0	18	6.4200	2.5680	3.0000
1413	963	9819	0	18	13.5200	6.6248	4.0000
697	963	9819	0	18	3.9900	1.7955	3.0000
1286	963	9819	0	18	1.8000	0.7560	2.0000
664	963	9819	0	18	6.9600	2.0880	4.0000
1386	963	9819	0	18	6.5600	2.5584	4.0000
364	963	9819	0	18	6.6000	2.3100	3.0000
1319	963	1571	0	18	6.7200	2.5536	4.0000
564	963	1571	0	18	1.3200	0.5940	2.0000
127	963	1571	0	18	5.2200	2.2446	3.0000
1460	963	4620	0	18	6.3900	2.1726	3.0000
944	963	4620	0	18	1.7600	0.8272	2.0000
934	963	4620	0	18	3.3000	1.5180	3.0000
551	963	4620	0	18	9.6300	3.0816	3.0000
141	963	4620	0	18	7.8600	2.9868	2.0000
957	963	4620	0	18	5.9400	2.1384	2.0000
1500	963	4780	0	18	4.8200	2.1208	2.0000
412	963	4780	0	18	5.5200	2.7048	4.0000
973	963	4780	0	18	5.3600	2.4656	4.0000
18	963	4780	0	18	5.3400	2.0292	2.0000
1213	963	4579	0	18	8.7900	3.8676	3.0000
111	963	4579	0	18	10.4400	4.8024	3.0000
1446	963	4579	0	18	2.5200	1.2348	2.0000
1402	963	4771	0	18	5.1800	2.2792	2.0000
687	963	4771	0	18	1.9400	0.9506	2.0000
131	963	4771	0	18	9.6000	3.4560	4.0000
653	963	4771	0	18	11.1200	5.3376	4.0000
231	963	4771	0	18	7.9500	3.8160	3.0000
354	963	4771	0	18	9.0000	2.9700	4.0000
1130	963	4771	0	18	6.2000	2.7900	4.0000
394	963	7016	0	18	12.5200	4.1316	4.0000
597	963	7016	0	18	5.6000	2.4080	2.0000
814	963	7016	0	18	5.1900	2.3355	3.0000
165	963	7016	0	18	7.0000	3.2900	4.0000
651	963	7016	0	18	2.4000	0.7440	3.0000
628	963	7016	0	18	4.2000	1.9320	3.0000
1110	963	7016	0	18	8.4000	3.5280	3.0000
95	963	7793	0	18	4.3800	1.3140	3.0000
1150	963	7793	0	18	6.3800	2.9348	2.0000
274	963	7793	0	18	7.4800	3.6652	2.0000
1440	963	7793	0	18	8.4300	3.2034	3.0000
205	963	7793	0	18	10.8400	5.2032	4.0000
382	963	7793	0	18	6.4800	3.1752	4.0000
1218	963	2692	0	18	3.6600	1.6836	2.0000
142	963	2692	0	18	6.9600	2.2272	3.0000
1397	963	2692	0	18	5.7200	2.5740	4.0000
1480	963	2692	0	18	2.8800	1.2384	2.0000
1230	963	2692	0	18	2.3100	0.9933	3.0000
421	963	2692	0	18	5.9000	1.7700	2.0000
1291	963	2692	0	18	4.6000	1.9320	2.0000
370	971	1871	465	18	1.8400	0.7176	2.0000
719	971	1871	465	18	7.3500	2.2785	3.0000
1229	971	1871	465	18	3.9000	1.4430	3.0000
1033	971	1636	465	18	5.7300	2.0055	3.0000
1049	971	1636	465	18	15.7200	6.4452	4.0000
999	971	1636	465	18	8.1300	3.8211	3.0000
1149	971	1636	465	18	3.5200	1.6192	4.0000
700	971	1636	465	18	8.0400	3.6180	3.0000
490	971	1636	465	18	3.3000	1.4850	2.0000
1072	971	1787	465	18	5.8500	2.6325	3.0000
517	971	1787	465	18	13.6000	5.0320	4.0000
1039	971	1787	465	18	1.6200	0.5832	2.0000
714	971	1787	465	18	10.8000	3.8880	4.0000
1069	971	3390	465	18	1.7100	0.6669	3.0000
913	971	3390	465	18	5.3400	1.6554	3.0000
237	971	3390	465	18	8.0400	3.5376	3.0000
707	971	3390	465	18	5.6100	2.4123	3.0000
131	971	9644	465	18	7.2000	2.9520	3.0000
1473	971	2310	465	18	9.4400	3.0208	4.0000
531	971	2310	465	18	1.8000	0.7920	3.0000
1386	971	2310	465	18	6.5600	2.4928	4.0000
1523	971	2310	465	18	3.1200	1.1544	2.0000
381	971	2310	465	18	6.9900	3.0057	3.0000
691	971	2310	465	18	8.5500	4.1895	3.0000
1319	971	2310	465	18	5.0400	2.1168	3.0000
827	971	850	465	18	1.9000	0.7600	2.0000
884	971	850	465	18	5.2000	2.3920	2.0000
301	971	850	465	18	1.0600	0.4028	2.0000
904	971	850	465	18	4.5000	1.4400	3.0000
1067	971	850	465	18	5.2200	1.8792	3.0000
1310	971	850	465	18	7.9600	3.3432	2.0000
994	971	850	465	18	2.3700	0.9717	3.0000
384	971	850	465	18	1.0800	0.4212	2.0000
1539	971	272	465	18	10.7400	3.7590	3.0000
703	971	272	465	18	5.9400	2.0790	2.0000
1240	971	272	465	18	6.7800	3.1866	3.0000
458	971	272	465	18	3.0000	1.2300	2.0000
738	971	272	465	18	3.7000	1.1840	2.0000
794	971	272	465	18	3.6000	1.1880	3.0000
212	971	272	465	18	6.6400	2.3904	4.0000
401	971	272	465	18	2.1000	0.8190	3.0000
977	971	272	465	18	3.0400	1.0336	4.0000
1220	971	272	465	18	3.9000	1.2090	2.0000
904	971	272	465	18	3.0000	0.9900	2.0000
688	971	8697	465	18	4.7400	1.5642	2.0000
944	971	8697	465	18	1.7600	0.7920	2.0000
1320	971	8697	465	18	10.6400	4.6816	4.0000
605	971	8697	465	18	4.7200	2.0296	2.0000
1193	971	8697	465	18	2.6700	0.8010	3.0000
571	971	8697	465	18	5.0000	2.1500	4.0000
1293	971	8697	465	18	4.3200	1.7712	3.0000
708	971	4731	465	18	11.0400	3.5328	3.0000
858	971	4731	465	18	6.6600	2.4642	3.0000
409	971	4731	465	18	11.7300	5.1612	3.0000
198	971	4731	465	18	2.7600	1.1592	3.0000
1367	971	4226	465	18	17.8500	5.8905	5.0000
852	971	4226	465	18	1.3800	0.6348	2.0000
841	971	4226	465	18	7.4000	3.3300	4.0000
458	971	4226	465	18	6.0000	1.8000	4.0000
49	971	4226	465	18	6.7600	2.5012	2.0000
864	971	4226	465	18	4.8900	1.7604	3.0000
1504	971	4780	465	18	3.1800	1.3992	2.0000
416	971	4780	465	18	13.2800	6.5072	4.0000
978	971	4780	465	18	6.4000	2.2400	4.0000
23	971	4780	465	18	5.2500	2.4675	3.0000
339	971	8363	465	18	5.6000	1.7360	4.0000
795	971	8363	465	18	3.8400	1.6512	4.0000
572	971	8363	465	18	7.5300	2.7861	3.0000
96	971	8363	465	18	8.4400	3.5448	4.0000
1111	971	8363	465	18	2.3400	1.1232	3.0000
1182	971	8363	465	18	2.8000	1.1200	2.0000
379	971	8697	465	18	7.7000	2.8490	2.0000
262	971	8697	465	18	4.0200	1.9296	3.0000
612	971	8697	465	18	9.5200	3.1416	4.0000
1121	971	8697	465	18	15.4800	6.9660	4.0000
398	971	7016	465	18	3.2000	1.0240	4.0000
602	971	7016	465	18	6.4200	2.6964	3.0000
818	971	7016	465	18	4.0500	1.7415	3.0000
169	971	7016	465	18	7.9200	3.6432	4.0000
558	971	7016	465	18	2.4000	1.2000	3.0000
535	971	7016	465	18	8.5200	3.8340	3.0000
1018	971	7016	465	18	2.7900	1.1439	3.0000
3	971	7152	465	18	2.4900	1.1952	3.0000
1057	971	7152	465	18	2.8600	1.2584	2.0000
182	971	7152	465	18	3.6800	1.7664	2.0000
1251	971	7152	465	18	10.7400	3.9738	3.0000
15	971	7152	465	18	9.1600	4.3052	4.0000
192	971	7152	465	18	6.0800	2.9184	4.0000
1125	971	2023	465	18	4.4200	2.1658	2.0000
50	971	2023	465	18	11.8500	5.4510	3.0000
1304	971	2023	465	18	2.0100	0.9648	3.0000
1388	971	2023	465	18	5.2500	1.9425	3.0000
1138	971	2023	465	18	7.3200	2.3424	3.0000
329	971	2023	465	18	5.2200	2.5578	3.0000
1368	990	7836	0	18	14.2000	6.2480	4.0000
160	990	7836	0	18	8.5200	3.0672	4.0000
669	990	7836	0	18	9.0000	4.1400	5.0000
698	990	7836	0	18	9.3200	3.9144	4.0000
1341	990	7836	0	18	10.3500	4.5540	3.0000
1385	990	7836	0	18	12.0000	3.9600	5.0000
110	990	7836	0	18	7.0500	3.4545	3.0000
819	990	7836	0	18	11.0800	4.9860	4.0000
1360	990	104	0	18	7.2600	2.6136	3.0000
1349	990	104	0	18	8.7000	4.0020	3.0000
1053	990	1444	0	18	5.5500	2.2755	3.0000
697	990	1444	0	18	3.9900	1.1970	3.0000
360	990	9116	0	18	5.2400	1.9388	4.0000
803	990	9116	0	18	14.0400	5.4756	4.0000
160	990	7836	0	18	10.6500	4.5795	5.0000
1402	990	7836	0	18	7.7700	3.0303	3.0000
454	990	789	0	18	2.7900	1.0323	3.0000
936	990	789	0	18	11.1200	4.6704	4.0000
1046	990	789	0	18	6.6400	3.1872	4.0000
1163	990	1259	0	18	2.4600	0.9102	3.0000
780	990	1259	0	18	8.5200	2.6412	3.0000
370	990	1259	0	18	3.6800	1.1040	4.0000
1186	990	1259	0	18	5.0400	1.8144	3.0000
440	990	1612	0	18	2.6800	0.8308	4.0000
944	990	2310	0	18	2.6400	0.8184	3.0000
268	990	2310	0	18	3.4600	1.4532	2.0000
324	990	2310	0	18	5.9100	2.6004	3.0000
1299	990	2310	0	18	8.2800	2.6496	3.0000
345	990	2310	0	18	6.3300	2.5953	3.0000
507	990	2310	0	18	10.1200	3.7444	4.0000
411	990	8522	0	18	1.5300	0.5049	3.0000
307	990	8522	0	18	5.9200	2.9008	4.0000
1349	990	8522	0	18	5.8000	1.7980	2.0000
195	990	8522	0	18	3.5400	1.4160	2.0000
956	990	8522	0	18	4.8000	1.6800	4.0000
960	990	8522	0	18	8.6000	2.7520	4.0000
218	990	8522	0	18	17.2000	5.8480	5.0000
474	990	8522	0	18	14.0800	6.0544	4.0000
288	990	2528	0	18	8.5800	3.0030	3.0000
238	990	2528	0	18	3.9400	1.4578	2.0000
88	990	1770	0	18	3.4400	1.1008	4.0000
837	990	1770	0	18	4.8600	1.8468	3.0000
148	990	1770	0	18	11.8500	3.6735	3.0000
1161	990	850	0	18	10.7700	3.8772	3.0000
1537	990	850	0	18	8.1900	3.1941	3.0000
822	990	850	0	18	7.4400	3.5712	4.0000
1410	990	850	0	18	3.4400	1.3072	2.0000
788	990	850	0	18	1.6500	0.6435	3.0000
1019	1000	7261	0	18	14.9600	5.5352	4.0000
436	1000	7261	0	18	3.0600	1.1016	2.0000
625	1000	7261	0	18	4.8300	2.0286	3.0000
249	1000	1612	0	18	4.7700	2.0034	3.0000
359	1000	1612	0	18	3.9600	1.7424	3.0000
442	1000	1612	0	18	6.7200	3.1584	3.0000
193	1000	1612	0	18	14.7200	5.4464	4.0000
942	1000	1612	0	18	7.0200	2.2464	3.0000
253	1000	1612	0	18	2.6700	0.9078	3.0000
1175	1000	1612	0	18	6.9200	2.5604	4.0000
1376	1000	7977	0	18	5.0400	1.9152	3.0000
167	1000	7977	0	18	1.2000	0.5640	2.0000
263	1000	7977	0	18	15.2000	6.3840	4.0000
706	1000	7977	0	18	6.9200	2.6296	2.0000
1349	1000	7977	0	18	5.8000	1.8560	2.0000
1392	1000	7977	0	18	1.6600	0.6806	2.0000
117	1000	7977	0	18	8.2500	2.5575	3.0000
413	1000	7977	0	18	4.5000	1.4400	2.0000
1541	1000	4049	0	18	8.8500	4.1595	3.0000
386	1000	4049	0	18	8.9200	3.5680	4.0000
3	1000	4049	0	18	2.4900	0.9711	3.0000
1152	1000	4049	0	18	10.5200	4.6288	4.0000
409	1000	4049	0	18	15.6400	5.1612	4.0000
986	1000	4579	0	18	14.0000	6.5800	4.0000
1269	1000	4579	0	18	15.8800	6.6696	4.0000
420	1000	4579	0	18	4.5400	1.7252	2.0000
264	1000	4579	0	18	5.5600	2.2796	2.0000
1146	1000	4579	0	18	10.2800	5.1400	4.0000
1202	1000	4579	0	18	11.8200	4.7280	3.0000
620	1000	4579	0	18	2.9200	1.1972	4.0000
670	1000	7793	0	18	5.3700	2.3091	3.0000
1073	1000	7793	0	18	10.3500	4.1400	3.0000
277	1000	7793	0	18	9.6400	4.1452	4.0000
281	1000	7793	0	18	10.5200	3.2612	4.0000
1096	1000	7793	0	18	7.6800	2.9184	3.0000
1352	1000	7793	0	18	10.6000	3.6040	4.0000
1113	1000	1495	0	18	2.0100	0.7236	3.0000
530	1000	1495	0	18	7.5200	2.7824	2.0000
720	1000	1495	0	18	1.7200	0.6880	2.0000
1296	1000	1495	0	18	7.5300	3.2379	3.0000
1539	1000	1495	0	18	14.3200	5.5848	4.0000
1223	1000	1495	0	18	1.7700	0.6195	3.0000
580	1000	4780	0	18	7.2300	3.1089	3.0000
570	1000	4780	0	18	6.4800	2.5272	3.0000
187	1000	4780	0	18	3.9600	1.6236	3.0000
191	1000	4780	0	18	11.4800	3.4440	4.0000
1007	1000	4780	0	18	4.5400	1.8160	2.0000
1262	1000	4780	0	18	2.2800	0.9576	3.0000
145	1000	2023	0	18	9.0800	4.0860	4.0000
1120	1000	2023	0	18	3.4200	1.0602	2.0000
1310	1000	2023	0	18	11.9400	5.1342	3.0000
328	1000	2023	0	18	3.7800	1.5876	3.0000
571	1000	2023	0	18	5.0000	2.1000	4.0000
255	1000	2023	0	18	2.5600	1.2544	4.0000
1203	1000	2023	0	18	5.8400	2.3944	4.0000
392	1000	3225	0	18	5.2000	2.2360	4.0000
768	1000	3225	0	18	8.2800	3.8088	3.0000
1197	1000	3225	0	18	6.2800	2.5748	2.0000
641	1000	3225	0	18	11.9400	4.4178	3.0000
1163	1000	3225	0	18	3.2800	1.0824	4.0000
741	1000	3225	0	18	2.1900	0.9198	3.0000
864	1000	3225	0	18	4.8900	1.5159	3.0000
209	1000	1222	0	18	7.4800	2.9172	4.0000
1523	1000	6652	0	18	6.2400	3.0576	4.0000
75	1000	6652	0	18	2.7200	0.9792	4.0000
159	1000	6652	0	18	6.8400	3.3516	4.0000
1467	1000	6652	0	18	11.6400	4.8888	3.0000
658	1000	6652	0	18	8.0400	3.7788	3.0000
1113	1000	6652	0	18	2.6800	0.8844	4.0000
516	1000	564	0	18	7.4000	3.7000	4.0000
1198	1000	564	0	18	10.2900	4.4247	3.0000
295	1000	564	0	18	12.4800	5.2416	4.0000
1032	1000	564	0	18	2.2000	1.0340	4.0000
213	998	9116	467	18	2.2400	1.0752	4.0000
163	998	9116	467	18	4.7600	2.0468	2.0000
989	998	7069	467	18	3.3600	1.6464	4.0000
180	998	7069	467	18	2.7600	0.9936	4.0000
636	998	7069	467	18	10.5600	3.6960	4.0000
413	998	7069	467	18	6.7500	2.2950	3.0000
1495	998	7069	467	18	10.4400	4.8024	3.0000
952	998	7069	467	18	8.7300	2.8809	3.0000
1022	998	7069	467	18	3.0200	0.9362	2.0000
1502	998	3858	467	18	8.4300	2.6133	3.0000
173	998	3858	467	18	4.2900	2.1021	3.0000
217	998	3858	467	18	2.7200	1.3328	4.0000
500	998	3858	467	18	10.6400	3.7240	4.0000
1209	998	3858	467	18	8.1000	3.8070	3.0000
1053	998	3858	467	18	5.5500	2.5530	3.0000
1542	998	4026	467	18	3.8000	1.3300	4.0000
1199	998	4026	467	18	12.8000	5.6320	5.0000
256	998	4026	467	18	10.6000	3.4980	4.0000
932	998	4953	467	18	6.3600	2.9256	4.0000
1469	998	4953	467	18	6.3900	2.1726	3.0000
693	998	4226	467	18	7.9600	3.6616	4.0000
1140	998	4226	467	18	7.6800	2.9184	3.0000
91	998	4226	467	18	13.4000	4.9580	5.0000
120	998	4226	467	18	6.7800	2.4408	3.0000
763	998	4226	467	18	7.6500	3.2130	3.0000
254	998	1612	467	18	1.6800	0.6888	3.0000
364	998	1612	467	18	4.4000	1.8920	2.0000
447	998	1612	467	18	8.6400	3.9744	3.0000
197	998	1612	467	18	14.5500	5.0925	5.0000
946	998	1612	467	18	11.4000	3.5340	4.0000
258	998	1612	467	18	5.1600	1.7028	3.0000
1179	998	1612	467	18	10.5200	3.7872	4.0000
1380	998	7977	467	18	10.8600	4.1268	3.0000
172	998	7977	467	18	6.6400	3.1208	2.0000
267	998	7977	467	18	3.3200	1.3944	4.0000
710	998	7977	467	18	2.3800	0.9044	2.0000
1353	998	7977	467	18	4.4800	1.8368	2.0000
1397	998	7977	467	18	5.7200	2.8600	4.0000
122	998	7977	467	18	5.9700	2.3880	3.0000
417	998	7977	467	18	8.1600	3.3456	3.0000
667	998	7793	467	18	5.3200	2.3408	2.0000
1010	998	1612	467	18	7.9500	3.8955	3.0000
455	998	1612	467	18	6.7200	3.2256	4.0000
1077	998	7836	467	18	11.0400	4.0848	3.0000
255	998	7836	467	18	3.2000	1.0560	5.0000
18	998	7836	467	18	10.6800	3.8448	4.0000
1439	998	6406	467	18	3.0000	1.0800	2.0000
1123	998	6406	467	18	3.9200	1.4896	2.0000
513	998	6406	467	18	1.7400	0.8178	3.0000
784	998	6406	467	18	1.5600	0.5772	3.0000
800	998	6406	467	18	9.7800	3.8142	3.0000
750	998	6406	467	18	5.8500	2.3985	3.0000
907	998	789	467	18	13.6800	6.5664	4.0000
490	998	4853	467	18	6.6000	3.0360	4.0000
1266	998	4853	467	18	3.5400	1.6638	3.0000
497	998	4853	467	18	5.6100	2.1879	3.0000
834	998	4853	467	18	8.8800	4.0848	3.0000
651	998	4853	467	18	1.6000	0.7040	2.0000
1200	998	4853	467	18	7.4800	3.2912	4.0000
696	998	4853	467	18	2.8800	1.4400	4.0000
1379	998	4853	467	18	5.7600	2.4192	3.0000
1526	998	6406	467	18	6.6000	2.9700	4.0000
837	998	6406	467	18	4.8600	2.1384	3.0000
201	998	6406	467	18	4.5000	2.2050	2.0000
138	998	6406	467	18	8.1000	2.9160	3.0000
939	982	322	466	18	2.8000	1.2040	4.0000
583	982	322	466	18	4.8300	1.5939	3.0000
506	982	322	466	18	14.7200	7.2128	4.0000
323	982	322	466	18	10.5000	4.8300	3.0000
1296	982	1259	466	18	10.0400	3.9156	4.0000
314	982	1259	466	18	3.7000	1.5170	2.0000
557	982	1259	466	18	5.4400	2.3936	4.0000
241	982	1259	466	18	8.7300	2.9682	3.0000
1190	982	1259	466	18	5.2000	2.5480	4.0000
1046	982	1259	466	18	6.6400	2.0584	4.0000
763	982	7069	466	18	7.6500	3.0600	3.0000
354	982	7069	466	18	11.2500	4.7250	5.0000
1169	982	7069	466	18	8.9400	4.1124	3.0000
281	982	7069	466	18	5.2600	2.1566	2.0000
657	982	7069	466	18	8.4800	3.0528	4.0000
1086	982	7069	466	18	10.1200	3.3396	4.0000
328	982	4579	466	18	3.7800	1.6632	3.0000
904	982	4579	466	18	6.0000	2.5800	4.0000
734	982	4579	466	18	1.2600	0.6174	2.0000
417	982	4579	466	18	10.8800	3.8080	4.0000
1366	982	4579	466	18	11.0400	5.2992	4.0000
78	982	4579	466	18	6.5700	3.0879	3.0000
95	982	4579	466	18	5.8400	1.9272	4.0000
118	982	5348	466	18	4.4400	1.3764	3.0000
1120	982	5348	466	18	5.1300	1.7442	3.0000
85	982	5348	466	18	4.0800	1.7544	3.0000
1220	982	5348	466	18	7.8000	3.0420	4.0000
1440	982	5348	466	18	8.4300	3.4563	3.0000
918	982	5478	466	18	11.8800	4.6332	4.0000
1080	982	5478	466	18	8.7600	4.2924	4.0000
1251	982	1259	466	18	7.1600	2.5776	2.0000
82	982	1259	466	18	8.1000	3.4830	3.0000
59	982	1259	466	18	4.2000	1.5120	3.0000
881	982	4009	466	18	7.2400	2.8236	4.0000
365	982	4009	466	18	11.8800	4.1580	3.0000
768	982	4009	466	18	8.2800	3.9744	3.0000
1530	982	4009	466	18	3.8100	1.1811	3.0000
1534	982	4009	466	18	5.5600	2.2796	2.0000
451	982	8040	466	18	7.1200	2.7056	4.0000
494	982	8040	466	18	3.8600	1.5826	2.0000
211	982	7055	466	18	10.8800	4.1344	4.0000
68	982	7055	466	18	14.2400	4.4144	4.0000
85	982	7055	466	18	4.0800	1.9992	3.0000
35	982	7055	466	18	6.6300	3.2487	3.0000
184	982	7055	466	18	10.2000	3.5700	3.0000
168	982	4419	466	18	3.7800	1.7766	3.0000
1343	982	4419	466	18	8.6100	4.0467	3.0000
292	982	1853	466	18	5.4300	2.3349	3.0000
215	982	1853	466	18	3.1600	1.1060	4.0000
32	982	1853	466	18	11.4400	5.6056	4.0000
581	982	1853	466	18	8.5200	4.0896	3.0000
23	982	4914	466	18	5.2500	1.7325	3.0000
266	982	4914	466	18	4.8600	1.5552	3.0000
1508	982	4914	466	18	10.6200	3.9294	3.0000
899	982	4914	466	18	5.7600	2.5344	3.0000
755	982	4914	466	18	8.9400	3.7548	3.0000
772	982	4914	466	18	7.7600	3.1816	4.0000
62	982	5148	466	18	11.4600	4.5840	3.0000
878	982	5148	466	18	5.6100	2.3001	3.0000
1548	982	5148	466	18	2.0100	0.8844	3.0000
137	982	1871	466	18	7.4000	2.6640	2.0000
313	982	1871	466	18	8.5500	3.0780	3.0000
197	982	1871	466	18	5.8200	2.0952	2.0000
546	982	1871	466	18	11.1200	5.2264	4.0000
642	982	1871	466	18	6.6400	2.6560	4.0000
759	982	6311	466	18	7.5600	2.6460	4.0000
736	982	6311	466	18	4.2600	1.8744	2.0000
1218	982	6311	466	18	5.4900	2.5254	3.0000
1041	982	850	466	18	2.1300	0.7881	3.0000
1445	982	850	466	18	2.9600	1.2432	4.0000
1062	982	850	466	18	7.1400	3.4272	3.0000
1186	1002	4620	0	18	5.0400	2.4696	3.0000
310	1002	4620	0	18	2.2800	0.7068	3.0000
966	1002	4620	0	18	7.4700	2.5398	3.0000
144	1002	4620	0	18	1.5300	0.7497	3.0000
4	1002	4620	0	18	10.9200	4.2588	3.0000
1446	1002	4620	0	18	3.7800	1.5498	3.0000
237	1002	4620	0	18	10.7200	5.2528	4.0000
913	1002	7782	0	18	7.1200	3.2752	4.0000
690	1002	7782	0	18	2.8800	1.2960	2.0000
214	1002	7782	0	18	8.4600	2.5380	3.0000
1489	1002	1787	0	18	5.1900	2.1279	3.0000
520	1002	1787	0	18	8.4000	4.0320	3.0000
1456	1002	1787	0	18	7.3200	3.3672	4.0000
620	1002	1787	0	18	2.1900	1.0074	3.0000
807	1002	8279	0	18	4.2300	1.8189	3.0000
457	1002	7152	0	18	9.0400	3.7968	4.0000
141	1002	7152	0	18	11.7900	5.0697	3.0000
751	1002	9868	0	18	8.7600	2.8032	4.0000
1233	1002	9868	0	18	2.9200	1.4016	4.0000
930	1002	9868	0	18	5.9200	1.7760	4.0000
1013	1002	9868	0	18	4.6500	1.8135	3.0000
557	1002	9116	0	18	5.4400	2.3936	4.0000
1400	1002	9116	0	18	4.3000	1.7200	5.0000
397	1002	8279	0	18	2.7000	1.0530	2.0000
1466	1002	8279	0	18	5.4000	2.0520	3.0000
231	1002	8279	0	18	7.9500	3.4185	3.0000
407	1002	8279	0	18	9.6300	4.8150	3.0000
291	1002	8279	0	18	6.6600	2.8638	3.0000
640	1002	8279	0	18	10.3600	4.3512	4.0000
1150	1002	8279	0	18	12.7600	5.9972	4.0000
777	1002	3808	0	18	7.4400	2.3064	2.0000
301	1002	3808	0	18	1.5900	0.6360	3.0000
172	1002	3808	0	18	9.9600	4.9800	3.0000
1387	1002	3808	0	18	13.9600	4.3276	4.0000
444	1002	3808	0	18	7.7700	2.6418	3.0000
155	1002	3808	0	18	11.4300	4.9149	3.0000
1436	1002	3808	0	18	4.6000	1.5640	5.0000
1278	1002	5900	0	18	11.2800	5.1888	4.0000
15	1002	5900	0	18	4.5800	1.6946	2.0000
1417	1002	5900	0	18	7.2200	2.1660	2.0000
741	1002	5900	0	18	2.9200	1.4308	4.0000
1211	1002	5900	0	18	7.5800	2.6530	2.0000
1367	1002	7055	0	18	7.1400	3.0702	2.0000
205	1002	7239	0	18	8.1300	3.4146	3.0000
515	1002	7239	0	18	7.6400	2.6740	4.0000
1143	1002	7239	0	18	7.0400	2.3936	4.0000
1547	1002	7239	0	18	9.5200	3.7128	4.0000
1164	1002	7239	0	18	3.4200	1.5732	2.0000
754	1002	7239	0	18	5.1400	2.0046	2.0000
12	1002	7239	0	18	4.6200	1.7556	3.0000
794	1002	322	0	18	2.4000	0.8640	2.0000
1037	1002	322	0	18	1.7400	0.7308	3.0000
721	1002	322	0	18	6.7800	2.3730	3.0000
111	1002	322	0	18	10.4400	5.0112	3.0000
161	1002	7134	0	18	4.5600	1.4592	3.0000
232	1002	7134	0	18	10.5200	3.9976	4.0000
848	1002	7134	0	18	6.7800	2.9832	3.0000
145	1002	7134	0	18	6.8100	2.8602	3.0000
346	1002	1571	0	18	6.3600	2.7984	3.0000
895	1002	1571	0	18	1.9500	0.7605	3.0000
392	1002	1571	0	18	5.2000	1.8200	4.0000
1201	1002	1770	0	18	10.1100	3.7407	3.0000
618	1002	1770	0	18	2.8000	1.0640	2.0000
808	1002	1770	0	18	4.1700	1.7097	3.0000
1384	1002	1770	0	18	7.7100	3.3924	3.0000
69	1002	1770	0	18	15.5000	6.2000	5.0000
1311	1002	1770	0	18	12.8800	4.7656	4.0000
765	1002	6100	0	18	5.7600	1.9008	3.0000
755	1002	6100	0	18	11.9200	4.6488	4.0000
372	1002	6100	0	18	15.9200	4.9352	4.0000
376	1002	6100	0	18	6.8100	3.4050	3.0000
1192	1002	6100	0	18	3.9200	1.9600	4.0000
1448	1002	6100	0	18	11.8200	4.2552	3.0000
266	1002	6100	0	18	4.8600	2.3328	3.0000
1506	1010	9644	0	18	10.2900	4.5276	3.0000
857	1010	9644	0	18	4.4400	1.7316	2.0000
101	1010	9644	0	18	1.4400	0.6048	2.0000
1223	1010	9644	0	18	1.7700	0.7965	3.0000
147	1010	9644	0	18	2.5600	0.8704	4.0000
258	1010	9644	0	18	5.1600	1.5996	3.0000
341	1010	9644	0	18	5.5400	1.8282	2.0000
1380	1010	4780	0	18	7.2400	2.7512	2.0000
477	1010	4780	0	18	2.5800	0.8772	3.0000
1214	1010	4780	0	18	5.2800	1.9536	4.0000
1390	1010	4780	0	18	5.7300	2.5785	3.0000
881	1010	4026	0	18	7.2400	2.3892	4.0000
831	1010	4026	0	18	7.9000	3.0810	5.0000
981	1010	4026	0	18	6.3500	2.8575	5.0000
531	1010	4026	0	18	2.4000	0.9120	4.0000
321	1010	4026	0	18	12.0500	4.4585	5.0000
172	1010	6100	0	18	9.9600	3.5856	3.0000
987	1010	6100	0	18	7.7700	3.3411	3.0000
99	1010	6100	0	18	9.4400	3.3040	4.0000
61	1010	6100	0	18	1.4800	0.7252	2.0000
1194	1010	1693	0	18	8.4300	2.6976	3.0000
279	1010	1693	0	18	5.6400	2.0868	2.0000
1467	1010	1693	0	18	15.5200	7.6048	4.0000
192	1010	1693	0	18	3.0400	1.2768	2.0000
868	1010	7055	0	18	17.9000	6.4440	5.0000
845	1010	7055	0	18	4.2600	1.9596	3.0000
1327	1010	7055	0	18	11.5200	5.4144	3.0000
1151	1010	1612	0	18	1.8600	0.5580	3.0000
1494	1010	1787	0	18	5.0400	2.0664	3.0000
525	1010	1787	0	18	8.5500	4.1040	3.0000
1461	1010	1787	0	18	10.2400	4.7104	4.0000
624	1010	1787	0	18	7.3800	3.3948	3.0000
714	1010	7782	0	18	10.8000	4.5360	4.0000
365	1010	6934	0	18	15.8400	6.4944	4.0000
49	1010	6934	0	18	10.1400	4.2588	3.0000
949	1033	1495	0	18	7.5300	2.5602	3.0000
1432	1033	1495	0	18	7.2000	3.3840	4.0000
1128	1033	1495	0	18	10.4400	4.8024	4.0000
1212	1033	1495	0	18	2.6500	0.8480	5.0000
962	1033	1495	0	18	3.7400	1.4212	2.0000
1266	1033	104	0	18	3.5400	1.3452	3.0000
70	1033	104	0	18	1.9400	0.6984	2.0000
1272	1033	104	0	18	4.9600	2.3312	2.0000
1195	1033	104	0	18	4.9800	1.6434	3.0000
1037	1033	7063	0	18	1.1600	0.3712	2.0000
993	1033	7016	0	18	11.8500	4.1475	3.0000
943	1033	7016	0	18	9.8800	3.9520	4.0000
1093	1033	7016	0	18	8.4300	3.9621	3.0000
644	1033	7016	0	18	3.4800	1.5660	4.0000
434	1033	7016	0	18	4.2600	1.8744	3.0000
284	1033	6669	0	18	2.9700	1.0989	3.0000
1099	1033	6669	0	18	12.9600	5.5728	4.0000
211	1033	6669	0	18	10.8800	3.8080	4.0000
588	1033	6669	0	18	3.0800	1.0780	2.0000
1307	1033	4771	0	18	2.6400	1.2144	2.0000
391	1033	4771	0	18	3.9300	1.3362	3.0000
435	1033	4771	0	18	5.6600	2.8300	2.0000
718	1033	4771	0	18	9.2800	4.2688	4.0000
1013	1033	4771	0	18	6.2000	2.9760	4.0000
1384	1033	10002	0	18	10.2800	3.4952	4.0000
475	1033	8169	0	18	7.8300	3.1320	3.0000
1330	1033	8169	0	18	3.9900	1.1970	3.0000
1467	1033	8169	0	18	11.6400	5.3544	3.0000
325	1033	8169	0	18	4.5300	1.6308	3.0000
635	1033	8169	0	18	4.1400	1.6146	3.0000
1263	1033	8169	0	18	3.3200	1.1288	4.0000
108	1033	8169	0	18	6.5700	2.0367	3.0000
828	1033	8915	0	18	3.8700	1.4706	3.0000
245	1033	8915	0	18	2.9800	1.4304	2.0000
848	1033	8915	0	18	6.7800	2.0340	3.0000
1011	1033	8915	0	18	6.3400	2.4726	2.0000
62	1033	2528	0	18	11.4600	4.5840	3.0000
1397	1033	2528	0	18	4.2900	2.1021	3.0000
921	1033	2528	0	18	5.4000	2.1060	4.0000
378	1033	2528	0	18	3.3300	1.1655	3.0000
449	1033	2528	0	18	7.3800	2.7306	2.0000
1065	1033	2528	0	18	5.6400	2.2560	3.0000
699	1022	4226	0	18	4.2600	2.1300	3.0000
1049	1022	4226	0	18	15.7200	5.9736	4.0000
1558	1022	4226	0	18	10.8000	3.9960	5.0000
443	1022	4226	0	18	3.9900	1.4364	3.0000
672	1022	4226	0	18	6.6800	2.8056	2.0000
674	1022	1612	0	18	9.5400	3.1482	3.0000
370	1022	1612	0	18	3.6800	1.2144	4.0000
287	1022	5148	0	18	6.2400	2.0592	4.0000
23	1022	5148	0	18	5.2500	2.1000	3.0000
333	1022	5148	0	18	5.2800	1.6896	4.0000
1375	1022	5148	0	18	8.5200	2.7264	4.0000
227	1022	322	0	18	7.9200	2.9304	4.0000
549	1022	322	0	18	5.0400	2.1672	3.0000
726	1022	322	0	18	9.6300	3.4668	3.0000
610	1022	322	0	18	9.0800	3.0872	4.0000
167	1022	1612	0	18	3.0000	1.2000	5.0000
316	1022	1612	0	18	3.9300	1.2576	3.0000
766	1022	1787	0	18	1.8600	0.6510	3.0000
474	1022	1284	0	18	7.0400	3.1680	2.0000
197	1022	1284	0	18	11.6400	3.9576	4.0000
613	1022	1284	0	18	5.4600	1.6380	3.0000
923	1022	1284	0	18	2.8800	0.9216	2.0000
1306	1022	4579	0	18	9.8800	3.6556	4.0000
403	1022	4579	0	18	7.7500	2.5575	5.0000
1139	1022	4579	0	18	11.4400	4.1184	4.0000
1316	1022	4579	0	18	2.1300	0.9372	3.0000
807	1022	3495	0	18	5.6400	1.8048	4.0000
757	1022	3495	0	18	5.8800	2.2344	4.0000
906	1022	3495	0	18	1.8900	0.8694	3.0000
457	1022	3495	0	18	9.0400	3.4352	4.0000
247	1022	3495	0	18	8.9000	3.2930	5.0000
194	1022	6227	0	18	10.0800	3.6288	3.0000
1010	1022	6227	0	18	7.9500	3.3390	3.0000
122	1022	6227	0	18	7.9600	2.7064	4.0000
84	1022	6227	0	18	8.4300	4.0464	3.0000
635	1019	7472	0	18	4.1400	1.3248	3.0000
1277	1019	7472	0	18	7.6200	3.4290	3.0000
1234	1019	7836	0	18	2.2400	0.7616	4.0000
624	1019	7836	0	18	9.8400	3.8376	4.0000
895	1019	7836	0	18	2.6000	1.1960	4.0000
911	1019	7836	0	18	7.8800	2.9944	4.0000
861	1019	7836	0	18	12.2500	4.6550	5.0000
1011	1019	7836	0	18	9.5100	4.1844	3.0000
148	1019	7836	0	18	19.7500	6.1225	5.0000
352	1019	7836	0	18	2.0100	0.9849	3.0000
858	1019	4419	0	18	6.6600	2.6640	3.0000
1408	1019	4419	0	18	10.6000	3.4980	4.0000
904	1019	4419	0	18	3.0000	0.9600	2.0000
29	1019	4419	0	18	5.3400	1.9758	3.0000
1098	1019	4419	0	18	5.5600	2.4464	4.0000
1420	1019	4419	0	18	5.1900	2.1798	3.0000
898	1019	7069	0	18	8.7000	3.9150	5.0000
948	1019	5478	0	18	8.8800	3.7296	3.0000
1068	1019	10002	0	18	4.2200	1.3082	2.0000
1484	1019	10002	0	18	1.3200	0.6204	2.0000
236	1019	10002	0	18	7.2400	3.1132	4.0000
1278	1019	10002	0	18	8.4600	2.7072	3.0000
1268	1019	10002	0	18	2.6000	1.0660	2.0000
885	1019	10002	0	18	4.1400	1.5318	3.0000
889	1019	10002	0	18	6.4400	2.1896	4.0000
352	1019	4731	0	18	2.0100	0.6231	3.0000
929	1019	4731	0	18	1.0600	0.4982	2.0000
685	1019	7016	0	18	6.1200	2.1420	4.0000
1488	1019	7016	0	18	7.0200	2.3868	3.0000
1051	1019	7016	0	18	1.0400	0.3432	2.0000
1534	1019	7016	0	18	5.5600	2.4464	2.0000
86	1019	7016	0	18	8.9100	3.2076	3.0000
169	1019	7016	0	18	3.9600	1.9404	2.0000
1478	1019	7016	0	18	10.6400	5.1072	4.0000
1087	1019	7836	0	18	4.9800	2.2908	3.0000
266	1019	7836	0	18	3.2400	1.3608	2.0000
442	1019	7836	0	18	4.4800	1.9712	2.0000
571	1019	1444	0	18	5.0000	2.2500	4.0000
255	1019	1444	0	18	1.9200	0.7872	3.0000
1204	1019	1444	0	18	10.8000	5.4000	5.0000
1474	1019	1444	0	18	8.6000	3.3540	4.0000
58	1021	3495	0	18	9.2400	3.9732	4.0000
673	1021	3495	0	18	8.2200	2.7126	3.0000
1528	1021	3495	0	18	9.7600	4.7824	4.0000
108	1021	3495	0	18	4.3800	1.6206	2.0000
524	1021	3495	0	18	6.9600	2.7840	4.0000
833	1021	3495	0	18	7.1700	3.3699	3.0000
1462	1021	3495	0	18	1.4600	0.6278	2.0000
307	1021	3495	0	18	2.9600	1.3616	2.0000
676	1021	1787	0	18	9.8700	3.1584	3.0000
360	1021	1787	0	18	5.2400	1.9912	4.0000
1308	1021	1787	0	18	10.3200	3.0960	4.0000
587	1021	789	0	18	9.8100	3.2373	3.0000
1042	1021	789	0	18	3.4500	1.4835	3.0000
819	1021	789	0	18	8.3100	2.6592	3.0000
343	1021	789	0	18	6.9000	3.3120	3.0000
1358	1021	789	0	18	6.3000	3.1500	3.0000
1429	1021	789	0	18	4.8000	1.5840	2.0000
487	1021	789	0	18	5.2000	2.1840	2.0000
580	1021	9097	0	18	9.6400	3.9524	4.0000
623	1021	9097	0	18	5.4000	2.4840	3.0000
906	1021	9097	0	18	1.2600	0.4158	2.0000
1422	1021	1444	0	18	4.4600	1.3380	2.0000
68	1021	1444	0	18	7.1200	2.1360	2.0000
996	1021	4771	0	18	1.7000	0.6460	2.0000
513	1021	2221	0	18	1.1600	0.3480	2.0000
1087	1021	272	0	18	3.3200	1.1620	2.0000
1463	1021	272	0	18	3.9600	1.5048	2.0000
747	1021	272	0	18	7.3200	3.4404	4.0000
1336	1021	272	0	18	10.1700	3.7629	3.0000
714	1021	272	0	18	10.8000	4.1040	4.0000
1430	1021	789	0	18	13.4400	5.3760	4.0000
847	1021	789	0	18	11.5200	3.8016	3.0000
1037	1021	789	0	18	1.7400	0.5568	3.0000
55	1021	789	0	18	10.5000	3.9900	3.0000
298	1021	789	0	18	5.6600	2.4904	2.0000
1253	1021	6227	0	18	6.8400	2.4624	4.0000
964	1021	6227	0	18	5.9700	2.1492	3.0000
687	1021	6227	0	18	2.9100	1.0476	3.0000
1103	1021	6227	0	18	4.6000	1.9320	4.0000
1165	1051	5757	0	18	11.2800	4.1736	4.0000
1261	1051	5757	0	18	1.2000	0.5520	2.0000
146	1051	5757	0	18	7.6600	2.6810	2.0000
789	1051	5757	0	18	7.2400	2.2444	2.0000
833	1051	5757	0	18	7.1700	3.5133	3.0000
487	1051	8915	0	18	10.4000	4.2640	4.0000
570	1051	8915	0	18	6.4800	2.1384	3.0000
320	1051	8915	0	18	13.0400	4.3032	4.0000
1369	1051	4049	0	18	13.5200	6.7600	4.0000
626	1051	4049	0	18	2.5800	1.1094	2.0000
370	1051	1636	0	18	2.7600	1.2144	3.0000
919	1051	1636	0	18	4.6200	1.8018	3.0000
830	1051	1636	0	18	9.8000	3.5280	4.0000
1225	1051	1853	0	18	6.8800	2.8896	4.0000
643	1051	1853	0	18	3.6800	1.4720	2.0000
1246	1051	1853	0	18	3.0800	1.2936	2.0000
1408	1051	1853	0	18	10.6000	3.2860	4.0000
93	1051	1853	0	18	2.8800	1.1808	3.0000
1335	1051	1853	0	18	7.2300	3.1089	3.0000
790	1051	8522	0	18	2.3100	0.7623	3.0000
1193	1051	8522	0	18	2.6700	1.2015	3.0000
397	1051	8522	0	18	6.7500	2.1600	5.0000
401	1051	8522	0	18	2.8000	0.8400	4.0000
1216	1051	8522	0	18	8.4400	4.2200	4.0000
1472	1051	8522	0	18	6.6000	2.7060	3.0000
290	1051	8522	0	18	5.1000	2.4480	3.0000
367	1051	3210	0	18	6.9800	2.3732	2.0000
618	1051	3210	0	18	4.2000	1.4280	3.0000
475	1051	3210	0	18	5.2200	1.7748	2.0000
491	1051	3210	0	18	10.5300	4.8438	3.0000
941	1051	4325	0	18	15.8000	5.8460	4.0000
651	1051	4325	0	18	1.6000	0.6880	2.0000
928	1051	7782	0	18	4.9500	1.8810	3.0000
524	1051	5900	0	18	6.9600	3.4104	4.0000
341	1051	5900	0	18	5.5400	2.1606	2.0000
891	1051	5900	0	18	9.8800	4.0508	4.0000
801	1051	5900	0	18	7.9500	3.4185	3.0000
479	1051	7239	0	18	8.6000	3.6120	4.0000
162	1051	7239	0	18	5.7000	2.2230	2.0000
649	1049	1853	0	18	5.1000	2.4990	2.0000
1132	1049	1853	0	18	6.6400	2.4568	4.0000
1242	1049	1853	0	18	7.9200	3.1680	4.0000
1325	1049	1853	0	18	5.7200	2.8028	4.0000
1076	1049	1853	0	18	6.4800	2.5272	2.0000
267	1049	1853	0	18	2.4900	0.9960	3.0000
1092	1049	4620	0	18	7.1400	2.1420	3.0000
1003	1049	4620	0	18	2.3400	1.1700	3.0000
127	1049	4620	0	18	3.4800	1.2876	2.0000
913	1049	8697	0	18	5.3400	2.4564	3.0000
1516	1049	8697	0	18	13.4400	5.6448	4.0000
534	1049	8697	0	18	10.1400	3.9546	3.0000
1250	1049	4256	0	18	8.6400	2.7648	4.0000
1333	1049	4256	0	18	2.7900	0.9486	3.0000
1083	1049	4256	0	18	2.5000	0.9250	5.0000
274	1049	4256	0	18	11.2200	5.2734	3.0000
730	1049	4256	0	18	6.8800	2.8896	4.0000
507	1049	4256	0	18	10.1200	4.5540	4.0000
717	1049	1259	0	18	7.8400	2.5872	2.0000
38	1049	4226	0	18	5.2400	1.9388	4.0000
681	1049	4226	0	18	6.9000	2.0700	3.0000
311	1049	4226	0	18	4.3000	1.5050	2.0000
594	1049	4226	0	18	2.9000	1.1890	5.0000
1303	1049	4226	0	18	2.7200	0.9248	4.0000
1147	1049	4226	0	18	4.2600	2.0022	3.0000
78	1049	6934	0	18	4.3800	2.1900	2.0000
149	1049	6934	0	18	9.9600	3.4860	4.0000
764	1049	6934	0	18	11.4300	4.8006	3.0000
61	1049	6934	0	18	2.2200	0.8880	3.0000
165	1049	272	0	18	3.5000	1.4700	2.0000
714	1049	272	0	18	8.1000	3.8880	3.0000
211	1049	272	0	18	5.4400	2.3936	2.0000
341	1049	5900	0	18	8.3100	2.9916	3.0000
1316	1049	5900	0	18	3.5500	1.6330	5.0000
1127	1049	8279	0	18	13.1000	5.7640	5.0000
1343	1049	8279	0	18	8.6100	3.0996	3.0000
280	1049	8279	0	18	5.4300	2.6064	3.0000
1083	1049	8279	0	18	1.0000	0.4800	2.0000
1060	1049	8279	0	18	11.4800	3.7884	4.0000
151	1049	3390	0	18	11.6400	5.1216	4.0000
740	1049	3390	0	18	3.9400	1.3002	2.0000
118	1049	3390	0	18	4.4400	1.9092	3.0000
840	1049	3390	0	18	2.7400	1.0686	2.0000
1376	1049	3390	0	18	5.0400	1.8144	3.0000
732	1062	7055	0	18	3.6400	1.7472	4.0000
1308	1062	7055	0	18	12.9000	5.1600	5.0000
1551	1062	7055	0	18	3.4800	1.3920	3.0000
1427	1062	7472	0	18	9.8100	4.5126	3.0000
1177	1062	7472	0	18	4.6200	2.2638	3.0000
368	1062	7472	0	18	3.4200	1.2996	3.0000
1238	1062	7472	0	18	5.8800	2.8224	4.0000
601	1062	7472	0	18	6.3900	3.1311	3.0000
125	1062	7472	0	18	6.9600	2.2272	3.0000
1554	1062	7472	0	18	7.6200	3.1242	3.0000
1150	1062	4419	0	18	9.5700	2.8710	3.0000
35	1062	4419	0	18	8.8400	3.4476	4.0000
678	1062	4419	0	18	7.3800	2.5830	2.0000
722	1062	4419	0	18	8.4900	2.6319	3.0000
1005	1062	4419	0	18	10.9600	3.6168	4.0000
1300	1062	4419	0	18	2.9000	1.2180	2.0000
715	1062	8522	0	18	4.6500	1.6740	3.0000
172	1062	8522	0	18	9.9600	4.4820	3.0000
243	1062	8522	0	18	8.4400	2.9540	4.0000
858	1062	8522	0	18	8.8800	2.7528	4.0000
155	1062	8522	0	18	11.4300	4.4577	3.0000
293	1062	8522	0	18	6.4000	2.7520	4.0000
182	1062	5348	0	18	7.3600	3.3856	4.0000
625	1062	5348	0	18	4.8300	1.8837	3.0000
1268	1062	5348	0	18	5.2000	2.2880	4.0000
898	1062	5348	0	18	3.4800	1.0440	2.0000
1181	1062	5348	0	18	5.3100	2.2302	3.0000
332	1062	5348	0	18	8.8400	3.1824	4.0000
176	1062	5348	0	18	6.8100	2.7921	3.0000
883	1062	8915	0	18	5.8000	2.5520	2.0000
1299	1062	8915	0	18	8.2800	2.5668	3.0000
1195	1062	8915	0	18	3.3200	1.6268	2.0000
679	1062	8915	0	18	5.9600	2.8608	4.0000
1089	1062	5478	0	18	9.8800	3.2604	4.0000
1444	1062	4780	0	18	7.0400	2.4640	4.0000
1488	1062	4780	0	18	7.0200	3.1590	3.0000
213	1062	4780	0	18	2.2400	0.9184	4.0000
922	1062	4780	0	18	7.7700	3.3411	3.0000
766	1062	4780	0	18	2.4800	1.1408	4.0000
90	1062	4780	0	18	2.3100	0.8085	3.0000
1009	1062	1972	0	18	11.8800	3.8016	4.0000
67	1062	1972	0	18	3.7200	1.4136	2.0000
1335	1062	1972	0	18	7.2300	2.2413	3.0000
1059	1062	1972	0	18	9.1200	2.7360	4.0000
1475	1062	1972	0	18	7.1200	2.5632	2.0000
227	1062	1972	0	18	5.9400	2.7918	3.0000
1269	1062	1972	0	18	7.9400	3.1760	2.0000
1145	1062	4953	0	18	6.2800	2.2608	4.0000
57	1062	4953	0	18	2.4400	1.0492	4.0000
639	1062	5757	0	18	13.1200	5.2480	4.0000
429	1062	5757	0	18	4.5300	2.1291	3.0000
646	1062	5757	0	18	5.1200	2.3040	4.0000
1555	1062	5757	0	18	8.8500	3.8940	3.0000
799	1062	5757	0	18	5.6800	2.4992	2.0000
363	1062	5757	0	18	5.4600	1.9656	3.0000
970	1045	7782	0	18	6.2200	2.9856	2.0000
188	1045	7782	0	18	7.7400	2.6316	3.0000
1390	1045	7782	0	18	7.6400	3.7436	4.0000
1313	1045	7782	0	18	7.8400	3.6064	2.0000
1130	1045	7782	0	18	4.6500	1.5810	3.0000
806	1045	1495	0	18	5.2000	1.8720	2.0000
1077	1045	1495	0	18	14.7200	6.0352	4.0000
1093	1045	1495	0	18	5.6200	2.6976	2.0000
1043	1045	1495	0	18	6.2800	2.5748	4.0000
1193	1045	1495	0	18	3.5600	1.4596	4.0000
744	1045	1495	0	18	15.6400	7.3508	4.0000
534	1045	1495	0	18	10.1400	3.8532	3.0000
880	1045	7134	0	18	10.9500	4.1610	3.0000
98	1045	7134	0	18	3.6600	1.1346	2.0000
887	1045	7134	0	18	7.2000	2.5920	4.0000
1224	1045	7134	0	18	3.7200	1.5624	3.0000
1313	1045	1853	0	18	11.7600	3.6456	3.0000
358	1045	1853	0	18	7.5000	3.1500	2.0000
521	1045	1853	0	18	10.8900	4.7916	3.0000
189	1045	7069	0	18	6.9000	3.1740	2.0000
1543	1045	6260	0	18	9.9200	3.4720	4.0000
56	1045	6260	0	18	3.5500	1.5620	5.0000
672	1045	6260	0	18	13.3600	4.4088	4.0000
934	1045	4953	0	18	4.4000	1.3640	4.0000
1471	1045	4953	0	18	4.6500	1.5810	3.0000
792	1045	4620	0	18	6.3900	1.9809	3.0000
1141	1045	4620	0	18	4.0200	1.9698	3.0000
93	1045	4620	0	18	1.9200	0.9216	2.0000
536	1045	4620	0	18	7.2800	3.4944	4.0000
765	1045	4620	0	18	7.6800	2.6112	4.0000
1547	1045	6669	0	18	7.1400	3.1416	3.0000
1244	1045	6669	0	18	4.8400	1.4520	4.0000
1327	1045	6669	0	18	15.3600	6.6048	4.0000
1077	1045	6669	0	18	7.3600	3.0912	2.0000
268	1045	6669	0	18	5.1900	2.1798	3.0000
1138	1045	6669	0	18	7.3200	3.5136	3.0000
126	1045	7261	0	18	4.8300	1.8837	3.0000
808	1045	7261	0	18	2.7800	1.0842	2.0000
153	1045	4579	0	18	10.8800	4.6784	4.0000
1141	1045	4579	0	18	2.6800	0.8844	2.0000
465	1045	4579	0	18	11.8000	5.9000	4.0000
935	1045	4579	0	18	8.4000	2.6880	3.0000
353	1045	4579	0	18	3.1400	1.2874	2.0000
129	1059	7472	0	18	4.6500	1.6740	3.0000
1558	1059	7472	0	18	6.4800	2.7216	3.0000
1215	1059	7472	0	18	5.8400	1.8688	4.0000
273	1059	7472	0	18	6.5400	3.0738	3.0000
148	1059	4009	0	18	11.8500	3.9105	3.0000
1523	1059	4009	0	18	6.2400	2.9328	4.0000
974	1059	8915	0	18	2.3700	0.9480	3.0000
1018	1059	8915	0	18	2.7900	1.3392	3.0000
321	1059	7472	0	18	4.8200	2.1690	2.0000
591	1059	7472	0	18	4.6800	2.2932	4.0000
608	1059	7472	0	18	2.0400	0.8568	3.0000
558	1059	7472	0	18	2.4000	1.1280	3.0000
708	1059	7472	0	18	14.7200	4.8576	4.0000
30	1059	3858	0	18	5.6400	2.4816	4.0000
1205	1059	3858	0	18	7.8000	3.9000	3.0000
795	1059	3858	0	18	1.9200	0.8064	2.0000
53	1059	3858	0	18	7.2200	2.5270	2.0000
722	1059	3858	0	18	8.4900	3.3960	3.0000
685	1059	3858	0	18	4.5900	2.1114	3.0000
69	1059	4026	0	18	9.3000	3.3480	3.0000
672	1059	4026	0	18	13.3600	6.6800	4.0000
835	1059	4026	0	18	13.9600	6.8404	4.0000
1078	1059	4026	0	18	4.9200	1.6728	3.0000
1319	1059	6669	0	18	3.3600	1.6128	2.0000
842	1059	6669	0	18	9.6000	4.4160	3.0000
299	1059	6669	0	18	5.0400	2.3184	3.0000
370	1059	6669	0	18	2.7600	1.0212	3.0000
986	1059	6669	0	18	10.5000	4.6200	3.0000
283	1059	6669	0	18	10.9200	4.6956	4.0000
420	1059	6669	0	18	4.5400	1.9522	2.0000
836	1059	6669	0	18	3.5400	1.2036	3.0000
659	1059	7152	0	18	9.6300	3.3705	3.0000
849	1059	7152	0	18	6.6000	2.4420	4.0000
1522	1059	7152	0	18	3.4200	1.3680	3.0000
207	1059	7152	0	18	3.7200	1.8228	3.0000
1449	1059	7152	0	18	2.6100	1.1745	3.0000
840	1059	7152	0	18	4.1100	1.9317	3.0000
696	1059	7152	0	18	2.1600	0.7560	3.0000
307	1059	7261	0	18	4.4400	1.9092	3.0000
1149	1059	7261	0	18	3.5200	1.1264	4.0000
180	1059	7261	0	18	2.0700	0.8694	3.0000
1116	1059	7261	0	18	5.0600	2.1758	2.0000
280	1059	7261	0	18	5.4300	2.5521	3.0000
817	1059	7261	0	18	5.0400	1.8144	3.0000
1179	1059	7261	0	18	10.5200	4.8392	4.0000
823	1059	7261	0	18	10.2900	4.3218	3.0000
677	1059	1871	0	18	5.9200	2.9008	2.0000
1159	1059	1871	0	18	11.3400	5.1030	3.0000
1270	1059	1871	0	18	8.0700	3.8736	3.0000
1353	1059	1871	0	18	6.7200	2.4864	3.0000
1103	1059	1871	0	18	3.4500	1.6215	3.0000
294	1059	1871	0	18	3.9600	1.9008	3.0000
144	1059	8040	0	18	2.0400	0.8364	4.0000
55	1059	8040	0	18	10.5000	3.8850	3.0000
737	1059	8040	0	18	3.8400	1.5360	3.0000
1392	1059	8040	0	18	1.6600	0.7968	2.0000
571	1059	8040	0	18	5.0000	2.2000	4.0000
747	1059	8040	0	18	3.6600	1.4640	2.0000
914	758	4303	0	19	4.9200	2.3616	2.0000
437	758	4303	0	19	5.9100	2.7777	3.0000
1452	758	4303	0	19	8.6700	3.3813	3.0000
1523	758	4303	0	19	4.6800	1.4508	3.0000
581	758	4303	0	19	11.3600	3.5216	4.0000
1436	758	4303	0	19	2.7600	0.9936	3.0000
468	758	5077	0	19	3.4800	1.2180	2.0000
977	758	5077	0	19	2.2800	0.8208	3.0000
729	758	1526	0	19	3.4400	1.2384	2.0000
972	758	1526	0	19	8.9200	3.7464	4.0000
656	758	1526	0	19	11.5500	3.9270	3.0000
46	758	1526	0	19	10.3200	4.8504	3.0000
975	758	3326	0	19	7.5200	3.5344	2.0000
1045	758	3326	0	19	11.1000	3.6630	3.0000
103	758	3326	0	19	2.8500	0.9120	3.0000
958	758	3326	0	19	5.4400	1.6864	4.0000
1095	758	3326	0	19	4.7400	1.4694	3.0000
1511	758	3326	0	19	2.4000	1.0320	2.0000
1407	758	3326	0	19	1.2600	0.4410	2.0000
891	758	3326	0	19	7.4100	2.5935	3.0000
639	758	6882	0	19	9.8400	4.7232	3.0000
1488	758	9808	0	19	9.3600	4.2120	4.0000
1038	758	9808	0	19	2.2200	0.8436	3.0000
1242	758	9808	0	19	5.9400	1.8414	3.0000
1458	758	9808	0	19	5.8000	1.7400	2.0000
396	758	9808	0	19	12.9600	4.6656	4.0000
1198	758	9808	0	19	10.2900	4.3218	3.0000
1176	758	9808	0	19	5.1300	1.7955	3.0000
1335	758	2402	0	19	4.8200	1.9280	2.0000
326	758	2402	0	19	7.4100	3.4086	3.0000
237	758	2402	0	19	8.0400	3.0552	3.0000
919	758	2402	0	19	6.1600	2.2792	4.0000
430	758	2402	0	19	3.6000	1.3320	2.0000
753	758	2402	0	19	5.6700	2.4381	3.0000
929	758	2402	0	19	1.5900	0.5724	3.0000
813	758	2402	0	19	4.3500	1.5225	3.0000
694	758	4720	0	19	8.8500	3.3630	3.0000
351	758	4720	0	19	8.2800	3.8916	3.0000
966	758	4720	0	19	7.4700	2.6892	3.0000
677	758	4720	0	19	8.8800	3.3744	3.0000
400	758	4720	0	19	4.2900	1.7589	3.0000
1343	758	6928	0	19	8.6100	4.1328	3.0000
1519	758	6928	0	19	1.6200	0.7290	2.0000
1403	758	6928	0	19	7.3200	2.4156	3.0000
194	758	6928	0	19	10.0800	4.3344	3.0000
1110	758	6663	0	19	8.4000	2.8560	3.0000
660	758	6663	0	19	8.4000	3.9480	3.0000
1329	758	6663	0	19	3.3000	1.0560	2.0000
1545	758	6663	0	19	4.5800	1.7404	2.0000
896	758	6663	0	19	5.3600	1.6080	2.0000
1106	758	6558	0	19	4.5600	1.3680	3.0000
1069	758	6558	0	19	1.1400	0.3648	2.0000
353	758	6558	0	19	4.7100	1.6485	3.0000
803	758	5459	0	19	10.5300	3.2643	3.0000
1152	758	5459	0	19	7.8900	3.4716	3.0000
104	758	5459	0	19	19.4500	7.1965	5.0000
547	758	5459	0	19	6.9300	2.9106	3.0000
1189	758	5459	0	19	1.5200	0.7448	2.0000
777	758	539	0	19	14.8800	5.2080	4.0000
887	758	539	0	19	5.4000	2.1600	3.0000
804	758	8927	0	19	4.4200	1.9006	2.0000
1220	758	8927	0	19	7.8000	3.9000	4.0000
1116	758	8927	0	19	5.0600	2.4288	2.0000
600	758	8927	0	19	6.9300	3.2571	3.0000
1010	758	4216	0	19	7.9500	3.1005	3.0000
1332	758	4216	0	19	2.0700	0.9729	3.0000
1509	758	4216	0	19	5.9600	2.7416	2.0000
1393	758	4216	0	19	7.4000	3.3300	4.0000
184	758	4216	0	19	13.6000	4.2160	4.0000
694	758	4216	0	19	11.8000	5.1920	4.0000
1137	758	4216	0	19	5.3100	2.2302	3.0000
1366	758	4216	0	19	8.2800	3.4776	3.0000
980	758	9726	0	19	3.4400	1.7200	2.0000
1396	758	9726	0	19	7.9500	3.5775	3.0000
148	758	9726	0	19	15.8000	6.6360	4.0000
1190	758	9726	0	19	5.2000	1.6120	4.0000
1180	758	9726	0	19	7.8000	3.1200	2.0000
797	758	9726	0	19	8.7600	3.1536	4.0000
801	758	9726	0	19	13.2500	4.5050	5.0000
362	758	10085	0	19	11.9100	3.6921	3.0000
938	758	10085	0	19	3.2200	1.5134	2.0000
694	758	3963	0	19	11.8000	4.2480	4.0000
1497	758	3963	0	19	13.1600	5.9220	4.0000
1061	758	3963	0	19	4.9800	2.1912	3.0000
1543	758	3963	0	19	4.9600	2.1824	2.0000
95	758	3963	0	19	4.3800	1.5768	3.0000
179	758	3963	0	19	5.5000	2.6950	2.0000
1487	758	3963	0	19	3.8000	1.8240	4.0000
1096	758	5864	0	19	10.2400	4.8128	4.0000
275	758	5864	0	19	9.8100	4.5126	3.0000
549	758	5864	0	19	5.0400	2.4192	3.0000
872	758	59	0	19	12.6000	6.1740	5.0000
556	758	59	0	19	6.5000	2.8600	2.0000
1504	758	59	0	19	7.9500	2.6235	5.0000
217	758	59	0	19	2.7200	1.1424	4.0000
233	758	59	0	19	9.8400	4.3296	4.0000
183	758	59	0	19	12.0500	5.6635	5.0000
1315	758	9856	0	19	5.3400	2.1360	3.0000
426	758	9856	0	19	1.8000	0.8460	3.0000
389	758	9856	0	19	3.5800	1.3962	2.0000
336	758	10207	0	19	2.3000	0.8510	2.0000
220	758	10207	0	19	7.6500	2.8305	3.0000
569	758	10207	0	19	6.3200	2.7176	2.0000
1079	758	10207	0	19	4.4200	1.5028	2.0000
1133	758	8428	0	19	6.1600	1.9712	4.0000
1336	758	8428	0	19	13.5600	4.4748	4.0000
1553	758	8428	0	19	5.5800	2.3994	3.0000
962	758	9609	0	19	9.3500	3.8335	5.0000
507	758	4720	0	19	7.5900	3.5673	3.0000
1322	758	4720	0	19	9.6000	4.1280	3.0000
20	758	4720	0	19	8.3400	3.8364	3.0000
167	758	1877	0	19	1.8000	0.7920	3.0000
344	758	1877	0	19	6.8400	2.1204	3.0000
227	758	1877	0	19	5.9400	2.9106	3.0000
577	758	1877	0	19	10.4800	5.1352	4.0000
1087	758	1877	0	19	6.6400	2.3240	4.0000
1530	758	1877	0	19	3.8100	1.7907	3.0000
200	758	1877	0	19	7.9500	3.6570	3.0000
11	758	518	0	19	10.5300	3.7908	3.0000
1226	758	518	0	19	8.8800	3.9960	3.0000
284	758	518	0	19	2.9700	1.0395	3.0000
1057	758	2880	0	19	5.7200	1.9448	4.0000
35	758	2880	0	19	6.6300	2.6520	3.0000
397	758	2880	0	19	5.4000	1.7280	4.0000
834	758	9906	0	19	8.8800	4.1736	3.0000
1117	758	9906	0	19	14.5600	6.9888	4.0000
268	758	9906	0	19	8.6500	3.7195	5.0000
1256	758	9906	0	19	3.6600	1.6836	3.0000
678	758	9906	0	19	18.4500	9.0405	5.0000
1260	758	8515	0	19	2.0100	0.6030	3.0000
624	758	8515	0	19	4.9200	2.4108	2.0000
148	758	8515	0	19	11.8500	5.8065	3.0000
1520	758	7000	0	19	9.2400	3.1416	4.0000
964	758	7000	0	19	5.9700	2.0298	3.0000
1487	758	7000	0	19	1.9000	0.7600	2.0000
1064	758	7000	0	19	1.0800	0.4104	2.0000
1187	758	7000	0	19	6.6000	2.5080	3.0000
405	758	7000	0	19	7.3800	2.8044	2.0000
45	758	5507	0	19	2.1200	1.0388	4.0000
62	758	5507	0	19	11.4600	4.3548	3.0000
12	758	5507	0	19	4.6200	2.2176	3.0000
162	758	5507	0	19	8.5500	4.1895	3.0000
1270	758	5507	0	19	8.0700	2.5824	3.0000
1060	758	5507	0	19	8.6100	3.5301	3.0000
1277	758	5507	0	19	7.6200	2.3622	3.0000
528	758	7116	0	19	2.8800	1.0656	3.0000
1316	758	7116	0	19	2.8400	1.0224	4.0000
95	758	7116	0	19	4.3800	1.8396	3.0000
1470	758	7116	0	19	7.2300	2.4582	3.0000
461	758	7116	0	19	5.4400	2.5568	2.0000
372	758	7116	0	19	7.9600	2.5472	2.0000
1054	758	7116	0	19	5.9200	2.2496	4.0000
1484	758	7587	0	19	1.9800	0.9504	3.0000
36	758	7587	0	19	3.6000	1.1520	2.0000
119	758	7587	0	19	6.8400	2.3256	3.0000
1428	758	7587	0	19	11.5800	4.4004	3.0000
618	758	7587	0	19	4.2000	1.3860	3.0000
827	758	4768	0	19	1.9000	0.7600	2.0000
450	758	6618	0	19	10.1100	4.1451	3.0000
773	758	6618	0	19	1.4200	0.6106	2.0000
949	758	6618	0	19	7.5300	3.4638	3.0000
833	758	6618	0	19	9.5600	3.3460	4.0000
1182	758	6618	0	19	2.8000	0.8680	2.0000
1496	738	2348	0	19	7.4100	2.9640	3.0000
740	738	2348	0	19	5.9100	2.3640	3.0000
717	738	2348	0	19	15.6800	7.3696	4.0000
1200	738	2348	0	19	7.4800	2.9172	4.0000
896	738	2348	0	19	8.0400	3.0552	3.0000
1430	738	3842	0	19	13.4400	5.5104	4.0000
594	738	3842	0	19	1.7400	0.8700	3.0000
1131	738	3842	0	19	4.8000	1.8720	2.0000
328	738	9444	0	19	2.5200	1.0836	2.0000
372	738	9444	0	19	7.9600	2.5472	2.0000
654	738	9444	0	19	6.5100	2.9295	3.0000
1364	738	9444	0	19	6.4000	2.8160	4.0000
794	738	9444	0	19	2.4000	1.1760	2.0000
118	738	9444	0	19	4.4400	1.5984	3.0000
588	738	9444	0	19	4.6200	1.5708	3.0000
765	738	2730	0	19	9.6000	3.1680	5.0000
250	738	2730	0	19	10.3600	4.4548	4.0000
239	738	2730	0	19	8.8400	3.9780	4.0000
1434	738	214	0	19	1.8600	0.7440	2.0000
1344	738	214	0	19	3.0400	1.1552	2.0000
469	738	214	0	19	3.8700	1.4706	3.0000
1124	738	214	0	19	1.6200	0.6156	2.0000
302	738	214	0	19	13.8000	6.9000	4.0000
1178	738	4924	0	19	11.3400	4.7628	3.0000
1494	738	9304	0	19	5.0400	2.3184	3.0000
19	738	9304	0	19	6.3800	3.0624	2.0000
1328	738	9304	0	19	9.0400	2.9832	4.0000
518	738	9304	0	19	4.0800	1.8360	3.0000
974	738	9304	0	19	3.1600	1.2008	4.0000
751	738	9304	0	19	4.3800	1.6206	2.0000
275	738	9304	0	19	9.8100	4.2183	3.0000
985	738	10071	0	19	2.1600	1.0584	3.0000
1495	738	10071	0	19	10.4400	3.5496	3.0000
380	738	10071	0	19	2.4400	1.1468	2.0000
1023	738	10071	0	19	3.2800	1.0496	2.0000
1289	738	7671	0	19	3.6300	1.5972	3.0000
640	738	7671	0	19	7.7700	3.8073	3.0000
1029	738	7671	0	19	6.7200	2.3520	4.0000
1006	738	7671	0	19	6.4200	2.6964	3.0000
1488	738	7671	0	19	4.6800	1.8720	2.0000
41	738	7671	0	19	2.6700	1.0947	3.0000
1425	738	1431	0	19	4.3600	1.6132	2.0000
204	738	1431	0	19	4.8000	2.3520	3.0000
21	738	1431	0	19	4.6600	1.9572	2.0000
570	738	1431	0	19	8.6400	3.5424	4.0000
1059	738	8763	0	19	4.5600	1.5048	2.0000
1303	738	8763	0	19	2.0400	0.6936	3.0000
986	738	8763	0	19	7.0000	2.5900	2.0000
50	738	4058	0	19	15.8000	5.5300	4.0000
799	738	4058	0	19	5.6800	1.8176	2.0000
344	738	6402	0	19	9.1200	4.3776	4.0000
333	738	6402	0	19	5.2800	2.1120	4.0000
1509	738	6402	0	19	5.9600	2.3840	2.0000
1513	738	6402	0	19	9.5000	4.2750	5.0000
770	738	6402	0	19	7.3200	2.7084	4.0000
1250	738	7322	0	19	6.4800	2.2032	3.0000
1533	738	7322	0	19	10.0000	4.1000	4.0000
684	738	7322	0	19	2.0400	0.6936	3.0000
114	738	7322	0	19	2.7600	0.9108	3.0000
996	738	7322	0	19	3.4000	1.2920	4.0000
1466	738	7322	0	19	3.6000	1.6200	2.0000
1289	738	6906	0	19	4.8400	1.7908	4.0000
1000	738	6906	0	19	8.0700	2.9859	3.0000
724	738	6906	0	19	11.7600	4.2336	4.0000
1140	738	6906	0	19	10.2400	4.3008	4.0000
1247	738	2457	0	19	5.0400	1.7136	3.0000
371	738	2457	0	19	1.9800	0.5940	3.0000
1027	738	2457	0	19	6.9300	2.7027	3.0000
205	738	2457	0	19	8.1300	3.9024	3.0000
382	738	2457	0	19	6.4800	2.8512	4.0000
265	738	2457	0	19	10.8300	4.4403	3.0000
615	738	2457	0	19	5.4000	2.6460	4.0000
877	738	10229	0	19	4.7400	2.1330	3.0000
654	738	10229	0	19	8.6800	3.1248	4.0000
178	738	10229	0	19	2.6600	1.0906	2.0000
774	738	8078	0	19	9.8000	3.1360	4.0000
218	738	8078	0	19	10.3200	4.9536	3.0000
740	738	8078	0	19	5.9100	1.9503	3.0000
318	738	8078	0	19	7.4100	2.8899	3.0000
441	738	8078	0	19	1.7100	0.5301	3.0000
1217	738	8078	0	19	2.5400	1.1430	2.0000
447	738	8078	0	19	11.5200	5.7600	4.0000
784	738	8078	0	19	2.0800	0.7488	4.0000
1294	738	5290	0	19	3.4400	1.5480	2.0000
1404	738	5290	0	19	8.1300	3.8211	3.0000
1488	738	5290	0	19	7.0200	3.5100	3.0000
1238	738	5290	0	19	4.4100	1.4553	3.0000
429	738	5290	0	19	4.5300	2.1744	3.0000
346	738	9128	0	19	6.3600	2.2896	3.0000
1134	738	9128	0	19	7.2800	2.3296	4.0000
1471	738	9128	0	19	3.1000	1.5190	2.0000
1288	738	9128	0	19	2.7600	0.8556	2.0000
279	738	9128	0	19	11.2800	4.5120	4.0000
1334	738	9128	0	19	3.6800	1.1040	2.0000
1468	738	97	0	19	3.7800	1.8522	3.0000
127	738	97	0	19	3.4800	1.7052	2.0000
622	738	97	0	19	2.4300	0.8505	3.0000
1425	738	97	0	19	4.3600	2.0492	2.0000
1402	738	97	0	19	7.7700	3.4965	3.0000
326	738	97	0	19	7.4100	3.3345	3.0000
23	738	97	0	19	3.5000	1.0850	2.0000
366	738	3885	0	19	4.7200	1.7936	2.0000
369	738	3885	0	19	6.9000	2.4840	3.0000
1438	738	3885	0	19	5.4800	1.8084	4.0000
296	738	5156	0	19	2.0000	0.6400	4.0000
14	738	3029	0	19	7.7200	3.5512	4.0000
995	738	1068	0	19	2.3000	1.1270	2.0000
1478	738	1068	0	19	7.9800	2.7930	3.0000
30	738	1068	0	19	2.8200	1.3254	2.0000
113	738	1068	0	19	6.8700	3.1602	3.0000
1422	738	1068	0	19	6.6900	3.0105	3.0000
613	738	1068	0	19	3.6400	1.1284	2.0000
1482	738	1068	0	19	1.2000	0.5280	2.0000
1066	738	10281	0	19	14.4500	4.4795	5.0000
949	738	10281	0	19	7.5300	3.3885	3.0000
1299	738	10281	0	19	5.5200	1.8768	2.0000
1395	738	10281	0	19	14.7500	7.2275	5.0000
280	738	10281	0	19	7.2400	3.2580	4.0000
888	738	4661	0	19	3.5200	1.2320	4.0000
1370	738	4661	0	19	7.1400	3.3558	3.0000
1480	738	4661	0	19	2.8800	1.3536	2.0000
103	738	4661	0	19	3.8000	1.2160	4.0000
1411	738	4661	0	19	5.7000	2.5080	3.0000
1301	738	2796	0	19	2.8200	1.1562	3.0000
519	738	2796	0	19	11.4600	5.6154	3.0000
1307	738	2796	0	19	3.9600	1.6632	3.0000
86	738	2796	0	19	11.8800	4.8708	4.0000
1461	738	2796	0	19	10.2400	4.7104	4.0000
452	738	2796	0	19	4.9600	1.8848	2.0000
1437	738	9328	0	19	3.4800	1.3572	2.0000
83	738	9328	0	19	11.6400	5.1216	3.0000
300	738	9328	0	19	8.8200	4.3218	3.0000
1209	738	9328	0	19	10.8000	3.7800	4.0000
143	738	6618	0	19	4.9200	2.3124	2.0000
905	738	6618	0	19	9.3200	4.5668	4.0000
909	738	6618	0	19	6.2000	1.9840	4.0000
166	738	6618	0	19	7.4100	3.0381	3.0000
422	738	6618	0	19	11.0100	4.0737	3.0000
799	738	6618	0	19	14.2000	5.5380	5.0000
83	738	6618	0	19	7.7600	3.2592	2.0000
363	738	3686	0	19	5.4600	2.1840	3.0000
220	738	3686	0	19	5.1000	1.7340	2.0000
236	738	3686	0	19	5.4300	1.7376	3.0000
187	738	3686	0	19	3.9600	1.2672	3.0000
336	738	3686	0	19	3.4500	1.3110	3.0000
417	738	2124	0	19	10.8800	4.3520	4.0000
34	738	2124	0	19	8.4500	3.1265	5.0000
38	738	2124	0	19	3.9300	1.3362	3.0000
743	738	10121	0	19	1.9200	0.7296	2.0000
1525	738	5759	0	19	15.7200	7.3884	4.0000
610	738	5759	0	19	9.0800	2.9964	4.0000
654	738	5759	0	19	6.5100	2.9946	3.0000
937	738	5759	0	19	14.4400	6.4980	4.0000
88	738	5759	0	19	1.7200	0.5332	2.0000
1076	738	5759	0	19	12.9600	4.7952	4.0000
400	738	5759	0	19	2.8600	1.0010	2.0000
870	738	5759	0	19	5.9100	2.0094	3.0000
1093	738	1422	0	19	5.6200	1.9108	2.0000
350	738	1422	0	19	3.2600	1.5322	2.0000
1020	738	1422	0	19	2.0400	0.9384	4.0000
1396	738	1422	0	19	5.3000	2.3850	2.0000
267	738	1422	0	19	2.4900	0.7719	3.0000
1269	738	1422	0	19	11.9100	5.2404	3.0000
234	738	1422	0	19	10.8000	3.9960	4.0000
1369	738	1422	0	19	13.5200	5.8136	4.0000
588	738	8429	0	19	6.1600	2.6488	4.0000
1497	738	8429	0	19	9.8700	3.1584	3.0000
328	738	8429	0	19	2.5200	1.2096	2.0000
842	740	2353	0	19	9.6000	3.6480	3.0000
1152	740	2353	0	19	7.8900	2.3670	3.0000
222	740	2353	0	19	7.9000	3.3970	2.0000
490	740	2012	0	19	6.6000	2.9040	4.0000
1039	740	2012	0	19	3.2400	1.3284	4.0000
950	740	2012	0	19	10.4100	4.7886	3.0000
74	740	2012	0	19	3.1400	1.2246	2.0000
776	740	6587	0	19	15.5600	6.6908	4.0000
166	740	6587	0	19	9.8800	3.4580	4.0000
436	740	6587	0	19	4.5900	2.2491	3.0000
453	740	6587	0	19	8.7600	2.9784	3.0000
403	740	6587	0	19	4.6500	1.8600	3.0000
553	740	6587	0	19	3.8200	1.7954	2.0000
815	740	5159	0	19	2.7600	1.1592	3.0000
1192	740	5159	0	19	1.9600	0.8036	2.0000
476	740	5159	0	19	10.9200	4.4772	3.0000
1065	740	5159	0	19	7.5200	2.5568	4.0000
1039	740	415	0	19	3.2400	1.5552	4.0000
1322	740	415	0	19	9.6000	3.6480	3.0000
473	740	415	0	19	2.1900	0.7446	3.0000
317	740	415	0	19	8.7200	3.1392	4.0000
1199	740	415	0	19	7.6800	2.9952	3.0000
490	740	8002	0	19	4.9500	2.2770	3.0000
1412	740	8002	0	19	3.6600	1.2444	2.0000
1349	740	8002	0	19	8.7000	3.8280	3.0000
806	740	8002	0	19	7.8000	3.0420	3.0000
463	740	8002	0	19	2.5000	0.9000	2.0000
1079	740	8002	0	19	6.6300	3.0498	3.0000
54	740	10047	0	19	8.7900	2.7249	3.0000
404	740	10047	0	19	3.7500	1.8000	3.0000
1452	740	8387	0	19	11.5600	4.3928	4.0000
471	740	8387	0	19	2.4900	0.9462	3.0000
714	740	8387	0	19	10.8000	4.6440	4.0000
398	740	8387	0	19	2.4000	1.2000	3.0000
1346	740	8387	0	19	7.0500	3.3840	3.0000
1203	740	8387	0	19	4.3800	2.0586	3.0000
1219	740	8387	0	19	7.0800	3.3276	3.0000
1242	740	8569	0	19	7.9200	3.4848	4.0000
687	740	8569	0	19	1.9400	0.9312	2.0000
1209	740	8569	0	19	5.4000	2.3220	2.0000
787	740	8569	0	19	4.4700	1.6986	3.0000
910	740	8569	0	19	7.3600	2.5760	4.0000
484	740	7966	0	19	10.9200	5.0232	3.0000
1061	740	7966	0	19	6.6400	2.9880	4.0000
890	740	7966	0	19	5.2200	1.6182	2.0000
574	740	7966	0	19	5.3400	2.5632	2.0000
1522	740	7966	0	19	3.4200	1.4022	3.0000
235	740	7966	0	19	10.6500	4.2600	3.0000
251	740	7966	0	19	7.3200	3.3672	3.0000
1153	740	3398	0	19	1.5600	0.4680	3.0000
597	740	3398	0	19	11.2000	5.6000	4.0000
1219	740	2222	0	19	9.4400	3.3984	4.0000
398	740	2222	0	19	2.4000	0.9840	3.0000
161	740	2222	0	19	4.5600	1.5504	3.0000
44	740	2222	0	19	5.8600	2.7542	2.0000
15	740	3090	0	19	9.1600	4.2136	4.0000
997	740	1149	0	19	9.8700	4.7376	3.0000
1479	740	1149	0	19	4.3800	1.3578	3.0000
31	740	1149	0	19	4.6500	1.5345	3.0000
115	740	1149	0	19	1.9500	0.7215	3.0000
1423	740	1149	0	19	4.7400	1.5168	2.0000
614	740	1149	0	19	11.3400	5.4432	3.0000
561	740	2354	0	19	1.5400	0.5698	2.0000
984	740	9995	0	19	2.4300	1.1907	3.0000
1493	740	9995	0	19	11.8800	4.3956	3.0000
378	740	9995	0	19	4.4400	1.5984	4.0000
607	740	9995	0	19	5.5600	2.0016	2.0000
409	740	9877	0	19	7.8200	2.6588	2.0000
904	740	9877	0	19	4.5000	1.4850	3.0000
515	740	3729	0	19	5.7300	1.7190	3.0000
172	740	3729	0	19	13.2800	3.9840	4.0000
787	740	3729	0	19	7.4500	2.2350	5.0000
498	740	3729	0	19	7.6500	2.7540	3.0000
222	740	3729	0	19	11.8500	5.6880	3.0000
638	740	3729	0	19	6.3000	2.3940	2.0000
1530	740	6006	0	19	5.0800	2.3876	4.0000
615	740	6006	0	19	4.0500	1.3365	3.0000
658	740	6006	0	19	8.0400	3.6984	3.0000
941	740	6006	0	19	11.8500	5.4510	3.0000
92	740	6006	0	19	1.6600	0.5312	2.0000
1081	740	6006	0	19	11.6400	4.4232	4.0000
405	740	6006	0	19	11.0700	3.9852	3.0000
875	740	6006	0	19	10.3200	3.7152	3.0000
1194	740	8002	0	19	11.2400	3.9340	4.0000
1471	740	8967	0	19	3.1000	1.2400	2.0000
36	740	8967	0	19	5.4000	2.4300	3.0000
812	740	8967	0	19	10.0200	3.2064	3.0000
1248	740	7245	0	19	9.9900	4.8951	3.0000
1531	740	7245	0	19	1.5300	0.6273	3.0000
269	740	7245	0	19	8.5200	2.8968	3.0000
113	740	7245	0	19	6.8700	2.3358	3.0000
995	740	7245	0	19	4.6000	1.7940	4.0000
1465	740	7245	0	19	5.5800	2.5668	2.0000
1385	740	5959	0	19	7.2000	2.7360	3.0000
682	740	5959	0	19	1.8300	0.5673	3.0000
819	740	5959	0	19	8.3100	2.9916	3.0000
1235	740	5959	0	19	4.1400	1.7388	3.0000
1245	740	2365	0	19	6.9600	3.3408	3.0000
370	740	2365	0	19	2.7600	0.8280	3.0000
1025	740	2365	0	19	4.3500	1.4355	3.0000
203	740	2365	0	19	1.8900	0.9072	3.0000
1524	740	2365	0	19	5.0400	1.9656	4.0000
1408	740	2365	0	19	7.9500	3.3390	3.0000
199	740	2365	0	19	6.6800	2.0040	4.0000
972	740	6588	0	19	8.9200	4.1032	4.0000
750	740	6588	0	19	3.9000	1.7550	2.0000
273	740	6588	0	19	8.7200	2.7032	4.0000
1549	740	1501	0	19	4.5600	2.2800	3.0000
579	740	1501	0	19	2.4900	1.1952	3.0000
1515	740	1501	0	19	4.4000	2.0680	4.0000
679	740	1501	0	19	4.4700	2.1009	3.0000
769	740	6915	0	19	2.3600	0.9912	4.0000
420	740	5660	0	19	9.0800	3.7228	4.0000
103	740	5660	0	19	2.8500	1.2255	3.0000
713	740	5640	0	19	17.3000	5.5360	5.0000
1195	740	5640	0	19	6.6400	3.2536	4.0000
892	740	5640	0	19	13.6500	4.2315	5.0000
975	740	5640	0	19	15.0400	5.8656	4.0000
617	740	9198	0	19	3.4800	1.5312	3.0000
1459	740	9198	0	19	5.7200	2.4024	4.0000
554	740	7412	0	19	9.4200	3.8622	3.0000
65	740	7412	0	19	11.2800	4.5120	3.0000
387	740	7412	0	19	7.2300	3.2535	3.0000
564	740	7412	0	19	1.3200	0.4224	2.0000
447	740	7412	0	19	8.6400	3.8880	3.0000
797	740	7412	0	19	8.7600	3.8544	4.0000
1404	740	7412	0	19	5.4200	2.6558	2.0000
934	740	5965	0	19	3.3000	1.2540	3.0000
451	740	144	0	19	3.5600	1.7088	2.0000
927	740	6363	0	19	1.8900	0.8694	3.0000
1304	740	6363	0	19	2.0100	0.9045	3.0000
1455	740	6287	0	19	7.5900	3.0360	3.0000
579	740	6287	0	19	2.4900	0.9711	3.0000
1235	740	6287	0	19	4.1400	1.6146	3.0000
413	740	6287	0	19	6.7500	2.0925	3.0000
590	740	6287	0	19	5.7900	2.5476	3.0000
473	740	6287	0	19	2.9200	1.2556	4.0000
823	740	6287	0	19	6.8600	3.2928	2.0000
918	740	6287	0	19	11.8800	4.1580	4.0000
529	740	300	0	19	6.5700	2.7594	3.0000
1384	740	300	0	19	7.7100	3.6237	3.0000
1522	740	300	0	19	3.4200	1.1286	3.0000
380	740	300	0	19	2.4400	1.0980	2.0000
689	740	300	0	19	5.2800	2.0064	3.0000
1318	740	300	0	19	2.7900	1.1997	3.0000
163	740	300	0	19	7.1400	3.4986	3.0000
1339	740	300	0	19	3.9300	1.6506	3.0000
604	741	3933	0	19	5.0000	2.4500	4.0000
1553	741	3933	0	19	7.4400	3.4968	4.0000
265	741	3933	0	19	18.0500	6.4980	5.0000
282	741	3933	0	19	2.7900	1.2834	3.0000
232	741	3933	0	19	7.8900	3.7083	3.0000
1131	741	2353	0	19	4.8000	2.4000	2.0000
1474	741	6446	0	19	8.6000	2.5800	4.0000
602	741	6446	0	19	6.4200	2.3754	3.0000
1538	741	6446	0	19	6.8000	2.4480	2.0000
702	741	6446	0	19	15.3600	5.5296	4.0000
1472	741	904	0	19	6.6000	2.9040	3.0000
1315	741	904	0	19	3.5600	1.1036	2.0000
639	741	904	0	19	9.8400	4.8216	3.0000
696	741	904	0	19	2.1600	1.0368	3.0000
120	741	2564	0	19	11.3000	4.6330	5.0000
1461	741	2491	0	19	7.6800	2.9952	3.0000
519	741	2491	0	19	11.4600	5.3862	3.0000
542	741	4037	0	19	4.5300	1.9479	3.0000
1385	741	4037	0	19	9.6000	3.8400	4.0000
382	741	7839	0	19	3.2400	1.1988	2.0000
1451	741	7839	0	19	4.8600	1.7982	3.0000
216	741	7839	0	19	10.8000	4.5360	3.0000
393	741	7839	0	19	3.3600	1.6128	3.0000
276	741	7839	0	19	19.3000	7.9130	5.0000
626	741	7839	0	19	5.1600	2.0640	4.0000
1135	741	7839	0	19	9.8000	4.5080	5.0000
665	741	8182	0	19	4.7100	2.3550	3.0000
189	741	8182	0	19	10.3500	4.1400	3.0000
60	741	8182	0	19	7.9800	3.9900	3.0000
1275	741	8182	0	19	3.5100	1.0881	3.0000
332	741	8182	0	19	6.6300	2.2542	3.0000
43	741	8182	0	19	5.0100	2.1543	3.0000
1324	741	8182	0	19	13.2400	4.3692	4.0000
1166	741	5659	0	19	6.6300	2.9172	3.0000
1461	741	5659	0	19	5.1200	1.8432	2.0000
1305	741	5659	0	19	1.1400	0.5586	2.0000
629	741	5659	0	19	2.2000	1.0560	4.0000
1099	741	5659	0	19	6.4800	2.1384	2.0000
1352	741	3526	0	19	5.3000	2.2790	2.0000
870	741	539	0	19	5.9100	2.3049	3.0000
1180	741	539	0	19	15.6000	4.6800	4.0000
250	741	539	0	19	5.1800	2.2274	2.0000
420	741	7227	0	19	11.3500	4.8805	5.0000
969	741	7227	0	19	8.8000	4.2240	5.0000
880	741	7227	0	19	14.6000	4.9640	4.0000
4	741	7227	0	19	14.5600	6.8432	4.0000
1386	741	3544	0	19	6.5600	2.9520	4.0000
776	741	3544	0	19	7.7800	2.4118	2.0000
1017	741	6887	0	19	5.7800	2.0230	2.0000
1127	741	6887	0	19	10.4800	3.2488	4.0000
1210	741	6887	0	19	6.8000	3.1960	4.0000
447	741	5659	0	19	8.6400	2.6784	3.0000
451	741	5659	0	19	7.1200	2.1360	4.0000
1266	741	5659	0	19	3.5400	1.0620	3.0000
1522	741	5659	0	19	4.5600	1.5048	4.0000
341	741	5659	0	19	11.0800	5.0968	4.0000
1183	741	5659	0	19	4.6200	2.0790	3.0000
214	741	5659	0	19	11.2800	3.4968	4.0000
543	741	4361	0	19	3.2800	1.4432	2.0000
560	741	4361	0	19	3.6000	1.3320	3.0000
510	741	4361	0	19	1.8300	0.6405	3.0000
660	741	4361	0	19	8.4000	2.9400	3.0000
443	741	6663	0	19	2.6600	1.1704	2.0000
859	741	6663	0	19	3.9300	1.1790	3.0000
1169	741	6663	0	19	5.9600	2.5628	2.0000
653	741	6663	0	19	5.5600	2.4464	2.0000
1160	741	4052	0	19	8.2800	2.8152	3.0000
1516	741	6211	0	19	10.0800	4.8384	3.0000
1	741	6211	0	19	5.7000	2.6220	2.0000
284	741	6211	0	19	3.9600	1.8216	4.0000
994	741	6211	0	19	2.3700	0.7584	3.0000
424	741	6211	0	19	4.3500	1.9140	3.0000
141	741	8488	0	19	11.7900	5.0697	3.0000
1010	741	8488	0	19	7.9500	3.6570	3.0000
374	741	8488	0	19	4.4700	1.5645	3.0000
1456	741	8488	0	19	5.4900	2.4705	3.0000
1326	741	8488	0	19	5.1300	2.3598	3.0000
88	741	3261	0	19	3.4400	1.6856	4.0000
1557	741	3261	0	19	3.6000	1.6200	3.0000
681	741	3261	0	19	6.9000	3.3120	3.0000
1336	741	3261	0	19	13.5600	4.8816	4.0000
515	741	3261	0	19	3.8200	1.2224	2.0000
691	741	3261	0	19	11.4000	5.4720	4.0000
1114	741	9919	0	19	10.2600	5.0274	3.0000
38	741	9919	0	19	3.9300	1.2183	3.0000
148	741	9919	0	19	15.8000	5.2140	4.0000
232	741	9919	0	19	7.8900	3.3138	3.0000
1540	741	9919	0	19	10.5600	3.3792	3.0000
731	741	9919	0	19	11.4300	5.4864	3.0000
678	741	144	0	19	11.0700	4.5387	3.0000
589	741	144	0	19	7.9500	2.8620	3.0000
1051	741	4580	0	19	2.0800	0.9360	4.0000
202	741	4580	0	19	4.4700	1.7880	3.0000
46	741	4580	0	19	10.3200	3.0960	3.0000
928	741	4580	0	19	4.9500	1.5840	3.0000
738	741	9905	0	19	7.4000	2.7380	4.0000
822	741	9905	0	19	5.5800	2.1204	3.0000
572	741	9905	0	19	7.5300	3.0873	3.0000
1321	741	9905	0	19	7.4700	3.3615	3.0000
1383	741	6991	0	19	7.7700	3.4965	3.0000
761	741	6991	0	19	5.1000	1.8360	3.0000
1483	741	6991	0	19	6.3900	3.0672	3.0000
462	741	6991	0	19	4.2400	1.7384	2.0000
1238	741	6991	0	19	4.4100	1.7640	3.0000
980	741	3785	0	19	3.4400	1.1008	2.0000
1224	741	3785	0	19	3.7200	1.2276	3.0000
908	741	3785	0	19	3.4500	1.2420	5.0000
1530	741	9166	0	19	5.0800	1.7272	4.0000
720	741	9166	0	19	1.7200	0.5332	2.0000
265	741	243	0	19	10.8300	4.8735	3.0000
254	741	243	0	19	1.6800	0.6384	3.0000
1430	741	243	0	19	6.7200	2.4864	2.0000
1434	741	243	0	19	2.7900	1.2276	3.0000
691	741	243	0	19	11.4000	4.1040	4.0000
1171	741	1777	0	19	9.5400	3.1482	3.0000
1454	741	1777	0	19	10.1700	4.0680	3.0000
605	741	1777	0	19	7.0800	2.3364	3.0000
35	741	1777	0	19	6.6300	2.1216	3.0000
917	741	1777	0	19	3.3600	1.2432	3.0000
1387	741	1777	0	19	10.4700	4.6068	3.0000
1211	741	1929	0	19	15.1600	5.4576	4.0000
921	741	1929	0	19	5.4000	1.8900	4.0000
645	741	1929	0	19	6.6400	2.2576	2.0000
1061	741	1929	0	19	6.6400	2.6560	4.0000
1168	741	6593	0	19	11.4600	3.7818	3.0000
293	741	6593	0	19	4.8000	2.3520	3.0000
948	741	6593	0	19	8.8800	3.3744	3.0000
126	741	6593	0	19	4.8300	2.2701	3.0000
303	741	6593	0	19	12.9000	5.5470	5.0000
186	741	6593	0	19	6.6900	2.6760	3.0000
536	741	6593	0	19	7.2800	3.4944	4.0000
798	741	5108	0	19	10.8400	4.7696	4.0000
576	741	5108	0	19	1.4000	0.6020	2.0000
99	741	5108	0	19	7.0800	3.4692	3.0000
1374	741	7630	0	19	8.6700	3.7281	3.0000
819	741	7630	0	19	8.3100	2.7423	3.0000
1341	741	7630	0	19	10.3500	3.7260	3.0000
1222	741	4046	0	19	9.8000	3.6260	4.0000
107	741	4046	0	19	3.6200	1.4480	2.0000
750	741	4046	0	19	3.9000	1.3650	2.0000
379	741	4046	0	19	7.7000	3.4650	2.0000
950	736	8949	1475	19	10.4100	4.4763	3.0000
927	736	8949	1475	19	1.8900	0.9072	3.0000
1410	736	8949	1475	19	3.4400	1.5480	2.0000
1520	736	8949	1475	19	6.9300	2.2176	3.0000
1235	736	542	1475	19	4.1400	1.5318	3.0000
54	736	542	1475	19	8.7900	3.5160	3.0000
896	736	542	1475	19	10.7200	5.2528	4.0000
1485	736	542	1475	19	3.0000	1.3200	2.0000
863	736	542	1475	19	8.9400	3.5760	3.0000
21	736	1456	1475	19	9.3200	3.5416	4.0000
996	736	1456	1475	19	3.4000	1.3600	4.0000
1186	736	1456	1475	19	8.4000	3.6120	5.0000
204	736	1456	1475	19	8.0000	2.5600	5.0000
447	736	1456	1475	19	11.5200	5.6448	4.0000
131	736	1456	1475	19	12.0000	3.7200	5.0000
1079	736	1456	1475	19	6.6300	2.6520	3.0000
936	736	1456	1475	19	5.5600	2.7244	2.0000
617	736	4501	1475	19	3.4800	1.2528	3.0000
1154	736	4501	1475	19	5.1000	2.3970	3.0000
1516	736	4501	1475	19	6.7200	3.2928	2.0000
1160	736	4501	1475	19	5.5200	1.7664	2.0000
1083	736	4501	1475	19	2.0000	0.8000	4.0000
900	736	4501	1475	19	3.7200	1.1160	2.0000
1449	736	4501	1475	19	3.4800	1.6356	4.0000
1360	736	4501	1475	19	9.6800	4.7432	4.0000
1440	736	3090	1475	19	8.4300	2.7819	3.0000
631	736	3090	1475	19	1.5600	0.7800	2.0000
175	736	5384	1475	19	15.4000	4.7740	4.0000
165	736	5384	1475	19	5.2500	2.5200	3.0000
1340	736	5384	1475	19	5.1400	1.5420	2.0000
930	736	5384	1475	19	4.4400	1.4652	3.0000
1065	736	6545	1475	19	5.6400	2.3124	3.0000
1414	736	6545	1475	19	4.0200	1.9698	3.0000
1510	736	6545	1475	19	2.8800	1.0944	3.0000
395	736	6545	1475	19	6.6600	2.9970	3.0000
1038	736	6545	1475	19	2.2200	0.9324	3.0000
1081	736	6545	1475	19	11.6400	3.4920	4.0000
979	736	6881	1475	19	11.3400	5.2164	3.0000
756	736	6881	1475	19	5.3600	2.4656	2.0000
280	736	6881	1475	19	7.2400	2.2444	4.0000
1555	736	9925	1475	19	11.8000	3.5400	4.0000
999	736	9925	1475	19	8.1300	3.4146	3.0000
1522	736	9925	1475	19	3.4200	1.2312	3.0000
1099	736	9925	1475	19	12.9600	5.3136	4.0000
1455	736	10244	1475	19	7.5900	3.3396	3.0000
1299	736	10244	1475	19	5.5200	2.0424	2.0000
623	736	10244	1475	19	5.4000	1.6200	3.0000
679	736	10244	1475	19	5.9600	2.9204	4.0000
614	736	7334	1475	19	15.1200	5.1408	4.0000
364	736	7334	1475	19	6.6000	2.4420	3.0000
1113	736	7334	1475	19	2.0100	0.8040	3.0000
767	736	6728	1475	19	4.3500	1.6530	3.0000
1023	736	6728	1475	19	4.9200	2.0172	3.0000
1399	736	6728	1475	19	7.1200	2.1360	4.0000
684	736	6728	1475	19	2.7200	1.2512	4.0000
1273	736	6728	1475	19	6.6200	3.1776	2.0000
748	736	6728	1475	19	4.4000	1.8480	2.0000
1470	736	6728	1475	19	7.2300	2.3136	3.0000
448	736	6728	1475	19	3.0800	1.4784	2.0000
723	736	794	1475	19	1.5300	0.5049	3.0000
1526	736	794	1475	19	4.9500	2.0790	3.0000
1549	736	7960	1475	19	3.0400	1.2160	2.0000
607	736	7960	1475	19	8.3400	4.0032	3.0000
1310	736	4244	1475	19	11.9400	3.8208	3.0000
594	736	4244	1475	19	1.1600	0.5220	2.0000
1183	736	4244	1475	19	6.1600	2.6488	4.0000
561	736	4244	1475	19	3.0800	1.3244	4.0000
1283	736	4244	1475	19	3.1600	1.5484	4.0000
791	736	9626	1475	19	8.6000	3.0100	4.0000
981	736	9626	1475	19	3.8100	1.4097	3.0000
1557	736	9626	1475	19	2.4000	0.9600	2.0000
242	736	9626	1475	19	10.3600	5.1800	4.0000
1484	736	9626	1475	19	1.9800	0.8910	3.0000
874	736	9626	1475	19	6.3600	2.9892	4.0000
731	736	9626	1475	19	11.4300	3.4290	3.0000
342	736	6963	1475	19	4.5000	1.9800	3.0000
771	736	6963	1475	19	3.3600	1.0752	3.0000
215	736	6963	1475	19	1.5800	0.6636	2.0000
737	736	6963	1475	19	2.5600	0.9984	2.0000
315	736	6963	1475	19	2.8800	1.1808	3.0000
438	736	6963	1475	19	3.8600	1.1966	2.0000
1214	736	6963	1475	19	5.2800	2.4816	4.0000
858	736	6963	1475	19	6.6600	2.8638	3.0000
712	736	3303	1475	19	11.6100	4.2957	3.0000
1194	736	3303	1475	19	11.2400	3.7092	4.0000
1304	736	3303	1475	19	2.6800	0.9380	4.0000
1388	736	3303	1475	19	8.7500	3.3250	5.0000
518	736	2464	1475	19	5.4400	1.7952	4.0000
1361	736	2464	1475	19	7.2400	2.3168	4.0000
805	736	2464	1475	19	8.6400	3.2832	3.0000
601	736	4603	1475	19	4.2600	1.5762	2.0000
1111	736	4603	1475	19	2.3400	0.8424	3.0000
765	736	10189	1475	19	3.8400	1.3824	2.0000
1008	736	10189	1475	19	2.6700	0.8811	3.0000
692	736	10189	1475	19	4.6500	2.1390	3.0000
83	736	10189	1475	19	11.6400	4.5396	3.0000
1011	736	243	1475	19	6.3400	2.9798	2.0000
1082	736	243	1475	19	5.7300	1.9482	3.0000
139	736	243	1475	19	5.3700	1.7184	3.0000
994	736	243	1475	19	3.1600	0.9796	4.0000
1132	736	243	1475	19	4.9800	1.5438	3.0000
1548	736	243	1475	19	1.3400	0.5762	2.0000
1444	736	243	1475	19	3.5200	1.2672	2.0000
928	736	243	1475	19	4.9500	1.7325	3.0000
578	736	8967	1475	19	6.8700	3.2289	3.0000
1524	736	6721	1475	19	5.0400	2.3184	4.0000
1075	736	6721	1475	19	4.6200	1.7556	3.0000
1279	736	6721	1475	19	8.8800	2.6640	3.0000
1495	736	6721	1475	19	6.9600	3.4104	2.0000
432	736	6721	1475	19	9.4000	3.2900	4.0000
1235	736	6721	1475	19	4.1400	1.6974	3.0000
1212	736	6721	1475	19	2.1200	0.7208	4.0000
1275	736	8573	1475	19	2.3400	0.9594	2.0000
266	736	8573	1475	19	4.8600	2.2842	3.0000
176	736	8573	1475	19	6.8100	2.6559	3.0000
956	736	8573	1475	19	4.8000	1.7760	4.0000
467	736	8573	1475	19	7.6200	2.8194	2.0000
789	736	8573	1475	19	10.8600	4.6698	3.0000
966	736	8573	1475	19	7.4700	2.6145	3.0000
849	736	8573	1475	19	4.9500	1.6830	3.0000
633	736	195	1475	19	2.2200	0.8214	3.0000
290	736	195	1475	19	5.1000	1.8870	3.0000
906	736	195	1475	19	1.2600	0.6174	2.0000
616	736	195	1475	19	2.6600	1.1172	2.0000
404	736	3232	1475	19	5.0000	2.4000	4.0000
953	736	3232	1475	19	5.4800	2.6304	2.0000
863	736	3232	1475	19	5.9600	2.0264	2.0000
1546	736	3232	1475	19	1.2200	0.5612	2.0000
1369	736	9215	1475	19	13.5200	6.0840	4.0000
759	736	9215	1475	19	3.7800	1.1718	2.0000
903	736	8788	1475	19	5.0400	1.6632	2.0000
1013	736	8788	1475	19	6.2000	3.0380	4.0000
1096	736	8788	1475	19	10.2400	3.1744	4.0000
747	736	8715	1475	19	5.4900	2.1411	3.0000
337	736	8715	1475	19	1.5000	0.4950	2.0000
1153	736	8715	1475	19	1.5600	0.5616	3.0000
264	736	8715	1475	19	11.1200	5.0040	4.0000
227	736	8715	1475	19	5.9400	2.4354	3.0000
1069	736	8715	1475	19	1.1400	0.4902	2.0000
1093	736	271	1475	19	8.4300	3.4563	3.0000
1255	736	271	1475	19	3.7200	1.2648	3.0000
1498	736	271	1475	19	6.9000	2.2770	3.0000
910	736	7164	1475	19	7.3600	3.5328	4.0000
660	736	7164	1475	19	11.2000	5.0400	4.0000
1409	736	7164	1475	19	1.5900	0.5247	3.0000
307	736	7164	1475	19	5.9200	2.5456	4.0000
181	736	7164	1475	19	2.7900	1.0602	3.0000
990	736	1520	1475	19	12.4800	6.2400	4.0000
807	736	1520	1475	19	2.8200	1.2690	2.0000
1356	736	1520	1475	19	4.8000	1.9680	3.0000
853	736	1520	1475	19	7.7600	3.4144	2.0000
530	736	2527	1475	19	15.0400	6.4672	4.0000
214	736	2527	1475	19	11.2800	4.9632	4.0000
824	736	2796	1475	19	6.3300	2.1522	3.0000
1306	736	2796	1475	19	7.4100	3.4827	3.0000
1003	736	2796	1475	19	2.3400	1.0764	3.0000
1086	736	2796	1475	19	10.1200	3.1372	4.0000
933	736	2796	1475	19	6.7600	2.5688	2.0000
1237	736	8743	1475	19	13.7500	5.0875	5.0000
41	736	8743	1475	19	1.7800	0.6586	2.0000
1243	736	8743	1475	19	5.9000	2.1830	5.0000
1166	736	8743	1475	19	6.6300	2.8509	3.0000
209	736	1067	1475	19	3.7400	1.1594	2.0000
398	736	1067	1475	19	3.2000	1.5360	4.0000
974	736	1067	1475	19	3.1600	0.9480	4.0000
1218	736	1067	1475	19	5.4900	2.1411	3.0000
901	736	1067	1475	19	8.9700	3.0498	3.0000
325	736	10189	1475	19	4.5300	1.9479	3.0000
49	736	10189	1475	19	6.7600	2.9744	2.0000
465	736	10189	1475	19	8.8500	3.4515	3.0000
775	736	10189	1475	19	3.8000	1.5580	4.0000
478	736	2464	1475	19	5.8200	2.2698	2.0000
1133	736	2464	1475	19	4.6200	1.7556	3.0000
311	736	2464	1475	19	6.4500	2.4510	3.0000
488	736	2464	1475	19	10.3600	5.1800	4.0000
372	736	2464	1475	19	11.9400	5.1342	3.0000
721	736	2464	1475	19	6.7800	2.8476	3.0000
817	736	2464	1475	19	5.0400	2.3688	3.0000
761	736	4785	1475	19	6.8000	2.5840	4.0000
284	736	4785	1475	19	2.9700	1.2177	3.0000
1299	736	4785	1475	19	11.0400	3.4224	4.0000
1370	736	4785	1475	19	7.1400	3.3558	3.0000
428	736	4785	1475	19	2.0100	0.9849	3.0000
1068	736	423	1475	19	8.4400	4.0512	4.0000
165	736	423	1475	19	5.2500	2.1525	3.0000
901	736	423	1475	19	11.9600	4.7840	4.0000
1106	782	4714	0	19	4.5600	2.0064	3.0000
1255	782	4714	0	19	4.9600	1.7360	4.0000
392	782	4714	0	19	3.9000	1.5600	3.0000
596	782	4714	0	19	1.9200	0.8832	3.0000
812	782	4714	0	19	10.0200	3.3066	3.0000
163	782	4714	0	19	9.5200	3.0464	4.0000
971	782	6545	0	19	8.5500	3.3345	3.0000
1380	782	6776	0	19	10.8600	4.3440	3.0000
877	782	6776	0	19	7.9000	2.5280	5.0000
1	782	6776	0	19	8.5500	2.7360	3.0000
1071	782	6776	0	19	10.5600	3.9072	4.0000
1393	782	6776	0	19	7.4000	3.2560	4.0000
808	782	2733	0	19	5.5600	1.7792	4.0000
1012	782	2733	0	19	5.5200	2.5944	2.0000
1228	782	2733	0	19	6.5700	2.8251	3.0000
165	782	2733	0	19	5.2500	2.4150	3.0000
968	782	2733	0	19	3.8400	1.3440	3.0000
945	782	2733	0	19	4.5600	1.3680	2.0000
1428	782	2733	0	19	11.5800	5.3268	3.0000
1557	782	7440	0	19	4.8000	2.3040	4.0000
1467	782	7440	0	19	11.6400	5.7036	3.0000
591	782	7440	0	19	2.3400	0.7488	2.0000
103	782	7440	0	19	3.8000	1.5580	4.0000
425	782	7440	0	19	2.5600	0.8192	2.0000
602	782	7440	0	19	8.5600	4.1088	4.0000
1121	782	10178	0	19	7.7400	2.9412	2.0000
46	782	10178	0	19	6.8800	2.7520	2.0000
156	782	10178	0	19	1.6500	0.7095	3.0000
239	782	10178	0	19	8.8400	2.9172	4.0000
1548	782	10178	0	19	2.0100	0.9648	3.0000
739	782	10178	0	19	4.7600	1.4280	2.0000
50	782	10178	0	19	11.8500	4.0290	3.0000
971	782	10178	0	19	11.4000	5.4720	4.0000
1048	782	7539	0	19	8.8400	4.1548	4.0000
1092	782	7539	0	19	7.1400	2.7846	3.0000
1375	782	7539	0	19	6.3900	1.9809	3.0000
1308	782	3123	0	19	12.9000	5.5470	5.0000
1098	782	3123	0	19	5.5600	2.7244	4.0000
882	782	2306	0	19	4.9800	2.3406	2.0000
406	782	2306	0	19	6.5600	2.1648	4.0000
1421	782	2306	0	19	8.5200	3.7488	3.0000
1491	782	2306	0	19	10.3200	3.8184	4.0000
549	782	2306	0	19	3.3600	1.2768	2.0000
1404	782	2306	0	19	8.1300	3.4959	3.0000
1019	782	2365	0	19	11.2200	5.6100	3.0000
1528	782	2365	0	19	7.3200	3.0744	3.0000
413	782	2365	0	19	9.0000	3.1500	4.0000
1056	782	2365	0	19	5.8600	2.3440	2.0000
347	782	5165	0	19	2.4000	0.9120	2.0000
1256	782	5165	0	19	3.6600	1.1712	3.0000
453	782	4356	0	19	8.7600	3.5916	3.0000
523	782	4356	0	19	5.1600	2.3220	3.0000
1139	782	4356	0	19	11.4400	4.5760	4.0000
436	782	4356	0	19	4.5900	1.6524	3.0000
573	782	4356	0	19	10.1700	3.9663	3.0000
1199	782	8688	0	19	10.2400	5.1200	4.0000
1376	782	8688	0	19	5.0400	2.4696	3.0000
1259	782	8688	0	19	6.4200	2.2470	3.0000
51	782	8688	0	19	5.8800	2.4108	4.0000
560	782	8688	0	19	3.6000	1.4040	3.0000
677	782	1760	0	19	5.9200	2.5456	2.0000
654	782	1760	0	19	8.6800	3.4720	4.0000
1136	782	1760	0	19	10.8300	4.6569	3.0000
833	782	1760	0	19	7.1700	2.2944	3.0000
916	782	1760	0	19	7.7100	3.7008	3.0000
666	782	1760	0	19	3.5600	1.5664	4.0000
1415	782	1760	0	19	15.2000	6.9920	4.0000
231	782	6251	0	19	10.6000	3.2860	4.0000
408	782	6251	0	19	8.8000	3.4320	4.0000
291	782	6251	0	19	6.6600	3.1968	3.0000
641	782	6251	0	19	19.9000	8.7560	5.0000
1150	782	6251	0	19	9.5700	4.4022	3.0000
1179	782	6251	0	19	13.1500	6.4435	5.0000
264	782	6251	0	19	11.1200	4.3368	4.0000
308	782	6251	0	19	6.5400	2.2236	3.0000
1076	782	1760	0	19	9.7200	4.8600	3.0000
1386	782	1760	0	19	4.9200	1.9680	3.0000
870	782	1760	0	19	5.9100	2.4231	3.0000
860	782	1760	0	19	9.3600	4.1184	4.0000
44	782	3610	0	19	5.8600	2.0510	2.0000
221	782	3610	0	19	10.9800	3.7332	3.0000
104	782	3610	0	19	11.6700	3.9678	3.0000
454	782	3610	0	19	3.7200	1.7856	4.0000
550	782	3610	0	19	9.6000	3.8400	4.0000
763	782	7460	0	19	12.7500	4.4625	5.0000
740	782	7460	0	19	5.9100	2.6004	3.0000
1223	782	7460	0	19	1.7700	0.8142	3.0000
1046	782	7437	0	19	4.9800	1.8426	3.0000
1450	782	7437	0	19	11.0800	4.7644	4.0000
1067	782	7437	0	19	5.2200	2.5578	3.0000
215	782	5577	0	19	1.5800	0.5530	2.0000
898	782	5577	0	19	5.2200	2.0880	3.0000
1387	782	6099	0	19	10.4700	4.5021	3.0000
1231	782	6099	0	19	7.4200	2.5970	2.0000
555	782	6099	0	19	8.6400	4.1472	3.0000
611	782	6099	0	19	3.2800	1.5416	4.0000
448	782	6446	0	19	6.1600	1.9712	4.0000
199	782	6446	0	19	5.0100	1.7535	3.0000
948	782	6446	0	19	8.8800	3.2856	3.0000
602	782	7316	0	19	6.4200	2.3754	3.0000
858	782	7316	0	19	6.6600	2.9304	3.0000
1234	782	7316	0	19	2.2400	0.9408	4.0000
519	782	7316	0	19	7.6400	3.2088	2.0000
1107	782	7316	0	19	8.1000	2.6730	3.0000
485	782	7316	0	19	6.5700	2.6280	3.0000
1207	782	7316	0	19	5.6700	2.2113	3.0000
525	782	6887	0	19	8.5500	2.9925	3.0000
675	782	6887	0	19	7.1800	2.5130	2.0000
225	782	6887	0	19	11.6700	5.4849	3.0000
429	782	6887	0	19	4.5300	1.4043	3.0000
505	782	7082	0	19	6.6800	2.3380	4.0000
1547	782	7082	0	19	7.1400	2.9988	3.0000
1557	782	9294	0	19	3.6000	1.4040	3.0000
361	782	9294	0	19	4.5200	1.4012	4.0000
5	782	9294	0	19	8.7600	3.9420	4.0000
1486	782	9294	0	19	5.3400	2.3496	3.0000
1303	782	9294	0	19	2.0400	1.0200	3.0000
295	782	9294	0	19	6.2400	2.2464	2.0000
136	782	8400	0	19	11.6100	4.1796	3.0000
1484	782	8400	0	19	1.9800	0.7128	3.0000
142	782	8400	0	19	6.9600	2.4360	3.0000
1051	782	8400	0	19	1.5600	0.6396	3.0000
665	782	7440	0	19	3.1400	0.9734	2.0000
283	782	7440	0	19	5.4600	2.3478	2.0000
1431	782	7440	0	19	5.6400	2.4252	2.0000
688	782	7440	0	19	4.7400	2.2752	2.0000
260	782	1767	0	19	5.5200	2.6496	3.0000
356	782	1767	0	19	7.0800	2.9028	3.0000
799	782	1767	0	19	11.3600	5.2256	4.0000
1538	782	1767	0	19	10.2000	3.2640	3.0000
24	782	1767	0	19	5.1900	2.3355	3.0000
307	782	1767	0	19	4.4400	1.6872	3.0000
602	782	1767	0	19	8.5600	3.6808	4.0000
446	782	1767	0	19	15.0000	7.3500	4.0000
1256	782	4492	0	19	3.6600	1.6470	3.0000
873	782	4492	0	19	7.0500	2.8905	3.0000
463	782	4492	0	19	3.7500	1.5000	3.0000
1278	782	4492	0	19	8.4600	3.7224	3.0000
390	782	4492	0	19	11.2200	4.3758	3.0000
1264	782	8105	0	19	9.4000	2.9140	4.0000
416	782	8105	0	19	9.9600	4.2828	3.0000
260	782	8105	0	19	5.5200	1.9320	3.0000
1142	782	8105	0	19	8.8500	3.0975	3.0000
1198	782	8105	0	19	13.7200	5.4880	4.0000
210	782	8627	0	19	6.1600	2.5256	4.0000
1291	782	8627	0	19	9.2000	4.0480	4.0000
749	782	8627	0	19	8.0100	3.7647	3.0000
39	782	724	0	19	12.4400	5.3492	4.0000
975	782	724	0	19	15.0400	4.6624	4.0000
139	782	724	0	19	5.3700	2.5239	3.0000
676	782	724	0	19	6.5800	2.8294	2.0000
1452	782	724	0	19	5.7800	2.6010	2.0000
779	782	724	0	19	3.6200	1.2308	2.0000
1162	782	3686	0	19	6.3600	3.0528	4.0000
1112	782	3686	0	19	17.9000	5.7280	5.0000
1262	782	3686	0	19	1.5200	0.7144	2.0000
812	782	3686	0	19	10.0200	4.3086	3.0000
1016	782	3686	0	19	4.6800	2.1528	4.0000
1232	782	3686	0	19	3.3900	1.1865	3.0000
629	782	10178	0	19	1.6500	0.5115	3.0000
1109	782	8927	0	19	2.2000	1.0780	4.0000
100	782	8927	0	19	7.8000	2.3400	4.0000
11	782	8927	0	19	10.5300	3.4749	3.0000
693	782	8927	0	19	7.9600	3.3432	4.0000
204	782	8927	0	19	3.2000	1.0240	2.0000
527	782	8927	0	19	9.5200	4.5696	4.0000
703	782	8927	0	19	8.9100	2.7621	3.0000
1164	785	6821	0	19	6.8400	2.1204	4.0000
355	785	6821	0	19	3.2400	1.2636	4.0000
1224	785	6821	0	19	3.7200	1.4508	3.0000
588	785	6821	0	19	6.1600	2.3408	4.0000
111	785	6821	0	19	13.9200	6.1248	4.0000
1540	785	6821	0	19	17.6000	6.3360	5.0000
1197	785	6821	0	19	6.2800	2.1980	2.0000
1289	785	9995	0	19	2.4200	1.0890	2.0000
373	785	9995	0	19	8.2800	2.8152	3.0000
417	785	9995	0	19	8.1600	3.9984	3.0000
700	785	9995	0	19	10.7200	4.9312	4.0000
995	785	9995	0	19	4.6000	2.2080	4.0000
1366	785	8533	0	19	11.0400	3.7536	4.0000
1335	785	6722	0	19	7.2300	2.7474	3.0000
632	785	6722	0	19	2.4900	0.7719	3.0000
769	785	6722	0	19	1.7700	0.6372	3.0000
1185	785	6722	0	19	4.0500	1.7010	3.0000
1195	785	8964	0	19	4.9800	2.3904	3.0000
320	785	8964	0	19	9.7800	4.8900	3.0000
975	785	8964	0	19	11.2800	3.7224	3.0000
153	785	8964	0	19	8.1600	3.8352	3.0000
1474	785	8964	0	19	10.7500	4.0850	5.0000
1358	785	8964	0	19	8.4000	3.3600	4.0000
149	785	8964	0	19	12.4500	5.9760	5.0000
825	785	6558	0	19	8.4900	3.9054	3.0000
603	785	6558	0	19	2.4600	1.1070	2.0000
223	785	6558	0	19	6.3800	1.9140	2.0000
1499	785	8101	0	19	4.1700	2.0433	3.0000
529	785	8101	0	19	6.5700	2.3652	3.0000
1465	785	8101	0	19	5.5800	1.9530	2.0000
629	785	8101	0	19	1.6500	0.5775	3.0000
1399	785	6533	0	19	5.3400	2.2962	3.0000
1243	785	6533	0	19	3.5400	1.7700	3.0000
567	785	6533	0	19	7.0500	3.3840	3.0000
623	785	6533	0	19	5.4000	2.5380	3.0000
47	785	7227	0	19	7.7100	2.6985	3.0000
1355	785	7227	0	19	1.2600	0.5922	2.0000
546	785	7227	0	19	13.9000	6.3940	5.0000
1415	785	7227	0	19	11.4000	5.2440	3.0000
779	785	7227	0	19	3.6200	1.1584	2.0000
716	785	7227	0	19	7.2400	3.1856	4.0000
174	785	7227	0	19	6.8400	2.9412	4.0000
1388	785	7227	0	19	7.0000	2.9400	4.0000
431	785	6287	0	19	2.8800	1.0656	3.0000
1419	785	6287	0	19	1.6600	0.5478	2.0000
743	785	6287	0	19	2.8800	1.0080	3.0000
1213	785	6287	0	19	8.7900	3.3402	3.0000
630	785	6287	0	19	8.4000	4.1160	3.0000
820	785	6287	0	19	2.1000	0.9450	3.0000
1396	785	6287	0	19	10.6000	4.9820	4.0000
384	785	1769	0	19	1.0800	0.4212	2.0000
1533	785	1769	0	19	7.5000	3.0000	3.0000
790	785	1769	0	19	2.3100	0.9933	3.0000
1460	785	1769	0	19	6.3900	2.0448	3.0000
457	785	824	0	19	4.5200	1.6272	2.0000
900	785	824	0	19	5.5800	2.6784	3.0000
1543	785	824	0	19	7.4400	3.0504	3.0000
1127	785	5794	0	19	7.8600	3.5370	3.0000
1277	785	5794	0	19	7.6200	3.7338	3.0000
827	785	5794	0	19	2.8500	0.9690	3.0000
617	785	5794	0	19	2.3200	0.9280	2.0000
834	785	5794	0	19	5.9200	1.8944	2.0000
185	785	5794	0	19	1.7100	0.7866	3.0000
469	785	2858	0	19	3.8700	1.8189	3.0000
46	785	2858	0	19	13.7600	4.5408	4.0000
169	785	2858	0	19	7.9200	3.6432	4.0000
945	785	2858	0	19	6.8400	3.0780	3.0000
175	785	2858	0	19	15.4000	4.7740	4.0000
512	785	2858	0	19	8.2200	3.4524	3.0000
329	785	2858	0	19	5.2200	1.8270	3.0000
878	785	2858	0	19	5.6100	1.9074	3.0000
1119	785	4929	0	19	12.6800	5.0720	4.0000
869	785	4929	0	19	8.4800	3.3920	4.0000
60	785	4929	0	19	5.3200	2.3940	2.0000
516	785	4929	0	19	5.5500	1.7760	3.0000
293	785	4929	0	19	3.2000	1.6000	2.0000
1375	785	4929	0	19	8.5200	4.1748	4.0000
1159	785	3730	0	19	11.3400	3.8556	3.0000
1514	785	6211	0	19	1.7400	0.6612	3.0000
1558	785	6211	0	19	8.6400	3.8880	4.0000
283	785	6211	0	19	10.9200	4.6956	4.0000
992	785	6211	0	19	5.3700	2.2554	3.0000
836	785	6211	0	19	4.7200	2.0296	4.0000
160	785	6211	0	19	6.3900	2.2365	3.0000
216	785	6211	0	19	10.8000	5.1840	3.0000
297	785	4028	0	19	1.8000	0.7200	2.0000
1339	785	4028	0	19	3.9300	1.8078	3.0000
1328	785	4028	0	19	6.7800	2.6442	3.0000
946	785	4028	0	19	5.7000	2.1090	2.0000
950	785	4028	0	19	13.8800	5.1356	4.0000
207	785	4028	0	19	3.7200	1.5996	3.0000
463	785	4028	0	19	3.7500	1.3125	3.0000
840	785	4028	0	19	5.4800	1.8632	4.0000
130	785	542	0	19	8.9200	3.5680	4.0000
280	785	542	0	19	5.4300	1.7919	3.0000
826	785	1422	0	19	5.4900	1.9764	3.0000
437	785	7531	0	19	5.9100	2.6004	3.0000
161	785	7531	0	19	6.0800	2.0672	4.0000
577	785	7531	0	19	7.8600	3.9300	3.0000
887	785	7531	0	19	3.6000	1.1520	2.0000
1269	785	3933	0	19	15.8800	5.7168	4.0000
367	785	3933	0	19	17.4500	5.7585	5.0000
1103	785	3933	0	19	4.6000	1.6100	4.0000
1280	785	3933	0	19	4.1100	1.8084	3.0000
770	785	1625	0	19	3.6600	1.5738	2.0000
720	785	1625	0	19	2.5800	0.8256	3.0000
870	785	1625	0	19	5.9100	2.4231	3.0000
421	785	1625	0	19	8.8500	3.3630	3.0000
487	785	5640	0	19	10.4000	5.0960	4.0000
964	785	8552	0	19	5.9700	2.8059	3.0000
926	785	8552	0	19	1.6800	0.5544	3.0000
498	785	2432	0	19	7.6500	3.7485	3.0000
1180	785	2432	0	19	11.7000	4.9140	3.0000
277	785	2432	0	19	9.6400	3.9524	4.0000
1013	785	2432	0	19	6.2000	2.9140	4.0000
664	785	6393	0	19	5.2200	1.7748	3.0000
681	785	6393	0	19	9.2000	2.8520	4.0000
631	785	6393	0	19	2.3400	0.9360	3.0000
501	785	8488	0	19	2.9000	1.3920	2.0000
1516	785	8488	0	19	13.4400	4.5696	4.0000
29	785	8488	0	19	5.3400	2.1360	3.0000
645	785	8488	0	19	13.2800	5.0464	4.0000
1500	785	8488	0	19	4.8200	1.8316	2.0000
285	785	6055	0	19	5.5800	2.1204	3.0000
607	785	6055	0	19	8.3400	2.6688	3.0000
784	785	6055	0	19	1.5600	0.6084	3.0000
667	785	6055	0	19	10.6400	4.0432	4.0000
419	785	9352	0	19	10.7100	3.6414	3.0000
568	785	9352	0	19	6.6600	2.4642	2.0000
119	785	9352	0	19	6.8400	3.1464	3.0000
302	785	7116	0	19	10.3500	3.8295	3.0000
918	785	7116	0	19	8.9100	4.0986	3.0000
629	785	7116	0	19	2.2000	0.9020	4.0000
352	785	7116	0	19	2.0100	0.7437	3.0000
868	785	2858	0	19	14.3200	7.0168	4.0000
778	785	2858	0	19	5.4400	2.1216	2.0000
193	785	1526	0	19	11.0400	4.7472	3.0000
903	785	1526	0	19	10.0800	3.9312	4.0000
333	785	1526	0	19	2.6400	1.0824	2.0000
1215	785	1526	0	19	5.8400	2.5696	4.0000
127	785	1526	0	19	5.2200	1.7748	3.0000
1102	785	1526	0	19	7.6000	3.7240	4.0000
1292	785	1526	0	19	13.3200	4.1292	4.0000
310	785	1526	0	19	2.2800	0.7752	3.0000
653	785	5917	0	19	8.3400	3.3360	3.0000
1082	785	5917	0	19	7.6400	3.2088	4.0000
1371	785	3544	0	19	4.9400	1.8772	2.0000
468	785	3544	0	19	5.2200	1.7748	3.0000
1205	785	3544	0	19	10.4000	3.7440	4.0000
1381	785	3544	0	19	6.5100	2.9295	3.0000
872	785	8621	0	19	7.5600	2.4948	3.0000
822	785	8621	0	19	7.4400	2.9016	4.0000
972	785	8621	0	19	4.4600	2.0070	2.0000
522	785	8621	0	19	4.8900	1.8582	3.0000
312	785	8621	0	19	8.5200	3.1524	4.0000
590	789	1719	1479	19	5.7900	2.2002	3.0000
1259	789	1719	1479	19	4.2800	1.9688	2.0000
1222	789	1719	1479	19	9.8000	3.9200	4.0000
506	789	1719	1479	19	7.3600	3.3120	2.0000
1509	789	1719	1479	19	8.9400	2.7714	3.0000
473	789	1719	1479	19	2.1900	0.9417	3.0000
51	789	1719	1479	19	5.8800	2.1168	4.0000
829	789	7364	1479	19	4.3400	1.6926	2.0000
979	789	7364	1479	19	11.3400	4.5360	3.0000
116	789	7364	1479	19	11.9100	5.9550	3.0000
320	789	7364	1479	19	9.7800	3.0318	3.0000
536	789	7364	1479	19	5.4600	1.8564	3.0000
306	789	8876	1479	19	11.8800	5.8212	3.0000
562	789	8876	1479	19	1.1800	0.3658	2.0000
938	789	8876	1479	19	3.2200	1.2880	2.0000
223	789	8876	1479	19	12.7600	4.4660	4.0000
811	789	8876	1479	19	11.8800	3.9204	4.0000
189	789	8876	1479	19	13.8000	4.8300	4.0000
1526	789	6582	1479	19	3.3000	1.4190	2.0000
1209	789	6582	1479	19	5.4000	1.9440	2.0000
600	789	6582	1479	19	6.9300	2.3562	3.0000
456	789	6582	1479	19	8.0100	2.7234	3.0000
473	789	6582	1479	19	1.4600	0.5840	2.0000
423	789	6582	1479	19	2.9400	0.9408	2.0000
573	789	6582	1479	19	13.5600	4.2036	4.0000
877	789	10154	1479	19	6.3200	2.9704	4.0000
40	789	10154	1479	19	2.9700	1.1880	3.0000
577	789	10154	1479	19	10.4800	3.4584	4.0000
939	789	10154	1479	19	2.1000	0.6720	3.0000
583	789	10154	1479	19	4.8300	1.7871	3.0000
506	789	10154	1479	19	14.7200	6.4768	4.0000
323	789	10154	1479	19	10.5000	3.7800	3.0000
873	789	10154	1479	19	7.0500	2.5380	3.0000
1113	789	470	1479	19	2.6800	1.2328	4.0000
863	789	470	1479	19	11.9200	5.3640	4.0000
54	789	470	1479	19	8.7900	3.9555	3.0000
924	789	470	1479	19	8.1000	2.9970	3.0000
287	789	470	1479	19	4.6800	2.3400	3.0000
1369	789	470	1479	19	13.5200	6.6248	4.0000
473	789	5565	1479	19	2.1900	0.7446	3.0000
1209	789	5565	1479	19	10.8000	3.8880	4.0000
1386	789	5565	1479	19	4.9200	2.2140	3.0000
1270	789	5565	1479	19	10.7600	4.4116	4.0000
61	789	5565	1479	19	1.4800	0.5476	2.0000
157	789	5565	1479	19	5.9000	2.3010	2.0000
600	789	5565	1479	19	6.9300	3.3264	3.0000
1182	789	1227	1479	19	4.2000	1.5960	3.0000
1486	789	305	1479	19	5.3400	1.8156	3.0000
556	789	305	1479	19	6.5000	3.0550	2.0000
960	789	305	1479	19	6.4500	2.9670	3.0000
577	789	305	1479	19	7.8600	2.5938	3.0000
167	789	305	1479	19	1.8000	0.7200	3.0000
983	789	305	1479	19	2.4600	0.7872	3.0000
65	789	9086	1479	19	7.5200	3.3840	2.0000
121	789	9086	1479	19	11.9200	3.5760	4.0000
1096	789	9086	1479	19	10.2400	3.6864	4.0000
141	789	9086	1479	19	15.7200	7.5456	4.0000
458	789	7367	1479	19	4.5000	1.3950	3.0000
913	789	7367	1479	19	5.3400	2.1360	3.0000
691	789	7367	1479	19	5.7000	2.7930	2.0000
214	789	7367	1479	19	8.4600	3.8070	3.0000
1229	789	7367	1479	19	3.9000	1.8720	3.0000
1300	789	7367	1479	19	4.3500	1.3485	3.0000
358	789	7367	1479	19	7.5000	3.0750	2.0000
451	789	7082	1479	19	7.1200	2.7056	4.0000
494	789	7082	1479	19	3.8600	1.5826	2.0000
212	789	4580	1479	19	6.6400	2.5232	4.0000
68	789	4580	1479	19	14.2400	4.4144	4.0000
85	789	4580	1479	19	4.0800	1.9992	3.0000
35	789	4580	1479	19	6.6300	3.2487	3.0000
185	789	4580	1479	19	1.7100	0.5985	3.0000
168	789	5565	1479	19	3.7800	1.7766	3.0000
1343	789	5565	1479	19	8.6100	4.0467	3.0000
292	789	8293	1479	19	5.4300	2.3349	3.0000
215	789	8293	1479	19	3.1600	1.1060	4.0000
32	789	8293	1479	19	11.4400	5.4912	4.0000
581	789	8293	1479	19	11.3600	5.3392	4.0000
1484	789	7418	1479	19	1.3200	0.4488	2.0000
169	789	7418	1479	19	5.9400	2.1384	3.0000
1411	789	7418	1479	19	3.8000	1.4820	2.0000
802	789	7418	1479	19	8.9700	4.3953	3.0000
658	789	7418	1479	19	8.0400	3.5376	3.0000
974	789	5290	1479	19	2.3700	0.9480	3.0000
1284	789	5290	1479	19	7.2900	2.1870	3.0000
768	789	5290	1479	19	8.2800	2.6496	3.0000
758	789	5290	1479	19	9.5700	3.2538	3.0000
839	789	6546	1479	19	2.6400	1.2408	4.0000
916	789	4598	1479	19	5.1400	2.4158	2.0000
1199	789	4598	1479	19	7.6800	2.7648	3.0000
1495	789	4598	1479	19	6.9600	2.2272	2.0000
1338	789	4598	1479	19	6.6600	3.2634	3.0000
662	789	4598	1479	19	4.6000	1.7020	2.0000
1511	789	9904	1479	19	3.6000	1.5840	3.0000
1289	789	9904	1479	19	2.4200	1.1858	2.0000
812	789	9904	1479	19	13.3600	5.0768	4.0000
269	789	9904	1479	19	5.6800	1.9312	2.0000
340	789	9904	1479	19	1.2600	0.4536	2.0000
956	789	9904	1479	19	3.6000	1.4040	3.0000
1076	789	1799	1479	19	16.2000	7.4520	5.0000
1425	789	1799	1479	19	10.9000	5.3410	5.0000
377	789	1799	1479	19	8.4000	3.6960	4.0000
820	789	1799	1479	19	3.5000	1.1900	5.0000
1463	789	1799	1479	19	5.9400	2.1384	3.0000
1092	789	1799	1479	19	9.5200	4.2840	4.0000
543	789	9086	1479	19	6.5600	2.7552	4.0000
1077	789	5546	1479	19	11.0400	5.5200	3.0000
1493	789	5546	1479	19	11.8800	5.4648	3.0000
1389	789	5546	1479	19	7.8900	3.3927	3.0000
873	789	5546	1479	19	7.0500	3.1725	3.0000
1277	789	5546	1479	19	7.6200	2.5908	3.0000
1064	789	2728	1479	19	1.6200	0.7128	3.0000
1507	789	2728	1479	19	5.5200	1.7112	3.0000
178	789	2728	1479	19	3.9900	1.9551	3.0000
1320	789	8105	1479	19	7.9800	3.8304	3.0000
1470	789	8105	1479	19	7.2300	2.7474	3.0000
1020	789	8105	1479	19	2.0400	0.6732	4.0000
1224	789	8105	1479	19	3.7200	1.7484	3.0000
1440	789	8105	1479	19	5.6200	1.9670	2.0000
378	789	8105	1479	19	3.3300	1.4652	3.0000
1180	789	8105	1479	19	11.7000	4.6800	3.0000
723	789	5459	1479	19	2.0400	0.6120	4.0000
540	789	5459	1479	19	2.0400	1.0200	4.0000
1090	789	5459	1479	19	6.4500	2.3220	3.0000
1000	789	5459	1479	19	8.0700	3.8736	3.0000
124	789	5459	1479	19	2.4200	1.1374	2.0000
1133	789	5987	1479	19	4.6200	2.0790	3.0000
1283	789	5987	1479	19	2.3700	1.0665	3.0000
834	789	5987	1479	19	8.8800	3.9072	3.0000
624	789	5987	1479	19	9.8400	2.9520	4.0000
840	789	5987	1479	19	5.4800	2.3564	4.0000
191	789	5987	1479	19	8.6100	3.5301	3.0000
1270	789	5235	1479	19	10.7600	3.4432	4.0000
847	789	5235	1479	19	11.5200	4.6080	3.0000
970	789	5235	1479	19	12.4400	5.7224	4.0000
188	789	5235	1479	19	7.7400	3.4056	3.0000
565	789	10278	1479	19	1.8000	0.6300	2.0000
1035	789	10278	1479	19	4.4400	1.9092	4.0000
39	789	10278	1479	19	9.3300	4.2918	3.0000
642	789	10278	1479	19	6.6400	2.3240	4.0000
1218	789	10278	1479	19	3.6600	1.6470	2.0000
1048	789	10278	1479	19	6.6300	3.0498	3.0000
732	789	10278	1479	19	2.7300	1.3377	3.0000
1491	789	1022	1479	19	12.9000	5.6760	5.0000
603	789	1022	1479	19	4.9200	2.2632	4.0000
565	789	1022	1479	19	2.7000	1.3230	3.0000
1408	789	1022	1479	19	5.3000	2.1200	2.0000
783	789	1544	1479	19	9.8800	3.6556	4.0000
413	789	1544	1479	19	4.5000	1.8000	2.0000
130	789	9774	1479	19	8.9200	2.7652	4.0000
400	789	9774	1479	19	7.1500	2.3595	5.0000
417	789	9774	1479	19	5.4400	2.2848	2.0000
367	789	9774	1479	19	13.9600	4.4672	4.0000
163	789	6005	1479	19	9.5200	3.5224	4.0000
300	789	6005	1479	19	8.8200	3.7926	3.0000
716	789	6005	1479	19	5.4300	2.2263	3.0000
612	789	6005	1479	19	4.7600	1.9040	2.0000
97	789	6005	1479	19	1.7700	0.7434	3.0000
1336	789	2492	1479	19	10.1700	4.5765	3.0000
287	789	2492	1479	19	6.2400	2.9952	4.0000
730	789	2492	1479	19	5.1600	1.9092	3.0000
959	789	2492	1479	19	3.0000	0.9900	2.0000
1003	789	2492	1479	19	2.3400	0.8190	3.0000
560	789	5384	1479	19	3.6000	1.2600	3.0000
643	789	5384	1479	19	3.6800	1.5088	2.0000
393	789	5384	1479	19	2.2400	0.7616	2.0000
1142	789	5384	1479	19	11.8000	3.7760	4.0000
454	789	5384	1479	19	2.7900	0.8928	3.0000
703	789	5951	1479	19	8.9100	4.3659	3.0000
626	789	5951	1479	19	2.5800	1.0320	2.0000
443	789	5951	1479	19	3.9900	1.8354	3.0000
992	789	5951	1479	19	5.3700	2.0406	3.0000
903	789	5951	1479	19	10.0800	3.7296	4.0000
27	789	5951	1479	19	5.3000	1.9080	2.0000
63	789	3871	1479	19	8.8500	3.9825	3.0000
972	789	3871	1479	19	4.4600	1.8732	2.0000
217	789	3871	1479	19	2.0400	0.8976	3.0000
1338	789	3871	1479	19	4.4400	2.0868	2.0000
263	789	3871	1479	19	11.4000	4.2180	3.0000
373	789	3871	1479	19	5.5200	1.7664	2.0000
456	789	3871	1479	19	5.3400	1.8690	2.0000
1496	789	9626	1479	19	4.9400	2.3218	2.0000
593	789	9626	1479	19	5.6100	1.8513	3.0000
1329	789	9626	1479	19	3.3000	1.5180	2.0000
1506	789	9626	1479	19	10.2900	4.0131	3.0000
1389	789	9626	1479	19	10.5200	4.7340	4.0000
750	789	9549	1479	19	7.8000	3.5100	4.0000
101	789	9549	1479	19	1.4400	0.4896	2.0000
490	789	9549	1479	19	6.6000	3.3000	4.0000
1393	789	5659	1479	19	5.5500	1.8870	3.0000
145	789	5659	1479	19	6.8100	2.5878	3.0000
773	789	5659	1479	19	2.1300	0.9372	3.0000
1177	789	5659	1479	19	6.1600	2.2792	4.0000
794	789	5659	1479	19	2.4000	0.7200	2.0000
1310	789	3881	1479	19	7.9600	3.6616	2.0000
395	789	3881	1479	19	4.4400	1.5096	2.0000
24	789	3881	1479	19	3.4600	1.0726	2.0000
307	789	3881	1479	19	5.9200	2.7824	4.0000
1017	789	3881	1479	19	11.5600	5.7800	4.0000
1484	789	6055	1479	19	1.9800	0.9702	3.0000
675	789	6055	1479	19	10.7700	3.2310	3.0000
975	784	2402	0	19	11.2800	3.8352	3.0000
1378	784	2402	0	19	1.4600	0.5402	2.0000
582	784	2402	0	19	11.4000	4.5600	3.0000
586	784	2402	0	19	5.6800	2.8400	4.0000
1401	784	2402	0	19	6.3600	2.8620	4.0000
99	784	2402	0	19	4.7200	2.2184	2.0000
476	784	2402	0	19	14.5600	4.5136	4.0000
1318	784	2402	0	19	3.7200	1.4880	4.0000
892	784	2557	0	19	5.4600	2.4024	2.0000
442	784	2557	0	19	6.7200	3.2256	3.0000
646	784	2557	0	19	2.5600	1.1264	2.0000
862	784	2557	0	19	10.9200	4.3680	4.0000
982	784	7286	0	19	8.6400	3.7152	3.0000
972	784	7286	0	19	8.9200	3.6572	4.0000
589	784	7286	0	19	7.9500	3.8955	3.0000
593	784	7286	0	19	3.7400	1.4586	2.0000
1409	784	7286	0	19	1.5900	0.5406	3.0000
107	784	7286	0	19	5.4300	1.6833	3.0000
483	784	7286	0	19	5.8200	2.2698	3.0000
1326	784	7286	0	19	3.4200	1.6758	2.0000
21	784	4941	0	19	9.3200	4.2872	4.0000
1129	784	4941	0	19	7.2900	2.4057	3.0000
919	784	4941	0	19	4.6200	1.4322	3.0000
1136	784	4941	0	19	7.2200	2.1660	2.0000
487	784	4941	0	19	5.2000	2.1840	2.0000
1290	784	4941	0	19	9.6300	3.1779	3.0000
853	784	4941	0	19	7.7600	3.5696	2.0000
649	784	10154	0	19	5.1000	1.8360	2.0000
1199	784	10154	0	19	7.6800	2.4576	3.0000
1109	784	10154	0	19	1.1000	0.5390	2.0000
233	784	10154	0	19	9.8400	3.6408	4.0000
889	784	10154	0	19	4.8300	2.2218	3.0000
1392	784	3974	0	19	3.3200	1.4608	4.0000
943	784	3974	0	19	4.9400	1.5314	2.0000
733	784	3974	0	19	5.8500	2.6325	3.0000
949	784	3974	0	19	5.0200	2.2088	2.0000
300	784	3974	0	19	8.8200	4.3218	3.0000
689	784	3974	0	19	5.2800	2.1648	3.0000
666	784	3974	0	19	3.5600	1.2104	4.0000
1240	784	1022	0	19	6.7800	2.1018	3.0000
231	784	1022	0	19	5.3000	2.4910	2.0000
141	784	1022	0	19	11.7900	5.7771	3.0000
823	784	1022	0	19	10.2900	3.9102	3.0000
1479	784	1022	0	19	2.9200	0.9928	2.0000
657	784	1022	0	19	8.4800	4.2400	4.0000
420	784	1022	0	19	11.3500	3.6320	5.0000
222	784	8729	0	19	11.8500	3.9105	3.0000
971	784	8729	0	19	8.5500	3.3345	3.0000
1426	784	8729	0	19	7.4800	3.4408	2.0000
783	784	2628	0	19	7.4100	2.2971	3.0000
1160	784	2628	0	19	5.5200	1.8216	2.0000
444	784	2628	0	19	7.7700	2.8749	3.0000
894	784	5283	0	19	1.7100	0.7524	3.0000
1243	784	5283	0	19	3.5400	1.6638	3.0000
195	784	5283	0	19	7.0800	2.5488	4.0000
638	784	5283	0	19	9.4500	3.0240	3.0000
867	784	5283	0	19	5.6400	1.9176	3.0000
910	784	5283	0	19	3.6800	1.3616	2.0000
458	784	6251	0	19	6.0000	2.7000	4.0000
1380	784	6251	0	19	10.8600	3.6924	3.0000
1317	784	6251	0	19	9.0400	3.8872	4.0000
774	784	6251	0	19	7.3500	2.8665	3.0000
431	784	6251	0	19	2.8800	1.0368	3.0000
1047	784	6251	0	19	9.6900	4.2636	3.0000
1484	784	1520	0	19	2.6400	1.2936	4.0000
934	784	6330	0	19	3.3000	1.5510	3.0000
365	784	6330	0	19	7.9200	3.6432	2.0000
1041	784	299	0	19	2.1300	0.9372	3.0000
1190	784	299	0	19	3.9000	1.2870	3.0000
741	784	299	0	19	1.4600	0.4818	2.0000
531	784	299	0	19	1.2000	0.4680	2.0000
747	784	299	0	19	3.6600	1.1346	2.0000
98	784	299	0	19	5.4900	1.6470	3.0000
401	784	8400	0	19	2.8000	1.0080	4.0000
1536	784	8400	0	19	6.6500	2.0615	5.0000
101	784	8400	0	19	2.1600	1.0152	3.0000
877	784	8400	0	19	3.1600	1.3904	2.0000
521	784	8400	0	19	14.5200	4.6464	4.0000
444	784	8400	0	19	10.3600	4.2476	4.0000
261	784	8400	0	19	13.5200	5.0024	4.0000
1470	784	3280	0	19	9.6400	4.8200	4.0000
301	784	3280	0	19	1.5900	0.6360	3.0000
278	784	3280	0	19	10.0800	4.1328	3.0000
857	784	3280	0	19	4.4400	1.9536	2.0000
1107	784	6030	0	19	8.1000	3.4830	3.0000
219	784	6030	0	19	7.5600	2.9484	3.0000
1400	784	8421	0	19	2.5800	1.0320	3.0000
1311	784	8421	0	19	9.6600	3.1878	3.0000
435	784	8421	0	19	5.6600	1.8112	2.0000
1090	784	8421	0	19	4.3000	1.5910	2.0000
269	784	8421	0	19	11.3600	5.5664	4.0000
731	784	2603	0	19	15.2400	6.2484	4.0000
1558	784	3730	0	19	6.4800	3.0456	3.0000
83	784	3730	0	19	7.7600	3.5696	2.0000
1391	784	3730	0	19	4.6400	1.4848	4.0000
582	784	3730	0	19	7.6000	2.8880	2.0000
1038	784	3730	0	19	2.2200	0.7992	3.0000
815	784	3730	0	19	2.7600	0.9936	3.0000
339	784	3730	0	19	2.8000	1.0080	2.0000
855	784	867	0	19	7.2300	3.5427	3.0000
1364	784	867	0	19	3.2000	1.0240	2.0000
249	784	867	0	19	6.3600	2.6076	4.0000
112	784	5326	0	19	3.3900	1.6950	3.0000
20	784	1672	0	19	5.5600	1.7236	2.0000
1555	784	1672	0	19	8.8500	2.7435	3.0000
480	784	1672	0	19	3.3800	1.2506	2.0000
176	784	1672	0	19	4.5400	2.2246	2.0000
985	784	4356	0	19	2.1600	0.8424	3.0000
1362	784	4356	0	19	2.9800	1.1324	2.0000
646	784	4356	0	19	3.8400	1.6512	3.0000
1235	784	4356	0	19	5.5200	1.9320	4.0000
1112	784	7872	0	19	14.3200	4.7256	4.0000
1395	784	7872	0	19	8.8500	3.4515	3.0000
546	784	7872	0	19	8.3400	2.6688	3.0000
1534	784	7872	0	19	8.3400	3.5028	3.0000
858	784	7872	0	19	6.6600	3.1302	3.0000
1328	784	7872	0	19	9.0400	3.0736	4.0000
454	784	1519	0	19	2.7900	1.1160	3.0000
164	784	1519	0	19	8.9100	4.4550	3.0000
1446	784	1519	0	19	3.7800	1.1718	3.0000
304	784	1519	0	19	5.6700	1.9278	3.0000
614	784	1519	0	19	11.3400	4.8762	3.0000
98	784	1519	0	19	7.3200	2.4156	4.0000
87	784	1519	0	19	7.1200	3.4888	4.0000
1123	784	6722	0	19	5.8800	2.1168	3.0000
127	784	6722	0	19	3.4800	1.1136	2.0000
730	784	6722	0	19	5.1600	2.5800	3.0000
1306	784	6722	0	19	4.9400	1.8772	2.0000
41	784	6099	0	19	2.6700	1.2015	3.0000
1376	784	6099	0	19	3.3600	1.6464	2.0000
900	784	6099	0	19	7.4400	2.8272	4.0000
357	784	6099	0	19	3.6000	1.2240	2.0000
428	784	6099	0	19	1.3400	0.4824	2.0000
1044	784	6099	0	19	3.8100	1.4859	3.0000
1067	784	1431	0	19	3.4800	1.6008	2.0000
1416	784	1431	0	19	8.3400	4.0866	3.0000
368	784	1431	0	19	4.5600	2.0064	4.0000
811	784	1431	0	19	11.8800	4.1580	4.0000
1453	784	1431	0	19	9.3300	3.4521	3.0000
1083	784	1431	0	19	2.0000	0.9200	4.0000
631	784	5688	0	19	3.1200	0.9672	4.0000
409	784	5688	0	19	15.6400	7.5072	4.0000
471	784	7511	0	19	2.4900	0.7719	3.0000
475	784	7511	0	19	10.4400	3.1320	4.0000
1291	784	7511	0	19	6.9000	2.0700	3.0000
1546	784	7511	0	19	1.2200	0.5124	2.0000
365	784	7511	0	19	7.9200	2.7720	2.0000
1207	784	7511	0	19	5.6700	1.9278	3.0000
238	784	7511	0	19	5.9100	2.3640	3.0000
1344	784	6054	0	19	6.0800	2.8576	4.0000
1361	784	6054	0	19	7.2400	3.3304	4.0000
1311	784	6054	0	19	12.8800	5.7960	4.0000
1460	784	6054	0	19	8.5200	2.6412	4.0000
1011	784	6054	0	19	15.8500	6.9740	5.0000
1215	784	6054	0	19	2.9200	1.2264	2.0000
1431	784	6054	0	19	8.4600	3.5532	3.0000
368	784	6054	0	19	4.5600	2.1888	4.0000
113	784	9222	0	19	6.8700	2.6793	3.0000
795	784	9222	0	19	2.8800	1.0944	3.0000
139	784	6230	0	19	7.1600	3.0788	4.0000
1128	784	6230	0	19	10.4400	4.5936	4.0000
452	784	6230	0	19	7.4400	3.0504	3.0000
922	784	6230	0	19	7.7700	3.3411	3.0000
339	784	6230	0	19	5.6000	1.7920	4.0000
1480	784	8421	0	19	5.7600	2.8224	4.0000
1351	784	8421	0	19	6.6800	2.7388	4.0000
1008	784	8421	0	19	2.6700	1.0680	3.0000
1164	784	8481	0	19	6.8400	2.0520	4.0000
741	784	8481	0	19	2.1900	0.7884	3.0000
864	784	8481	0	19	4.8900	2.0538	3.0000
82	784	8481	0	19	5.4000	2.1600	2.0000
265	784	2324	0	19	10.8300	3.4656	3.0000
735	784	2324	0	19	2.9400	1.4112	2.0000
1297	784	2324	0	19	4.9800	2.2410	3.0000
342	784	2324	0	19	3.0000	0.9900	2.0000
1015	784	2324	0	19	8.7600	3.8544	4.0000
137	784	84	0	19	7.4000	2.8120	2.0000
386	784	10177	0	19	8.9200	3.5680	4.0000
4	784	10177	0	19	7.2800	2.8392	2.0000
1152	784	10177	0	19	7.8900	3.4716	3.0000
409	784	10177	0	19	11.7300	3.6363	3.0000
1079	784	10177	0	19	8.8400	3.8896	4.0000
1042	784	10177	0	19	3.4500	1.4835	3.0000
326	784	10177	0	19	9.8800	4.7424	4.0000
1329	784	10177	0	19	3.3000	1.3200	2.0000
33	784	9709	0	19	2.7200	1.1152	2.0000
236	784	9709	0	19	5.4300	1.6833	3.0000
453	784	9709	0	19	5.8400	2.7448	2.0000
1362	784	9709	0	19	4.4700	1.9668	3.0000
193	784	9709	0	19	11.0400	3.5328	3.0000
74	784	6363	0	19	4.7100	2.2137	3.0000
916	784	6363	0	19	12.8500	6.0395	5.0000
1505	784	6363	0	19	11.0000	4.2900	4.0000
883	784	6363	0	19	14.5000	4.4950	5.0000
47	784	6363	0	19	10.2800	3.1868	4.0000
583	784	6363	0	19	6.4400	2.3184	4.0000
1359	784	6363	0	19	4.9600	2.0832	4.0000
623	784	822	0	19	7.2000	2.8800	4.0000
827	784	822	0	19	2.8500	1.2255	3.0000
1043	784	822	0	19	3.1400	1.1304	2.0000
1538	784	822	0	19	10.2000	3.5700	3.0000
783	784	822	0	19	9.8800	3.9520	4.0000
760	784	822	0	19	5.6100	2.6367	3.0000
8	773	9904	0	19	7.7700	3.1857	3.0000
370	773	9904	0	19	3.6800	1.2512	4.0000
14	773	9904	0	19	7.7200	3.5512	4.0000
1496	773	9904	0	19	7.4100	3.4086	3.0000
1312	773	9904	0	19	6.1200	1.8972	4.0000
304	773	9904	0	19	3.7800	1.4364	2.0000
339	773	1401	0	19	2.8000	1.0920	2.0000
129	773	1401	0	19	4.6500	1.9065	3.0000
345	773	1401	0	19	6.3300	2.3421	3.0000
1254	773	1401	0	19	11.0100	4.2939	3.0000
499	773	1401	0	19	8.8800	3.7296	3.0000
1258	773	3644	0	19	1.2200	0.3904	2.0000
129	773	3644	0	19	3.1000	1.3640	2.0000
1131	773	3644	0	19	9.6000	4.1280	4.0000
96	773	3644	0	19	6.3300	2.6586	3.0000
1231	773	3644	0	19	11.1300	5.3424	3.0000
229	773	10178	0	19	4.4600	1.7394	2.0000
832	773	10178	0	19	6.4800	2.9160	2.0000
1408	773	10178	0	19	7.9500	2.9415	3.0000
1238	773	10178	0	19	4.4100	1.4112	3.0000
921	773	10178	0	19	4.0500	1.4985	3.0000
312	773	10178	0	19	4.2600	1.8318	2.0000
779	773	5242	0	19	7.2400	2.8236	4.0000
396	773	5242	0	19	6.4800	2.2680	2.0000
1545	773	5242	0	19	4.5800	1.6946	2.0000
130	773	2005	0	19	8.9200	4.0140	4.0000
785	773	2005	0	19	4.5600	2.1432	2.0000
1522	773	2005	0	19	4.5600	1.3680	4.0000
1285	773	2005	0	19	7.4800	3.3660	4.0000
1168	773	2005	0	19	15.2800	5.3480	4.0000
1518	773	2005	0	19	10.5600	4.1184	3.0000
1253	773	3209	0	19	6.8400	2.1888	4.0000
1336	773	3209	0	19	13.5600	6.6444	4.0000
1086	773	3209	0	19	10.1200	3.7444	4.0000
277	773	3209	0	19	7.2300	3.3981	3.0000
733	773	3209	0	19	5.8500	2.5155	3.0000
510	773	3209	0	19	2.4400	1.0980	4.0000
306	773	8817	0	19	15.8400	5.2272	4.0000
1376	773	8817	0	19	6.7200	2.3520	4.0000
140	773	8817	0	19	5.4600	2.0748	3.0000
317	773	8817	0	19	8.7200	4.0984	4.0000
200	773	8817	0	19	13.2500	5.6975	5.0000
550	773	8817	0	19	7.2000	2.5920	3.0000
652	773	345	0	19	6.6800	2.4716	4.0000
735	773	345	0	19	4.4100	1.8963	3.0000
486	773	345	0	19	2.2800	0.7980	2.0000
1235	773	345	0	19	5.5200	1.8768	4.0000
546	773	345	0	19	8.3400	2.7522	3.0000
796	773	2491	0	19	5.2800	1.5840	4.0000
719	773	2491	0	19	9.8000	4.9000	4.0000
536	773	2491	0	19	5.4600	1.9656	3.0000
1085	773	2491	0	19	11.2000	5.3760	5.0000
995	773	2491	0	19	3.4500	1.6215	3.0000
120	773	2491	0	19	11.3000	5.1980	5.0000
932	773	1109	0	19	6.3600	2.7984	4.0000
283	773	1109	0	19	8.1900	2.4570	3.0000
1086	773	1109	0	19	7.5900	3.6432	3.0000
650	773	1109	0	19	3.1000	1.4880	2.0000
566	773	8328	0	19	7.1200	2.9904	4.0000
1382	773	8328	0	19	4.5200	1.9888	4.0000
493	773	8328	0	19	5.2800	2.5344	2.0000
870	773	8328	0	19	3.9400	1.6548	2.0000
1299	773	8328	0	19	8.2800	3.1464	3.0000
1043	773	9626	0	19	6.2800	2.0096	4.0000
367	773	9626	0	19	6.9800	3.4202	2.0000
837	773	9626	0	19	8.1000	3.7260	5.0000
1398	773	9626	0	19	9.4500	3.3075	3.0000
444	773	9626	0	19	10.3600	4.5584	4.0000
1020	773	9626	0	19	1.0200	0.4080	2.0000
607	773	3851	0	19	5.5600	2.5020	2.0000
917	773	3851	0	19	4.4800	1.5680	4.0000
1530	773	1799	0	19	2.5400	1.0160	2.0000
95	773	1799	0	19	5.8400	2.6864	4.0000
871	773	1799	0	19	12.7000	4.0640	5.0000
894	773	867	0	19	2.2800	0.8436	4.0000
1177	773	867	0	19	3.0800	0.9856	2.0000
328	773	867	0	19	5.0400	2.4192	4.0000
172	773	867	0	19	13.2800	4.1168	4.0000
1054	773	867	0	19	2.9600	1.1840	2.0000
1110	773	867	0	19	8.4000	4.2000	3.0000
528	773	867	0	19	2.8800	0.8928	3.0000
1456	773	4501	0	19	3.6600	1.5372	2.0000
301	773	4501	0	19	1.5900	0.6678	3.0000
1063	773	4501	0	19	9.5400	3.1482	3.0000
114	773	4399	0	19	2.7600	1.3800	3.0000
796	773	4399	0	19	2.6400	1.1352	2.0000
308	773	4399	0	19	8.7200	3.6624	4.0000
630	773	4399	0	19	8.4000	4.1160	3.0000
378	773	4201	0	19	2.2200	0.7992	2.0000
394	773	4201	0	19	6.2600	2.4414	2.0000
344	773	4201	0	19	4.5600	1.9152	2.0000
1114	773	6446	0	19	10.2600	3.6936	3.0000
571	773	6446	0	19	3.7500	1.6875	3.0000
228	773	6446	0	19	3.2800	1.3120	4.0000
844	773	6446	0	19	13.2400	4.7664	4.0000
554	773	6446	0	19	9.4200	3.6738	3.0000
278	773	6446	0	19	13.4400	6.4512	4.0000
581	773	3261	0	19	11.3600	3.4080	4.0000
1140	773	8781	0	19	7.6800	2.7648	3.0000
52	773	8781	0	19	8.6800	3.7324	4.0000
635	773	1600	0	19	5.5200	2.2080	4.0000
425	773	1600	0	19	3.8400	1.8432	3.0000
641	773	1600	0	19	15.9200	7.3232	4.0000
1550	773	1600	0	19	5.4300	2.4435	3.0000
795	773	1600	0	19	2.8800	1.2960	3.0000
358	773	1600	0	19	11.2500	4.1625	3.0000
772	773	271	0	19	7.7600	2.8712	4.0000
1547	773	271	0	19	4.7600	1.6660	2.0000
1192	773	271	0	19	3.9200	1.3720	4.0000
1115	773	271	0	19	7.5000	3.0750	3.0000
1204	773	1116	0	19	10.8000	3.2400	5.0000
249	773	1116	0	19	7.9500	3.4185	5.0000
825	773	1116	0	19	11.3200	4.7544	4.0000
655	773	1116	0	19	9.2400	3.6036	4.0000
119	773	2603	0	19	9.1200	3.6480	4.0000
1201	773	2603	0	19	13.4800	5.7964	4.0000
658	773	2603	0	19	8.0400	2.4924	3.0000
362	773	4888	0	19	11.9100	5.5977	3.0000
884	773	4888	0	19	7.8000	2.4960	3.0000
462	773	4888	0	19	8.4800	3.3072	4.0000
585	773	4888	0	19	6.5400	2.0274	3.0000
1361	773	4888	0	19	7.2400	2.2444	4.0000
225	773	6976	0	19	11.6700	5.6016	3.0000
1488	773	9808	0	19	9.3600	4.3056	4.0000
624	773	9808	0	19	7.3800	2.4354	3.0000
925	773	9808	0	19	2.2800	1.0488	3.0000
1142	773	9808	0	19	5.9000	2.6550	2.0000
493	773	9808	0	19	5.2800	1.5840	2.0000
882	773	9808	0	19	7.4700	2.7639	3.0000
859	773	9808	0	19	3.9300	1.3755	3.0000
1335	773	6734	0	19	7.2300	2.5305	3.0000
326	773	6734	0	19	7.4100	3.4086	3.0000
1381	773	6734	0	19	4.3400	1.4322	2.0000
505	773	6734	0	19	5.0100	1.6032	3.0000
16	773	6734	0	19	11.4900	3.7917	3.0000
339	773	6734	0	19	4.2000	1.6380	3.0000
516	773	6734	0	19	5.5500	1.7205	3.0000
399	773	6734	0	19	2.6100	1.3050	3.0000
280	773	8339	0	19	3.6200	1.1584	2.0000
1495	773	8339	0	19	10.4400	4.2804	3.0000
552	773	8339	0	19	1.6500	0.5940	3.0000
263	773	8339	0	19	7.6000	2.5080	2.0000
1545	773	8339	0	19	6.8700	2.4045	3.0000
929	773	2005	0	19	1.5900	0.6837	3.0000
1106	773	2005	0	19	4.5600	1.8240	3.0000
989	773	2005	0	19	2.5200	1.2096	3.0000
1339	773	2005	0	19	5.2400	2.0436	4.0000
793	773	5565	0	19	5.7000	2.1090	2.0000
344	773	5565	0	19	4.5600	2.0976	2.0000
134	773	5565	0	19	9.7200	3.9852	4.0000
350	773	5565	0	19	6.5200	2.4124	4.0000
787	773	6071	0	19	2.9800	0.9834	2.0000
776	773	6071	0	19	15.5600	6.0684	4.0000
394	773	6071	0	19	12.5200	4.0064	4.0000
1542	773	6071	0	19	2.8500	0.8550	3.0000
799	773	6071	0	19	8.5200	4.2600	3.0000
1469	773	6071	0	19	8.5200	4.0044	4.0000
287	773	6071	0	19	4.6800	1.8720	3.0000
847	773	6882	0	19	11.5200	5.0688	3.0000
238	773	6882	0	19	5.9100	2.1276	3.0000
508	773	6882	0	19	11.3700	5.6850	3.0000
525	773	6882	0	19	8.5500	2.9925	3.0000
475	773	6882	0	19	5.2200	2.1402	2.0000
624	773	6882	0	19	4.9200	1.6236	2.0000
1300	773	9010	0	19	2.9000	1.2470	2.0000
1263	773	9010	0	19	1.6600	0.7138	2.0000
548	773	9010	0	19	5.8000	2.8420	2.0000
1550	773	9010	0	19	9.0500	3.1675	5.0000
1111	773	5465	0	19	2.3400	0.9594	3.0000
1394	773	5465	0	19	10.1200	4.6552	4.0000
545	773	5465	0	19	2.9000	0.9280	2.0000
389	773	5465	0	19	5.3700	2.3628	3.0000
1271	773	5465	0	19	10.5000	3.8850	3.0000
1327	773	5465	0	19	15.3600	6.4512	4.0000
745	773	5465	0	19	3.4000	1.6320	4.0000
1348	773	5465	0	19	9.8800	3.5568	4.0000
16	773	2858	0	19	15.3200	6.7408	4.0000
392	773	2858	0	19	3.9000	1.8330	3.0000
1235	773	2858	0	19	2.7600	0.9936	2.0000
265	773	2858	0	19	10.8300	3.4656	3.0000
1201	773	2858	0	19	13.4800	4.5832	4.0000
365	773	2858	0	19	15.8400	5.8608	4.0000
902	773	2858	0	19	2.9100	1.3386	3.0000
1391	773	3879	0	19	4.6400	2.0416	4.0000
941	773	3879	0	19	11.8500	4.3845	3.0000
1145	773	3879	0	19	4.7100	2.3550	3.0000
1362	773	3879	0	19	4.4700	2.1903	3.0000
299	773	3879	0	19	8.4000	2.8560	5.0000
1102	773	3879	0	19	5.7000	2.3370	3.0000
1079	773	3879	0	19	8.8400	3.0056	4.0000
1238	773	6239	0	19	4.4100	1.3671	3.0000
229	773	6239	0	19	6.6900	2.1408	3.0000
140	773	6239	0	19	5.4600	1.9110	3.0000
822	773	6239	0	19	7.4400	3.2736	4.0000
333	773	6239	0	19	2.6400	0.8712	2.0000
656	773	6239	0	19	15.4000	7.7000	4.0000
833	773	6239	0	19	7.1700	3.1548	3.0000
1002	773	5994	0	19	11.0400	5.4096	4.0000
192	773	5994	0	19	6.0800	2.5536	4.0000
1062	773	5994	0	19	7.1400	2.8560	3.0000
425	773	5994	0	19	3.8400	1.5360	3.0000
1507	773	5994	0	19	5.5200	2.5392	3.0000
1378	773	5994	0	19	2.1900	0.8322	3.0000
1035	773	5994	0	19	2.2200	0.8436	2.0000
1515	773	4768	0	19	4.4000	1.5840	4.0000
599	773	4768	0	19	6.9600	3.4104	3.0000
643	773	4768	0	19	3.6800	1.2512	2.0000
926	773	4768	0	19	2.8000	1.1200	5.0000
1222	773	4768	0	19	7.3500	2.4255	3.0000
1065	773	4768	0	19	5.6400	2.5944	3.0000
1399	808	9210	0	19	7.1200	2.2784	4.0000
990	808	9210	0	19	12.4800	5.4912	4.0000
1441	808	330	0	19	2.6200	1.0218	2.0000
1258	808	330	0	19	1.8300	0.8784	3.0000
249	808	330	0	19	4.7700	1.4310	3.0000
159	808	330	0	19	5.1300	1.6929	3.0000
842	808	330	0	19	9.6000	4.6080	3.0000
1497	808	330	0	19	13.1600	5.0008	4.0000
423	808	7039	0	19	4.4100	1.6758	3.0000
812	808	7039	0	19	13.3600	4.5424	4.0000
789	808	7039	0	19	10.8600	3.3666	3.0000
1272	808	7039	0	19	7.4400	2.9016	3.0000
1382	808	7039	0	19	2.2600	1.0848	2.0000
1465	808	7039	0	19	8.3700	3.6828	3.0000
1545	808	1227	0	19	4.5800	1.8320	2.0000
1362	808	1227	0	19	2.9800	1.0728	2.0000
354	808	1227	0	19	9.0000	3.4200	4.0000
1408	808	1227	0	19	5.3000	2.1730	2.0000
533	808	1227	0	19	4.8400	1.4520	2.0000
44	808	1227	0	19	8.7900	4.0434	3.0000
599	808	2679	0	19	6.9600	3.4800	3.0000
680	808	1519	0	19	2.9400	0.9702	2.0000
1549	808	1519	0	19	6.0800	2.3104	4.0000
913	808	1519	0	19	5.3400	2.4030	3.0000
850	808	1519	0	19	3.9900	1.5162	3.0000
307	808	1519	0	19	4.4400	1.6428	3.0000
1522	808	1519	0	19	3.4200	1.4364	3.0000
580	808	1519	0	19	9.6400	3.2776	4.0000
291	808	1519	0	19	8.8800	4.1736	4.0000
779	808	59	0	19	5.4300	2.1177	3.0000
1249	808	59	0	19	2.9600	1.3616	2.0000
667	808	59	0	19	5.3200	2.0748	2.0000
856	808	59	0	19	9.5600	3.5372	4.0000
1432	808	59	0	19	9.0000	3.3300	5.0000
118	808	59	0	19	5.9200	2.5456	4.0000
1360	808	59	0	19	12.1000	4.2350	5.0000
750	808	59	0	19	7.8000	2.6520	4.0000
710	808	9549	0	19	4.7600	1.9040	4.0000
288	808	9549	0	19	11.4400	3.6608	4.0000
165	808	3829	0	19	7.0000	2.3800	4.0000
48	808	3829	0	19	7.5200	2.5568	4.0000
398	808	3829	0	19	1.6000	0.5920	2.0000
494	808	3829	0	19	5.7900	2.8371	3.0000
937	808	3829	0	19	14.4400	7.0756	4.0000
21	808	3829	0	19	4.6600	1.5844	2.0000
65	808	3829	0	19	18.8000	7.7080	5.0000
348	808	3829	0	19	3.6900	1.2177	3.0000
1125	808	6259	0	19	11.0500	4.0885	5.0000
195	808	6259	0	19	7.0800	2.3364	4.0000
599	808	6259	0	19	6.9600	2.4360	3.0000
216	808	6259	0	19	18.0000	6.8400	5.0000
1364	808	6259	0	19	8.0000	3.7600	5.0000
1375	808	8428	0	19	8.5200	3.2376	4.0000
1004	808	8428	0	19	8.6100	4.1328	3.0000
1287	808	8428	0	19	5.6000	2.4640	4.0000
439	808	8428	0	19	7.0000	2.8000	2.0000
479	808	7726	0	19	6.4500	2.3865	3.0000
962	808	7726	0	19	7.4800	3.1416	4.0000
1072	808	7726	0	19	7.8000	3.7440	4.0000
1189	808	5159	0	19	2.2800	1.0032	3.0000
392	808	5159	0	19	3.9000	1.5600	3.0000
396	808	5159	0	19	12.9600	5.5728	4.0000
1212	808	5159	0	19	2.1200	0.6784	4.0000
1468	808	5159	0	19	3.7800	1.7766	3.0000
319	808	10029	0	19	4.8000	1.5840	3.0000
533	808	6588	0	19	9.6800	3.2912	4.0000
776	808	6588	0	19	15.5600	7.1576	4.0000
460	808	6588	0	19	4.8300	2.1735	3.0000
1409	808	6588	0	19	1.5900	0.6996	3.0000
1265	808	6588	0	19	2.8800	0.8640	4.0000
1282	808	6588	0	19	13.7600	5.9168	4.0000
1232	808	6588	0	19	2.2600	0.9266	2.0000
1382	808	6588	0	19	2.2600	0.9266	2.0000
1392	808	9738	0	19	1.6600	0.6474	2.0000
1315	808	9738	0	19	3.5600	1.3528	2.0000
1498	808	3362	0	19	6.9000	3.3120	3.0000
583	808	3362	0	19	4.8300	1.6422	3.0000
626	808	3362	0	19	3.8700	1.8189	3.0000
909	808	3362	0	19	4.6500	1.7205	3.0000
61	808	3362	0	19	2.9600	1.2728	4.0000
1146	808	3362	0	19	7.7100	3.7779	3.0000
470	808	3362	0	19	8.7000	4.0890	3.0000
940	808	3362	0	19	11.3600	5.2256	4.0000
483	808	2946	0	19	5.8200	2.3862	3.0000
1298	808	2946	0	19	5.3600	2.3048	4.0000
410	808	2946	0	19	3.7800	1.7388	3.0000
786	808	2946	0	19	1.9400	0.7954	2.0000
1215	808	2946	0	19	4.3800	1.6206	3.0000
959	808	4538	0	19	4.5000	1.3950	3.0000
283	808	4538	0	19	5.4600	2.6208	2.0000
753	808	4538	0	19	7.5600	3.4020	4.0000
1315	808	4538	0	19	3.5600	1.2104	2.0000
360	808	4538	0	19	3.9300	1.6899	3.0000
936	808	4538	0	19	8.3400	3.2526	3.0000
524	808	8099	0	19	6.9600	3.4104	4.0000
1000	808	299	0	19	8.0700	3.7929	3.0000
963	808	299	0	19	7.2000	2.3760	3.0000
534	808	4888	0	19	13.5200	6.7600	4.0000
1216	808	4888	0	19	6.3300	2.7852	3.0000
314	808	4888	0	19	5.5500	2.3865	3.0000
1050	808	4888	0	19	5.1200	2.5088	4.0000
798	808	4580	0	19	5.4200	1.9512	2.0000
814	808	4580	0	19	3.4600	1.3494	2.0000
764	808	4580	0	19	11.4300	5.3721	3.0000
1120	808	7011	0	19	6.8400	2.5308	4.0000
1010	808	5959	0	19	10.6000	5.0880	4.0000
494	808	5959	0	19	5.7900	2.6634	3.0000
897	808	5959	0	19	1.6200	0.7452	3.0000
101	808	5959	0	19	2.8800	1.3248	4.0000
105	808	5959	0	19	11.1600	4.2408	3.0000
920	808	5959	0	19	2.9200	0.9344	4.0000
2	808	5290	0	19	1.4800	0.6512	2.0000
59	808	5290	0	19	5.6000	2.4640	4.0000
1034	808	5290	0	19	11.6400	5.8200	4.0000
1223	808	5290	0	19	1.7700	0.7434	3.0000
1540	808	8716	0	19	17.6000	7.2160	5.0000
851	808	8716	0	19	10.0400	4.4176	4.0000
215	808	8716	0	19	3.1600	1.0428	4.0000
152	808	8716	0	19	11.5600	5.5488	4.0000
1167	808	8716	0	19	9.4000	4.1360	4.0000
1390	808	7587	0	19	3.8200	1.7190	2.0000
1300	808	7587	0	19	5.8000	2.8420	4.0000
425	808	7587	0	19	3.8400	1.9200	3.0000
1494	808	7587	0	19	5.0400	1.7640	3.0000
258	808	7587	0	19	6.8800	2.8896	4.0000
551	808	6770	0	19	9.6300	4.0446	3.0000
341	808	6770	0	19	11.0800	3.5456	4.0000
558	808	6770	0	19	4.0000	1.9600	5.0000
1467	808	6770	0	19	15.5200	4.8112	4.0000
712	808	6770	0	19	11.6100	3.9474	3.0000
592	808	2643	0	19	7.4400	2.9016	3.0000
1021	808	2643	0	19	4.8800	2.0008	4.0000
432	808	10278	0	19	4.7000	1.7860	2.0000
1088	808	10278	0	19	6.6400	2.4568	2.0000
266	808	10278	0	19	3.2400	1.1988	2.0000
443	808	10278	0	19	5.3200	2.6068	4.0000
326	808	10278	0	19	7.4100	3.1122	3.0000
676	808	10278	0	19	9.8700	4.0467	3.0000
771	808	10278	0	19	3.3600	1.6128	3.0000
812	808	8212	0	19	6.6800	3.0728	2.0000
336	808	8212	0	19	4.6000	1.4720	4.0000
1351	808	8212	0	19	3.3400	1.4696	2.0000
1422	808	8212	0	19	8.9200	3.2112	4.0000
479	808	8212	0	19	6.4500	2.2575	3.0000
1334	808	8212	0	19	5.5200	2.2632	3.0000
852	808	791	0	19	2.7600	1.3524	4.0000
1361	808	791	0	19	5.4300	1.7376	3.0000
246	808	791	0	19	12.8400	5.2644	4.0000
523	808	5247	0	19	5.1600	2.2704	3.0000
473	808	5247	0	19	2.1900	1.0512	3.0000
623	808	5247	0	19	5.4000	2.2140	3.0000
1164	808	989	0	19	6.8400	2.1888	4.0000
1235	808	989	0	19	5.5200	2.1528	4.0000
205	808	5207	0	19	10.8400	3.5772	4.0000
582	808	5207	0	19	11.4000	3.7620	3.0000
1424	808	5207	0	19	7.8200	3.5190	2.0000
455	808	5207	0	19	3.3600	1.2768	2.0000
1391	808	5207	0	19	3.4800	1.2876	3.0000
555	808	5207	0	19	5.7600	2.4768	2.0000
1091	808	5207	0	19	10.6800	5.2332	3.0000
309	808	5207	0	19	10.8600	5.1042	3.0000
1388	808	5938	0	19	5.2500	2.5200	3.0000
1365	808	5938	0	19	1.5900	0.7632	3.0000
290	808	5938	0	19	5.1000	1.7340	3.0000
1544	808	5938	0	19	2.9200	1.3432	2.0000
795	808	3338	0	19	3.8400	1.2288	4.0000
1172	808	3338	0	19	5.5400	2.6592	2.0000
456	808	3338	0	19	8.0100	2.9637	3.0000
906	808	6252	0	19	1.8900	0.7371	3.0000
1255	808	6252	0	19	2.4800	1.1656	2.0000
207	808	6252	0	19	3.7200	1.3392	3.0000
236	808	6252	0	19	3.6200	1.1946	2.0000
879	808	6252	0	19	3.3300	1.1655	3.0000
922	808	6252	0	19	5.1800	1.9684	2.0000
470	808	6660	0	19	8.7000	4.0020	3.0000
1392	808	6660	0	19	1.6600	0.8134	2.0000
916	808	6660	0	19	7.7100	2.9298	3.0000
786	808	6660	0	19	1.9400	0.6596	2.0000
443	808	6660	0	19	2.6600	0.9576	2.0000
1059	808	6660	0	19	6.8400	2.6676	3.0000
1496	808	1912	0	19	7.4100	3.6309	3.0000
533	808	7070	0	19	7.2600	3.4122	3.0000
377	808	7070	0	19	6.3000	2.5200	3.0000
664	798	5951	0	19	5.2200	1.6704	3.0000
814	798	5951	0	19	3.4600	1.0380	2.0000
365	798	5951	0	19	15.8400	5.8608	4.0000
155	798	5951	0	19	7.6200	3.8100	2.0000
838	798	7615	0	19	7.7400	3.3282	3.0000
1467	798	7615	0	19	11.6400	3.9576	3.0000
312	798	7615	0	19	6.3900	2.0448	3.0000
822	798	10044	0	19	5.5800	2.3994	3.0000
733	798	10044	0	19	5.8500	2.2230	3.0000
1195	798	3338	0	19	6.6400	3.3200	4.0000
346	798	3338	0	19	8.4800	3.5616	4.0000
190	798	3338	0	19	11.2200	3.9270	3.0000
1072	798	3338	0	19	9.7500	4.3875	5.0000
1128	798	3338	0	19	5.2200	1.5660	2.0000
1018	798	2365	0	19	2.7900	0.9486	3.0000
542	798	2365	0	19	4.5300	1.7214	3.0000
1557	798	2365	0	19	3.6000	1.1880	3.0000
70	798	2365	0	19	2.9100	1.4259	3.0000
686	798	2365	0	19	3.6400	1.1648	2.0000
1541	798	2365	0	19	5.9000	2.4190	2.0000
120	798	2365	0	19	6.7800	2.4408	3.0000
1008	798	4309	0	19	1.7800	0.7832	2.0000
159	798	4309	0	19	5.1300	1.7442	3.0000
3	798	4309	0	19	1.6600	0.8300	2.0000
885	798	4309	0	19	4.1400	1.3662	3.0000
379	798	2545	0	19	15.4000	5.8520	4.0000
462	798	2545	0	19	6.3600	2.1624	3.0000
213	798	2545	0	19	1.6800	0.6048	3.0000
962	798	2545	0	19	5.6100	2.5245	3.0000
1438	798	632	0	19	2.7400	1.0960	2.0000
816	798	632	0	19	9.1600	4.2136	4.0000
1538	798	632	0	19	13.6000	5.1680	4.0000
516	798	632	0	19	7.4000	2.2940	4.0000
879	798	632	0	19	3.3300	1.6650	3.0000
157	798	2803	0	19	8.8500	3.0090	3.0000
400	798	2803	0	19	4.2900	1.5015	3.0000
84	798	2803	0	19	11.2400	4.4960	4.0000
1032	798	2803	0	19	1.6500	0.7755	3.0000
889	798	2803	0	19	6.4400	2.8980	4.0000
905	798	2803	0	19	6.9900	3.0756	3.0000
293	798	1022	0	19	6.4000	2.3680	4.0000
1109	798	1022	0	19	2.2000	0.9460	4.0000
220	798	1022	0	19	12.7500	4.5900	5.0000
597	798	1022	0	19	5.6000	1.9040	2.0000
1219	798	4303	0	19	4.7200	1.7464	2.0000
304	798	4303	0	19	3.7800	1.3986	2.0000
347	798	4303	0	19	3.6000	1.0800	3.0000
630	798	4303	0	19	8.4000	3.6120	3.0000
989	798	1180	0	19	2.5200	1.0836	3.0000
967	798	1180	0	19	2.4400	1.1712	4.0000
1449	798	1180	0	19	4.3500	1.4790	5.0000
1	798	1180	0	19	11.4000	5.3580	4.0000
810	798	8184	0	19	1.7100	0.7695	3.0000
773	798	8184	0	19	2.8400	0.8804	4.0000
344	798	2464	0	19	4.5600	1.8696	2.0000
1027	798	2464	0	19	6.9300	2.5641	3.0000
124	798	2464	0	19	4.8400	1.8876	4.0000
81	798	3972	0	19	8.5200	3.2376	4.0000
243	798	3972	0	19	6.3300	2.5320	3.0000
487	798	3972	0	19	10.4000	5.0960	4.0000
170	798	3972	0	19	9.6000	3.6480	3.0000
1119	798	3972	0	19	12.6800	4.3112	4.0000
1389	798	3972	0	19	7.8900	2.4459	3.0000
693	798	1022	0	19	5.9700	2.6268	3.0000
697	798	1022	0	19	5.3200	2.5004	4.0000
1512	798	1022	0	19	1.6200	0.5832	3.0000
210	798	1022	0	19	4.6200	1.4322	3.0000
586	798	1022	0	19	2.8400	1.3348	2.0000
1429	798	1022	0	19	7.2000	3.6000	3.0000
460	798	1022	0	19	6.4400	2.5760	4.0000
1396	798	1022	0	19	5.3000	2.6500	2.0000
1436	798	8614	0	19	2.7600	1.3524	3.0000
95	798	8614	0	19	4.3800	2.1024	3.0000
590	798	8614	0	19	5.7900	1.9686	3.0000
1393	798	8614	0	19	3.7000	1.7020	2.0000
1370	798	8614	0	19	9.5200	4.2840	4.0000
294	798	8614	0	19	3.9600	1.7820	3.0000
1549	798	8614	0	19	3.0400	0.9424	2.0000
334	798	1881	0	19	3.1200	1.4352	4.0000
1016	798	1881	0	19	3.5100	1.5093	3.0000
527	798	1881	0	19	7.1400	2.8560	3.0000
847	798	204	0	19	7.6800	2.8416	2.0000
1423	798	204	0	19	4.7400	1.5642	2.0000
109	798	204	0	19	15.8000	5.6880	4.0000
1350	798	204	0	19	1.8400	0.8280	2.0000
920	798	423	0	19	2.1900	0.7446	3.0000
791	798	423	0	19	8.6000	2.8380	4.0000
448	798	423	0	19	3.0800	0.9856	2.0000
1064	798	423	0	19	1.6200	0.6156	3.0000
774	798	423	0	19	9.8000	3.1360	4.0000
498	798	423	0	19	10.2000	3.0600	4.0000
914	798	423	0	19	7.3800	2.2140	3.0000
634	798	3871	0	19	10.1200	3.6432	4.0000
478	798	3871	0	19	11.6400	5.2380	4.0000
1360	798	3871	0	19	9.6800	3.9688	4.0000
212	798	2123	0	19	4.9800	1.8924	3.0000
601	798	2123	0	19	8.5200	3.6636	4.0000
578	798	2123	0	19	9.1600	4.4884	4.0000
1061	798	2123	0	19	6.6400	2.7888	4.0000
1171	798	2123	0	19	9.5400	3.3390	3.0000
1194	798	10077	0	19	11.2400	3.4844	4.0000
772	798	10077	0	19	5.8200	2.7936	3.0000
894	798	10077	0	19	2.2800	0.7752	4.0000
112	798	10077	0	19	4.5200	2.1244	4.0000
1192	798	59	0	19	4.9000	1.5190	5.0000
1248	798	59	0	19	16.6500	7.1595	5.0000
273	798	5759	0	19	10.9000	4.4690	5.0000
476	798	5759	0	19	7.2800	3.4216	2.0000
693	798	5759	0	19	9.9500	3.9800	5.0000
44	798	5759	0	19	14.6500	5.7135	5.0000
433	798	5759	0	19	6.9600	3.1320	4.0000
410	798	5759	0	19	7.5600	2.3436	6.0000
823	798	7742	0	19	13.7200	6.8600	4.0000
41	798	7742	0	19	2.6700	1.3350	3.0000
397	798	542	0	19	4.0500	1.2555	3.0000
900	798	3398	0	19	5.5800	2.5110	3.0000
224	798	3398	0	19	6.9200	2.8372	4.0000
280	798	3398	0	19	5.4300	2.3349	3.0000
1256	798	3398	0	19	4.8800	2.2448	4.0000
1445	798	3398	0	19	2.2200	0.7992	3.0000
463	798	3398	0	19	5.0000	1.5500	4.0000
1512	798	9009	0	19	1.6200	0.5022	3.0000
264	798	9009	0	19	8.3400	4.0032	3.0000
1306	798	9009	0	19	9.8800	4.4460	4.0000
1295	798	9009	0	19	3.7000	1.2210	2.0000
913	798	9009	0	19	3.5600	1.5308	2.0000
917	798	9009	0	19	3.3600	1.2768	3.0000
1076	798	1760	0	19	9.7200	3.4992	3.0000
980	798	9750	0	19	8.6000	2.6660	5.0000
371	798	9750	0	19	1.3200	0.4488	2.0000
227	798	9750	0	19	5.9400	2.5542	3.0000
244	798	9750	0	19	5.4000	2.1060	2.0000
194	798	9750	0	19	6.7200	2.7552	2.0000
344	798	9750	0	19	6.8400	3.0096	3.0000
1453	798	9750	0	19	12.4400	4.3540	4.0000
1467	798	8838	0	19	7.7600	2.4832	2.0000
31	798	8838	0	19	4.6500	1.6740	3.0000
1227	798	5994	0	19	8.4300	4.1307	3.0000
19	798	5994	0	19	9.5700	4.6893	3.0000
115	798	5994	0	19	1.9500	0.7995	3.0000
558	798	5994	0	19	2.4000	0.8160	3.0000
1200	798	5994	0	19	5.6100	1.8513	3.0000
1244	798	5994	0	19	4.8400	1.8392	4.0000
1527	798	5994	0	19	6.9200	3.1140	2.0000
1283	798	9680	0	19	2.3700	1.1376	3.0000
580	798	9680	0	19	7.2300	2.9643	3.0000
718	798	9680	0	19	6.9600	3.2016	3.0000
454	798	9680	0	19	2.7900	0.8928	3.0000
464	798	414	0	19	7.1200	3.0616	2.0000
1147	798	414	0	19	4.2600	1.6188	3.0000
244	798	414	0	19	8.1000	3.2400	3.0000
880	798	7118	0	19	10.9500	4.1610	3.0000
1043	798	7118	0	19	3.1400	1.5386	2.0000
1213	798	5576	0	19	5.8600	2.2854	2.0000
44	798	5576	0	19	8.7900	4.2192	3.0000
481	798	2834	0	19	11.4000	3.9900	4.0000
1097	798	2834	0	19	4.3000	1.7630	2.0000
491	798	2834	0	19	10.5300	4.9491	3.0000
435	798	8900	0	19	11.3200	5.2072	4.0000
1211	798	8900	0	19	11.3700	5.1165	3.0000
441	798	8900	0	19	1.7100	0.6327	3.0000
778	798	8900	0	19	10.8800	4.7872	4.0000
595	798	8900	0	19	2.8400	1.1928	2.0000
1144	798	8900	0	19	3.4000	1.4620	4.0000
641	798	8900	0	19	11.9400	5.8506	3.0000
1323	798	8900	0	19	8.8200	3.6162	3.0000
1470	798	4631	0	19	7.2300	3.1812	3.0000
781	798	4631	0	19	15.8000	6.7940	4.0000
145	798	4631	0	19	4.5400	2.1792	2.0000
82	798	4631	0	19	8.1000	2.9160	3.0000
1122	798	1502	0	19	2.9600	1.0656	4.0000
1484	798	1502	0	19	1.3200	0.4488	2.0000
1128	798	1502	0	19	10.4400	3.5496	4.0000
1051	798	1502	0	19	1.5600	0.6240	3.0000
1554	798	7437	0	19	7.6200	3.7338	3.0000
186	798	7437	0	19	6.6900	2.8098	3.0000
762	798	7437	0	19	11.1000	4.5510	3.0000
1005	798	7437	0	19	8.2200	3.8634	3.0000
347	800	7726	0	19	4.8000	1.5360	4.0000
1428	800	7726	0	19	11.5800	4.9794	3.0000
1299	800	7726	0	19	11.0400	3.6432	4.0000
956	800	7726	0	19	3.6000	1.7640	3.0000
14	800	7726	0	19	3.8600	1.1966	2.0000
1241	800	2305	0	19	11.9200	4.2912	4.0000
338	800	2305	0	19	2.2800	0.7296	4.0000
1074	800	2305	0	19	12.5200	4.3820	4.0000
1251	800	2305	0	19	17.9000	7.8760	5.0000
742	800	10025	0	19	7.4100	2.3712	3.0000
692	800	10025	0	19	3.1000	1.2400	2.0000
841	800	10025	0	19	5.5500	2.7750	3.0000
392	800	10025	0	19	2.6000	1.1700	2.0000
1138	800	8639	0	19	7.3200	2.2692	3.0000
1448	800	8639	0	19	11.8200	4.8462	3.0000
518	800	8639	0	19	4.0800	1.5096	3.0000
922	800	8639	0	19	7.7700	3.4965	3.0000
106	800	7668	0	19	8.8800	2.7528	3.0000
1427	800	7668	0	19	9.8100	4.9050	3.0000
1311	800	7668	0	19	6.4400	2.2540	2.0000
102	800	7668	0	19	9.8000	4.6060	4.0000
612	800	7668	0	19	9.5200	3.8080	4.0000
729	800	5888	0	19	6.8800	2.3392	4.0000
706	800	5888	0	19	6.9200	3.0448	2.0000
1188	800	5888	0	19	5.3700	1.9869	3.0000
332	800	2833	0	19	6.6300	3.0498	3.0000
735	800	2833	0	19	4.4100	1.9404	3.0000
1497	800	2833	0	19	6.5800	2.8294	2.0000
1501	800	2833	0	19	7.5600	3.3264	3.0000
758	800	2833	0	19	12.7600	4.4660	4.0000
1141	800	7671	0	19	4.0200	1.3668	3.0000
1424	800	7671	0	19	15.6400	6.4124	4.0000
575	800	7671	0	19	8.4300	3.2877	3.0000
419	800	7671	0	19	10.7100	4.0698	3.0000
1301	800	7671	0	19	3.7600	1.4288	4.0000
1357	800	7671	0	19	5.4200	2.7100	2.0000
1278	800	6545	0	19	11.2800	4.1736	4.0000
988	800	6545	0	19	10.8300	3.7905	3.0000
712	800	6545	0	19	11.6100	4.0635	3.0000
1128	800	6545	0	19	10.4400	4.2804	4.0000
1138	800	4244	0	19	9.7600	3.2208	4.0000
262	800	4244	0	19	5.3600	1.6080	4.0000
1332	800	4244	0	19	2.7600	1.0764	4.0000
96	800	4244	0	19	8.4400	4.0512	4.0000
273	800	4244	0	19	10.9000	4.7960	5.0000
156	800	4244	0	19	2.2000	1.0120	4.0000
506	800	4244	0	19	18.4000	9.0160	5.0000
1279	800	9701	0	19	8.8800	2.6640	3.0000
642	800	9701	0	19	3.3200	1.6268	2.0000
166	800	9701	0	19	7.4100	3.7050	3.0000
1441	800	1374	0	19	5.2400	1.7292	4.0000
886	800	1374	0	19	9.3300	3.7320	3.0000
1408	800	1374	0	19	10.6000	4.9820	4.0000
986	800	1374	0	19	14.0000	6.3000	4.0000
1108	800	1374	0	19	4.9200	2.1648	3.0000
326	800	1374	0	19	7.4100	3.2604	3.0000
434	800	1228	0	19	4.2600	2.0874	3.0000
450	800	1228	0	19	13.4800	6.4704	4.0000
500	800	9904	0	19	7.9800	2.6334	3.0000
251	800	9904	0	19	7.3200	2.4888	3.0000
1000	800	9904	0	19	8.0700	2.9859	3.0000
557	800	10121	0	19	4.0800	1.4688	3.0000
1226	800	10121	0	19	5.9200	2.3680	2.0000
1189	800	10121	0	19	1.5200	0.5016	2.0000
473	800	10121	0	19	2.9200	1.1096	4.0000
1476	800	10121	0	19	6.7800	2.9832	3.0000
440	800	10121	0	19	2.0100	0.7236	3.0000
18	800	10121	0	19	8.0100	4.0050	3.0000
214	800	5878	0	19	11.2800	4.6248	4.0000
364	800	5878	0	19	6.6000	2.2440	3.0000
910	800	6693	0	19	3.6800	1.1776	2.0000
1366	800	6693	0	19	5.5200	2.0976	2.0000
444	800	6794	0	19	10.3600	4.0404	4.0000
972	800	2375	0	19	6.6900	2.3415	3.0000
350	800	2375	0	19	4.8900	2.1027	3.0000
1072	800	2375	0	19	7.8000	3.2760	4.0000
674	800	3261	0	19	9.5400	3.1482	3.0000
903	800	3261	0	19	7.5600	3.0240	3.0000
1273	800	7718	0	19	6.6200	2.3832	2.0000
391	800	1374	0	19	2.6200	1.0480	2.0000
608	800	1374	0	19	1.3600	0.6120	2.0000
1354	800	2499	0	19	4.4400	1.5096	3.0000
811	800	2499	0	19	11.8800	3.9204	4.0000
468	800	2499	0	19	5.2200	1.7226	3.0000
1083	800	2499	0	19	1.5000	0.5850	3.0000
794	800	2499	0	19	4.8000	1.4880	4.0000
518	800	2499	0	19	5.4400	2.7200	4.0000
934	800	2499	0	19	4.4000	2.1560	4.0000
971	800	8743	0	19	11.4000	5.3580	4.0000
401	800	8743	0	19	1.4000	0.6440	2.0000
1077	800	3016	0	19	11.0400	4.8576	3.0000
1227	800	3016	0	19	8.4300	2.8662	3.0000
778	800	3016	0	19	5.4400	1.8496	2.0000
568	800	3016	0	19	6.6600	2.6640	2.0000
784	800	3016	0	19	1.0400	0.3328	2.0000
135	800	3016	0	19	11.6700	3.6177	3.0000
437	800	210	0	19	5.9100	2.7186	3.0000
15	800	210	0	19	6.8700	2.2671	3.0000
138	800	210	0	19	10.8000	3.3480	4.0000
913	800	210	0	19	5.3400	1.6020	3.0000
558	800	210	0	19	2.4000	0.7680	3.0000
481	800	210	0	19	8.5500	3.6765	3.0000
298	800	210	0	19	8.4900	3.0564	3.0000
847	800	210	0	19	7.6800	2.6880	2.0000
1087	800	8940	0	19	6.6400	2.6560	4.0000
838	800	8940	0	19	7.7400	3.0186	3.0000
29	800	8940	0	19	3.5600	1.6020	2.0000
484	800	8940	0	19	10.9200	4.1496	3.0000
262	800	8940	0	19	5.3600	1.7152	4.0000
1343	800	8940	0	19	11.4800	3.5588	4.0000
1321	800	9198	0	19	9.9600	3.6852	4.0000
499	800	9198	0	19	8.8800	3.8184	3.0000
262	800	9198	0	19	4.0200	1.4070	3.0000
146	800	9198	0	19	11.4900	5.5152	3.0000
117	800	10121	0	19	11.0000	4.2900	4.0000
266	800	10121	0	19	4.8600	1.5552	3.0000
716	800	4058	0	19	9.0500	3.5295	5.0000
1171	800	4058	0	19	6.3600	2.8620	2.0000
949	800	4058	0	19	10.0400	3.1124	4.0000
472	800	4058	0	19	1.6400	0.8036	2.0000
1488	800	4058	0	19	9.3600	4.4928	4.0000
1558	800	4058	0	19	6.4800	3.1104	3.0000
1476	800	4058	0	19	6.7800	2.7120	3.0000
773	800	4058	0	19	2.1300	0.7242	3.0000
215	800	9076	0	19	2.3700	1.0665	3.0000
271	800	9076	0	19	11.8500	4.8585	5.0000
1247	800	9076	0	19	6.7200	2.8896	4.0000
1436	800	9076	0	19	4.6000	2.1160	5.0000
454	800	9076	0	19	2.7900	0.9765	3.0000
1037	800	4264	0	19	2.3200	0.7424	4.0000
94	800	4264	0	19	1.8600	0.7254	3.0000
1363	800	4264	0	19	10.6400	3.5112	4.0000
1086	800	4264	0	19	10.1200	3.2384	4.0000
1503	800	4264	0	19	5.8800	2.1756	2.0000
254	800	4264	0	19	1.6800	0.8232	3.0000
1297	800	4264	0	19	3.3200	1.3944	2.0000
391	800	5151	0	19	2.6200	0.8646	2.0000
861	800	5151	0	19	7.3500	3.3810	3.0000
279	800	5151	0	19	8.4600	3.8070	3.0000
468	800	5151	0	19	3.4800	1.0440	2.0000
1044	800	5151	0	19	3.8100	1.4097	3.0000
1287	800	5151	0	19	2.8000	0.9800	2.0000
844	800	8104	0	19	9.9300	4.2699	3.0000
329	800	8104	0	19	5.2200	1.7226	3.0000
318	800	8104	0	19	7.4100	2.6676	3.0000
731	800	4409	0	19	15.2400	7.1628	4.0000
642	800	4409	0	19	3.3200	1.2284	2.0000
1518	800	7440	0	19	14.0800	5.2096	4.0000
255	800	7440	0	19	1.9200	0.8064	3.0000
99	800	7440	0	19	4.7200	2.2656	2.0000
981	800	7440	0	19	2.5400	1.0160	2.0000
1451	800	7440	0	19	4.8600	1.6038	3.0000
455	800	7440	0	19	5.0400	1.9152	3.0000
1058	800	7440	0	19	5.5200	2.4288	2.0000
908	800	1912	0	19	1.3800	0.5658	2.0000
525	800	1912	0	19	8.5500	4.1040	3.0000
116	800	1912	0	19	11.9100	5.9550	3.0000
1138	800	6272	0	19	7.3200	3.5868	3.0000
235	800	6272	0	19	10.6500	4.4730	3.0000
971	800	6272	0	19	11.4000	4.6740	4.0000
1034	800	7454	0	19	5.8200	2.7936	2.0000
1277	800	7454	0	19	7.6200	2.2860	3.0000
961	800	7454	0	19	2.6200	1.0218	2.0000
351	800	7454	0	19	8.2800	3.9744	3.0000
622	800	7454	0	19	1.6200	0.7128	2.0000
938	800	5507	0	19	6.4400	2.5760	4.0000
834	800	5507	0	19	8.8800	4.0848	3.0000
318	800	5507	0	19	7.4100	3.2604	3.0000
586	800	8008	0	19	5.6800	2.5560	4.0000
1135	800	8008	0	19	5.8800	2.6460	3.0000
632	800	8008	0	19	2.4900	0.8964	3.0000
1314	800	8008	0	19	2.5600	1.1008	4.0000
1551	800	4360	0	19	3.4800	1.4616	3.0000
941	800	4360	0	19	15.8000	7.5840	4.0000
794	811	1877	0	19	3.6000	1.2600	3.0000
490	811	1877	0	19	6.6000	2.3760	4.0000
504	811	232	0	19	5.5200	2.6496	3.0000
920	811	232	0	19	2.1900	0.9417	3.0000
1230	811	232	0	19	2.3100	0.9009	3.0000
714	811	232	0	19	8.1000	3.4020	3.0000
704	811	232	0	19	3.2600	1.3692	2.0000
128	811	4762	0	19	2.1200	0.7632	4.0000
157	811	4762	0	19	11.8000	5.4280	4.0000
800	811	4762	0	19	9.7800	3.5208	3.0000
843	811	4762	0	19	8.8200	2.8224	3.0000
1126	811	4762	0	19	3.4800	1.2180	3.0000
278	811	4762	0	19	10.0800	4.4352	3.0000
837	811	5854	0	19	3.2400	1.0692	2.0000
708	811	5854	0	19	11.0400	3.5328	3.0000
364	811	5854	0	19	6.6000	2.0460	3.0000
980	811	5854	0	19	5.1600	1.9092	3.0000
691	811	5854	0	19	11.4000	5.7000	4.0000
414	811	5854	0	19	11.0800	5.3184	4.0000
830	811	5854	0	19	4.9000	2.3520	2.0000
551	811	8381	0	19	9.6300	4.5261	3.0000
395	811	8381	0	19	6.6600	2.7306	3.0000
1071	811	2643	0	19	7.9200	3.4848	3.0000
1221	811	2643	0	19	4.4700	1.7433	3.0000
771	811	2643	0	19	4.4800	1.9264	4.0000
561	811	2643	0	19	3.0800	1.5092	4.0000
778	811	2643	0	19	10.8800	4.5696	4.0000
129	811	2643	0	19	4.6500	1.6275	3.0000
1208	811	291	0	19	11.4800	3.5588	4.0000
785	811	291	0	19	6.8400	2.4624	3.0000
908	811	291	0	19	1.3800	0.5934	2.0000
126	811	291	0	19	3.2200	1.1592	2.0000
309	811	4797	0	19	10.8600	4.6698	3.0000
365	811	4797	0	19	15.8400	5.2272	4.0000
1341	811	4797	0	19	6.9000	2.4150	2.0000
386	811	4797	0	19	8.9200	3.9248	4.0000
548	811	4797	0	19	5.8000	1.9140	2.0000
865	811	7082	0	19	8.3700	2.8458	3.0000
1481	811	7082	0	19	7.7200	2.5476	4.0000
778	811	7082	0	19	8.1600	2.6112	3.0000
915	811	7082	0	19	8.6100	3.7884	3.0000
1331	811	7082	0	19	10.9600	3.3976	4.0000
62	811	3729	0	19	15.2800	4.8896	4.0000
1504	811	3729	0	19	6.3600	2.2260	4.0000
295	811	3729	0	19	9.3600	4.2120	3.0000
805	811	3729	0	19	14.4000	5.9040	5.0000
1248	811	3729	0	19	13.3200	5.7276	4.0000
1477	811	3729	0	19	13.5000	6.2100	5.0000
1520	811	3729	0	19	6.9300	2.4948	3.0000
1041	811	4603	0	19	2.8400	0.9088	4.0000
99	811	4603	0	19	7.0800	2.7612	3.0000
1368	811	4603	0	19	10.6500	3.3015	3.0000
1091	811	4603	0	19	14.2400	4.5568	4.0000
1507	811	4603	0	19	3.6800	1.3616	2.0000
259	811	4603	0	19	5.7000	2.7930	3.0000
1301	811	4603	0	19	1.8800	0.8084	2.0000
493	811	1519	0	19	5.2800	1.7952	2.0000
963	811	1519	0	19	7.2000	3.3840	3.0000
380	811	1519	0	19	3.6600	1.6836	3.0000
570	811	1519	0	19	4.3200	1.3824	2.0000
1146	811	1519	0	19	7.7100	2.9298	3.0000
1389	811	1519	0	19	7.8900	2.8404	3.0000
266	811	4128	0	19	4.8600	1.9440	3.0000
1309	811	4128	0	19	10.3800	4.7748	3.0000
1298	811	4128	0	19	4.0200	1.5276	3.0000
915	811	4128	0	19	5.7400	2.1238	2.0000
506	811	4128	0	19	14.7200	5.4464	4.0000
1321	811	4128	0	19	9.9600	4.2828	4.0000
433	811	4128	0	19	5.2200	1.8270	3.0000
809	811	4128	0	19	3.6600	1.7568	3.0000
100	811	9060	0	19	7.8000	3.0420	4.0000
250	811	9060	0	19	7.7700	2.4087	3.0000
699	811	2505	0	19	2.8400	1.3632	2.0000
1155	811	2505	0	19	7.5200	2.6320	4.0000
932	811	2505	0	19	4.7700	2.1942	3.0000
456	811	2505	0	19	10.6800	4.1652	4.0000
1471	811	2505	0	19	4.6500	1.7670	3.0000
1542	811	2505	0	19	3.8000	1.6720	4.0000
599	811	2505	0	19	9.2800	2.7840	4.0000
1454	811	2505	0	19	10.1700	4.3731	3.0000
896	811	952	0	19	8.0400	3.6180	3.0000
550	811	4883	0	19	7.2000	2.3760	3.0000
820	811	4883	0	19	2.1000	0.8610	3.0000
837	811	4883	0	19	4.8600	1.5066	3.0000
787	811	4883	0	19	2.9800	1.4006	2.0000
937	811	4883	0	19	10.8300	4.6569	3.0000
74	811	4883	0	19	4.7100	1.5072	3.0000
18	811	2299	0	19	8.0100	3.1239	3.0000
860	811	2299	0	19	9.3600	4.0248	4.0000
1449	811	2299	0	19	3.4800	1.1484	4.0000
827	811	2299	0	19	3.8000	1.8240	4.0000
1549	811	2299	0	19	4.5600	1.3680	3.0000
527	811	2299	0	19	9.5200	3.1416	4.0000
1140	811	3778	0	19	5.1200	2.5600	2.0000
997	811	3778	0	19	9.8700	3.1584	3.0000
300	811	8565	0	19	11.7600	4.3512	4.0000
384	811	8565	0	19	1.6200	0.5346	3.0000
134	811	8565	0	19	7.2900	2.5515	3.0000
883	811	8565	0	19	8.7000	3.8280	3.0000
1359	811	5417	0	19	2.4800	0.7936	2.0000
737	811	5417	0	19	3.8400	1.5744	3.0000
1459	811	5417	0	19	5.7200	1.7160	4.0000
438	811	5417	0	19	5.7900	2.6634	3.0000
101	811	7412	0	19	1.4400	0.4320	2.0000
983	811	7412	0	19	3.2800	1.3448	4.0000
1453	811	7412	0	19	9.3300	3.4521	3.0000
870	811	7412	0	19	5.9100	2.3640	3.0000
724	811	8506	0	19	8.8200	3.8808	3.0000
1473	811	8506	0	19	9.4400	4.0592	4.0000
784	811	8506	0	19	1.0400	0.4472	2.0000
148	811	8506	0	19	11.8500	4.1475	3.0000
1230	811	8506	0	19	1.5400	0.7392	2.0000
871	811	4201	0	19	5.0800	2.0320	2.0000
1420	811	4201	0	19	3.4600	1.3148	2.0000
1331	811	4201	0	19	8.2200	3.0414	3.0000
455	811	4201	0	19	3.3600	1.2768	2.0000
1110	811	4201	0	19	11.2000	5.4880	4.0000
289	811	4201	0	19	4.1100	1.7262	3.0000
911	811	6127	0	19	5.9100	2.1276	3.0000
888	811	6127	0	19	1.7600	0.8096	2.0000
1370	811	6127	0	19	7.1400	3.4272	3.0000
1194	811	6446	0	19	5.6200	1.7422	2.0000
39	811	6446	0	19	9.3300	4.3851	3.0000
1214	811	6446	0	19	3.9600	1.9404	3.0000
804	811	6446	0	19	6.6300	2.1216	3.0000
525	811	7966	0	19	8.5500	4.2750	3.0000
875	811	7966	0	19	6.8800	2.2016	2.0000
1384	811	7966	0	19	10.2800	4.2148	4.0000
269	811	7966	0	19	5.6800	2.0448	2.0000
1544	811	2199	0	19	4.3800	2.1900	3.0000
203	811	2199	0	19	1.8900	0.6615	3.0000
1112	811	2199	0	19	7.1600	2.9356	2.0000
1501	811	2199	0	19	5.0400	2.4192	2.0000
1478	811	2199	0	19	10.6400	4.8944	4.0000
402	811	2199	0	19	4.5200	1.6724	4.0000
513	811	2199	0	19	1.7400	0.8526	3.0000
1320	811	2946	0	19	5.3200	1.8088	2.0000
445	811	2946	0	19	10.3800	3.5292	3.0000
1444	811	9352	0	19	5.2800	2.3232	3.0000
1288	811	9352	0	19	2.7600	0.8556	2.0000
612	811	9352	0	19	7.1400	3.4986	3.0000
669	811	9352	0	19	5.4000	2.5920	3.0000
92	811	144	0	19	3.3200	1.3612	4.0000
1434	811	306	0	19	2.7900	1.0602	3.0000
492	811	306	0	19	5.3100	2.4957	3.0000
1195	811	7245	0	19	3.3200	1.0292	2.0000
479	811	7245	0	19	4.3000	1.8490	2.0000
1068	811	7245	0	19	8.4400	3.5448	4.0000
446	811	7245	0	19	7.5000	3.2250	2.0000
1168	811	7245	0	19	11.4600	5.6154	3.0000
676	811	2491	0	19	9.8700	3.3558	3.0000
865	811	2491	0	19	8.3700	3.0132	3.0000
1442	811	2491	0	19	3.2800	1.2792	2.0000
127	811	2491	0	19	6.9600	3.3408	4.0000
1369	811	2491	0	19	13.5200	5.9488	4.0000
759	811	2491	0	19	7.5600	3.4776	4.0000
616	811	2491	0	19	3.9900	1.9551	3.0000
227	811	9091	0	19	5.9400	2.5542	3.0000
655	811	9091	0	19	6.9300	3.3957	3.0000
100	811	9091	0	19	3.9000	1.4040	2.0000
622	811	9091	0	19	2.4300	0.8505	3.0000
200	811	9091	0	19	10.6000	3.6040	4.0000
323	811	9091	0	19	14.0000	4.7600	4.0000
1098	811	9091	0	19	6.9500	3.1970	5.0000
873	811	6166	0	19	11.7500	3.8775	5.0000
663	811	6166	0	19	5.2800	2.2704	3.0000
879	811	6166	0	19	3.3300	1.4652	3.0000
230	811	6166	0	19	3.5700	1.6779	3.0000
619	811	6166	0	19	9.0000	3.2400	4.0000
596	811	6166	0	19	1.9200	0.8832	3.0000
1079	811	6166	0	19	6.6300	2.1879	3.0000
961	811	9649	0	19	5.2400	2.2532	4.0000
871	811	9649	0	19	7.6200	3.7338	3.0000
1553	811	9649	0	19	5.5800	1.9530	3.0000
781	811	5265	0	19	15.8000	5.5300	4.0000
1384	811	5265	0	19	7.7100	2.8527	3.0000
1547	811	5265	0	19	9.5200	4.2840	4.0000
232	811	5265	0	19	5.2600	1.8410	2.0000
1474	811	5265	0	19	8.6000	2.6660	4.0000
864	811	5265	0	19	6.5200	3.0644	4.0000
1135	811	5265	0	19	5.8800	2.1756	3.0000
429	811	8136	0	19	4.5300	1.5855	3.0000
945	811	1929	0	19	6.8400	2.2572	3.0000
1282	811	1929	0	19	6.8800	2.2016	2.0000
1465	811	3904	0	19	8.3700	2.5110	3.0000
136	811	3904	0	19	11.6100	5.6889	3.0000
179	811	3904	0	19	11.0000	5.2800	4.0000
462	811	3904	0	19	8.4800	2.8832	4.0000
1171	811	3904	0	19	9.5400	4.4838	3.0000
1015	811	3904	0	19	6.5700	2.9565	3.0000
1504	811	6594	0	19	4.7700	1.7172	3.0000
1161	811	6594	0	19	14.3600	6.3184	4.0000
316	811	6594	0	19	3.9300	1.3362	3.0000
1482	814	9608	0	19	1.2000	0.4680	2.0000
460	814	9608	0	19	8.0500	3.7835	5.0000
822	814	9608	0	19	5.5800	2.1762	3.0000
467	814	9608	0	19	15.2400	6.0960	4.0000
15	814	4343	0	19	9.1600	3.7556	4.0000
990	814	4343	0	19	6.2400	2.3712	2.0000
1180	814	4343	0	19	7.8000	3.1200	2.0000
198	814	4343	0	19	2.7600	1.3524	3.0000
441	814	4343	0	19	1.7100	0.7524	3.0000
125	814	4343	0	19	9.2800	3.8048	4.0000
1040	814	810	0	19	3.9600	1.5048	3.0000
1030	814	810	0	19	10.5600	4.2240	4.0000
647	814	810	0	19	8.2200	3.5346	3.0000
237	814	810	0	19	5.3600	2.0904	2.0000
1053	814	810	0	19	5.5500	1.9425	3.0000
164	814	810	0	19	11.8800	3.8016	4.0000
541	814	810	0	19	5.6400	2.2560	3.0000
970	814	810	0	19	9.3300	4.5717	3.0000
78	814	8743	0	19	8.7600	3.2412	4.0000
1187	814	8743	0	19	6.6000	3.1020	3.0000
977	814	8743	0	19	3.0400	1.4592	4.0000
1193	814	8743	0	19	2.6700	0.8277	3.0000
544	814	8743	0	19	11.8000	4.7200	4.0000
933	814	8743	0	19	10.1400	5.0700	3.0000
911	814	8743	0	19	7.8800	3.7036	4.0000
1393	814	8743	0	19	5.5500	1.9425	3.0000
901	814	214	0	19	11.9600	4.0664	4.0000
664	814	214	0	19	5.2200	2.6100	3.0000
781	814	300	0	19	11.8500	4.3845	3.0000
198	814	300	0	19	1.8400	0.8648	2.0000
802	814	300	0	19	8.9700	4.4850	3.0000
964	814	300	0	19	3.9800	1.5124	2.0000
15	814	4603	0	19	6.8700	2.7480	3.0000
1351	814	4603	0	19	5.0100	2.4048	3.0000
874	814	4603	0	19	6.3600	2.4168	4.0000
332	814	4603	0	19	6.6300	2.9835	3.0000
402	814	4603	0	19	4.5200	2.1244	4.0000
1018	814	4603	0	19	2.7900	1.3950	3.0000
361	814	9749	0	19	2.2600	0.8588	2.0000
711	814	9749	0	19	8.6700	3.2946	3.0000
1220	814	9749	0	19	3.9000	1.6770	2.0000
1510	814	6230	0	19	2.8800	1.2960	3.0000
534	814	9561	0	19	10.1400	4.9686	3.0000
517	814	1475	0	19	10.2000	3.7740	3.0000
1387	814	1475	0	19	10.4700	4.8162	3.0000
750	814	1475	0	19	5.8500	2.0475	3.0000
688	814	1475	0	19	9.4800	3.0336	4.0000
145	814	1475	0	19	4.5400	2.2246	2.0000
1360	814	1475	0	19	7.2600	2.6862	3.0000
417	814	1475	0	19	10.8800	5.1136	4.0000
924	814	6296	0	19	8.1000	3.1590	3.0000
968	814	6296	0	19	3.8400	1.8432	3.0000
685	814	3324	0	19	4.5900	2.2491	3.0000
542	814	3324	0	19	3.0200	1.0570	2.0000
558	814	3324	0	19	3.2000	1.3120	4.0000
508	814	3324	0	19	11.3700	4.4343	3.0000
658	814	3324	0	19	10.7200	4.0736	4.0000
209	814	3324	0	19	5.6100	2.1879	3.0000
1557	814	3324	0	19	2.4000	0.7680	2.0000
345	814	2123	0	19	4.2200	1.8568	2.0000
1121	814	2123	0	19	7.7400	3.7926	2.0000
333	814	7096	0	19	5.2800	2.5872	4.0000
429	814	7096	0	19	3.0200	1.2684	2.0000
872	814	7096	0	19	12.6000	5.9220	5.0000
1514	814	7096	0	19	2.3200	0.7656	4.0000
1558	814	7096	0	19	8.6400	3.9744	4.0000
380	814	7096	0	19	4.8800	1.9032	4.0000
675	814	7096	0	19	17.9500	7.8980	5.0000
519	814	7096	0	19	15.2800	7.6400	4.0000
649	814	6366	0	19	7.6500	3.5955	3.0000
266	814	6366	0	19	3.2400	1.0368	2.0000
359	814	3598	0	19	5.2800	2.3760	4.0000
696	814	3598	0	19	2.1600	0.6696	3.0000
513	814	3598	0	19	1.7400	0.6438	3.0000
1062	814	3598	0	19	9.5200	4.6648	4.0000
973	814	3598	0	19	2.6800	1.1256	2.0000
97	814	3598	0	19	2.3600	1.1092	4.0000
910	814	2172	0	19	9.2000	4.0480	5.0000
261	814	2172	0	19	10.1400	3.1434	3.0000
650	814	2172	0	19	6.2000	2.7280	4.0000
627	814	2172	0	19	5.1000	2.1930	3.0000
641	814	1881	0	19	11.9400	4.2984	3.0000
1456	814	1881	0	19	5.4900	2.6352	3.0000
154	814	1881	0	19	5.8800	2.0580	3.0000
530	814	1881	0	19	7.5200	2.4816	2.0000
8	814	494	0	19	7.7700	2.4087	3.0000
237	814	494	0	19	8.0400	4.0200	3.0000
281	814	494	0	19	10.5200	5.2600	4.0000
564	814	494	0	19	2.6400	0.9504	4.0000
1273	814	494	0	19	9.9300	3.8727	3.0000
1117	814	494	0	19	10.9200	4.1496	3.0000
926	814	8533	0	19	1.1200	0.5152	2.0000
583	814	8533	0	19	4.8300	1.5939	3.0000
1199	814	8533	0	19	7.6800	3.5328	3.0000
910	814	8533	0	19	5.5200	2.4840	3.0000
633	814	8533	0	19	2.2200	0.6660	3.0000
1049	814	8533	0	19	7.8600	3.3012	2.0000
1359	814	8533	0	19	2.4800	0.8680	2.0000
843	814	8533	0	19	8.8200	2.9988	3.0000
494	814	3629	0	19	7.7200	2.5476	4.0000
737	814	3629	0	19	5.1200	2.4064	4.0000
421	814	3629	0	19	11.8000	5.3100	4.0000
1369	814	3629	0	19	10.1400	4.5630	3.0000
1226	814	3629	0	19	11.8400	3.6704	4.0000
1242	814	3629	0	19	9.9000	4.2570	5.0000
1192	814	3629	0	19	3.9200	1.6464	4.0000
1342	814	3629	0	19	18.6500	7.8330	5.0000
1450	814	7796	0	19	8.3100	3.3240	3.0000
1373	814	7796	0	19	18.0000	7.0200	5.0000
1556	814	6976	0	19	10.6000	3.9220	4.0000
641	814	6976	0	19	11.9400	5.9700	3.0000
684	814	6976	0	19	1.3600	0.4760	2.0000
967	814	6976	0	19	1.8300	0.7686	3.0000
1263	814	6976	0	19	2.4900	0.8466	3.0000
1107	814	6976	0	19	8.1000	3.8880	3.0000
135	814	5254	0	19	11.6700	3.6177	3.0000
205	814	5254	0	19	8.1300	2.9268	3.0000
821	814	5254	0	19	5.7300	2.7504	3.0000
118	814	5254	0	19	4.4400	1.8204	3.0000
222	814	4399	0	19	11.8500	4.9770	3.0000
771	814	4399	0	19	3.3600	1.2768	3.0000
681	814	4399	0	19	9.2000	3.1280	4.0000
1077	814	9166	0	19	14.7200	5.8880	4.0000
494	814	9166	0	19	3.8600	1.4668	2.0000
1097	814	9166	0	19	4.3000	1.7200	2.0000
1260	814	9166	0	19	2.0100	0.9849	3.0000
1503	814	9166	0	19	8.8200	3.4398	3.0000
1187	814	9166	0	19	6.6000	2.7060	3.0000
641	814	2257	0	19	11.9400	5.0148	3.0000
1045	814	2257	0	19	11.1000	4.2180	3.0000
248	814	2257	0	19	1.7200	0.5504	2.0000
252	814	2257	0	19	5.4200	2.2222	2.0000
1068	814	2257	0	19	6.3300	2.2788	3.0000
1324	814	2257	0	19	9.9300	3.2769	3.0000
987	814	3123	0	19	7.7700	2.7195	3.0000
405	814	3123	0	19	11.0700	3.6531	3.0000
594	814	3123	0	19	1.7400	0.5568	3.0000
1170	814	3123	0	19	5.3000	1.6960	2.0000
1414	814	3123	0	19	5.3600	2.3584	4.0000
810	814	6042	0	19	1.7100	0.6156	3.0000
521	814	6042	0	19	7.2600	2.9766	2.0000
798	814	4580	0	19	8.1300	3.9837	3.0000
1387	814	4580	0	19	17.4500	8.2015	5.0000
765	814	4580	0	19	3.8400	1.8048	2.0000
1486	814	4580	0	19	5.3400	1.7622	3.0000
465	814	4580	0	19	8.8500	3.9825	3.0000
827	814	4580	0	19	1.9000	0.8360	2.0000
471	814	4580	0	19	3.3200	1.4276	4.0000
491	814	4580	0	19	7.0200	3.4398	2.0000
808	814	306	0	19	5.5600	2.2240	4.0000
918	814	306	0	19	11.8800	4.7520	4.0000
835	814	300	0	19	10.4700	3.8739	3.0000
1251	814	300	0	19	10.7400	3.9738	3.0000
3	814	300	0	19	3.3200	1.4608	4.0000
1045	814	300	0	19	14.8000	5.3280	4.0000
1034	814	300	0	19	5.8200	2.0370	2.0000
652	814	300	0	19	6.6800	2.2712	4.0000
971	814	6078	0	19	8.5500	3.2490	3.0000
815	814	6078	0	19	3.6800	1.8400	4.0000
139	814	6078	0	19	5.3700	2.3091	3.0000
609	814	6078	0	19	10.3600	4.3512	4.0000
33	814	10278	0	19	5.4400	1.8496	4.0000
1341	814	10278	0	19	10.3500	4.7610	3.0000
532	814	10278	0	19	7.7400	3.0186	2.0000
988	814	10278	0	19	14.4400	6.3536	4.0000
765	814	10278	0	19	5.7600	1.7856	3.0000
289	814	10278	0	19	2.7400	1.2056	2.0000
1304	814	10278	0	19	2.0100	0.7437	3.0000
1375	814	10278	0	19	6.3900	2.6838	3.0000
3	814	7630	0	19	3.3200	1.3612	4.0000
1405	814	7630	0	19	1.7800	0.6586	2.0000
729	814	7630	0	19	5.1600	1.7028	3.0000
785	814	7630	0	19	9.1200	3.2832	4.0000
203	814	7630	0	19	1.2600	0.5544	2.0000
879	814	1482	0	19	2.2200	1.0656	2.0000
336	814	1482	0	19	3.4500	1.6215	3.0000
407	814	1482	0	19	9.6300	4.4298	3.0000
1023	814	1482	0	19	4.9200	1.8696	3.0000
320	814	1482	0	19	9.7800	3.5208	3.0000
457	814	1482	0	19	4.5200	1.5820	2.0000
873	814	1482	0	19	7.0500	2.3970	3.0000
1375	814	5413	0	19	6.3900	2.7477	3.0000
1219	814	5413	0	19	7.0800	3.5400	3.0000
543	814	5413	0	19	6.5600	3.1488	4.0000
599	814	5413	0	19	6.9600	3.2712	3.0000
23	814	5718	0	19	5.2500	1.7325	3.0000
1331	814	5718	0	19	5.4800	2.5208	2.0000
522	814	5718	0	19	3.2600	1.4344	2.0000
1391	814	5718	0	19	3.4800	1.5312	3.0000
755	814	5718	0	19	5.9600	1.7880	2.0000
692	814	5718	0	19	3.1000	1.3640	2.0000
149	814	5718	0	19	9.9600	4.1832	4.0000
1364	814	5718	0	19	3.2000	1.3440	2.0000
407	814	4637	0	19	9.6300	3.5631	3.0000
1395	814	4637	0	19	5.9000	1.9470	2.0000
719	814	4637	0	19	7.3500	2.5725	3.0000
1189	814	4637	0	19	2.2800	0.8664	3.0000
606	814	4637	0	19	7.9500	3.7365	3.0000
796	814	4637	0	19	3.9600	1.7028	3.0000
1372	814	4637	0	19	7.4700	3.3615	3.0000
263	814	2904	0	19	7.6000	2.8120	2.0000
1411	814	2904	0	19	5.7000	2.2230	3.0000
669	814	2904	0	19	5.4000	2.2680	3.0000
1339	814	2904	0	19	3.9300	1.2183	3.0000
433	814	9726	0	19	3.4800	1.2180	2.0000
876	814	9726	0	19	5.1300	2.4624	3.0000
1519	814	9726	0	19	2.4300	0.9963	3.0000
342	849	9843	0	19	4.5000	1.8000	3.0000
319	849	9843	0	19	6.4000	3.2000	4.0000
801	849	9843	0	19	10.6000	4.4520	4.0000
912	849	9843	0	19	10.5200	3.6820	4.0000
995	849	9843	0	19	4.6000	1.8400	4.0000
745	849	9843	0	19	2.5500	1.1730	3.0000
1494	849	9843	0	19	5.0400	1.9656	3.0000
392	849	9843	0	19	3.9000	1.2480	3.0000
1453	849	2851	0	19	9.3300	3.2655	3.0000
537	849	2851	0	19	7.9500	3.8955	3.0000
167	849	2851	0	19	1.2000	0.3960	2.0000
450	849	2851	0	19	6.7400	2.0894	2.0000
1159	849	2851	0	19	11.3400	4.8762	3.0000
1003	849	2851	0	19	2.3400	0.8424	3.0000
812	849	7668	0	19	10.0200	3.4068	3.0000
883	849	7668	0	19	11.6000	5.1040	4.0000
1499	849	7668	0	19	4.1700	1.6263	3.0000
796	849	7668	0	19	5.2800	2.2176	4.0000
933	849	7668	0	19	10.1400	4.5630	3.0000
1349	849	7668	0	19	8.7000	2.9580	3.0000
1245	849	7668	0	19	11.6000	5.8000	5.0000
817	849	7087	0	19	3.3600	1.5456	2.0000
141	849	7087	0	19	19.6500	9.2355	5.0000
197	849	7087	0	19	11.6400	3.8412	4.0000
1172	849	7087	0	19	11.0800	4.9860	4.0000
1362	849	7087	0	19	5.9600	2.6224	4.0000
1403	849	9121	0	19	9.7600	3.3184	4.0000
1059	849	9121	0	19	9.1200	3.8304	4.0000
117	849	9121	0	19	8.2500	2.5575	3.0000
793	849	5565	0	19	8.5500	3.9330	3.0000
1536	849	357	0	19	2.6600	1.0374	2.0000
1413	849	6787	0	19	10.1400	4.0560	3.0000
1442	849	6787	0	19	4.9200	2.3124	3.0000
527	849	6787	0	19	4.7600	1.5708	2.0000
570	849	6787	0	19	6.4800	2.9808	3.0000
853	849	6787	0	19	11.6400	5.2380	3.0000
308	849	7726	0	19	6.5400	2.4198	3.0000
58	849	7726	0	19	4.6200	1.6170	2.0000
867	849	9388	0	19	5.6400	2.4252	3.0000
351	849	9388	0	19	8.2800	2.8152	3.0000
341	849	9388	0	19	8.3100	2.9916	3.0000
754	849	5699	0	19	7.7100	3.6237	3.0000
665	849	5699	0	19	3.1400	1.1618	2.0000
1540	849	9444	0	19	14.0800	5.2096	4.0000
278	849	9444	0	19	13.4400	4.4352	4.0000
122	849	9444	0	19	9.9500	3.8805	5.0000
1004	849	9444	0	19	8.6100	2.7552	3.0000
1474	849	9444	0	19	6.4500	2.9025	3.0000
478	849	9444	0	19	11.6400	3.4920	4.0000
1081	849	9444	0	19	11.6400	4.1904	4.0000
251	849	1769	0	19	7.3200	3.5136	3.0000
1427	849	1769	0	19	9.8100	2.9430	3.0000
1017	849	1769	0	19	8.6700	2.8611	3.0000
274	849	1769	0	19	7.4800	3.2164	2.0000
944	849	1769	0	19	2.6400	1.0032	3.0000
907	849	1769	0	19	10.2600	4.1040	3.0000
191	849	1769	0	19	8.6100	3.7884	3.0000
471	849	10278	0	19	2.4900	0.7968	3.0000
742	849	10278	0	19	4.9400	1.9760	2.0000
758	849	10278	0	19	9.5700	4.7850	3.0000
708	849	10278	0	19	7.3600	3.3120	2.0000
858	849	10278	0	19	6.6600	2.7972	3.0000
1553	849	10278	0	19	5.5800	1.7856	3.0000
36	849	3432	0	19	5.4000	2.1060	3.0000
878	849	3432	0	19	5.6100	2.3562	3.0000
1467	849	3432	0	19	15.5200	4.9664	4.0000
845	849	3432	0	19	5.6800	2.6696	4.0000
9	849	3432	0	19	4.8400	2.3716	2.0000
545	849	3432	0	19	5.8000	1.8560	4.0000
1061	849	8002	0	19	6.6400	2.4568	4.0000
918	849	8002	0	19	11.8800	4.7520	4.0000
901	849	7620	0	19	8.9700	4.3056	3.0000
984	849	7620	0	19	3.2400	1.6200	4.0000
735	849	7620	0	19	4.4100	1.7199	3.0000
1484	849	7620	0	19	1.3200	0.6468	2.0000
795	849	7620	0	19	2.8800	1.2960	3.0000
159	849	7620	0	19	6.8400	2.8044	4.0000
466	849	1866	0	19	5.2600	1.9988	2.0000
1535	849	1866	0	19	8.7600	3.3288	3.0000
299	849	1866	0	19	3.3600	1.4448	2.0000
476	849	1866	0	19	10.9200	5.4600	3.0000
360	849	1866	0	19	3.9300	1.6506	3.0000
709	849	1866	0	19	1.7100	0.7182	3.0000
1219	849	1866	0	19	7.0800	3.3276	3.0000
749	849	4104	0	19	13.3500	5.6070	5.0000
272	849	4104	0	19	11.7300	3.7536	3.0000
143	849	4104	0	19	7.3800	3.0996	3.0000
1358	849	4104	0	19	8.4000	3.6120	4.0000
416	849	4104	0	19	13.2800	6.1088	4.0000
1005	849	4104	0	19	8.2200	2.8770	3.0000
728	849	4104	0	19	3.7800	1.7010	2.0000
570	849	5718	0	19	4.3200	1.9008	2.0000
865	849	5718	0	19	5.5800	1.8414	2.0000
1435	849	4972	0	19	13.6000	6.5280	5.0000
1385	849	4972	0	19	9.6000	3.9360	4.0000
1535	849	4972	0	19	8.7600	4.0296	3.0000
1085	849	4972	0	19	11.2000	3.5840	5.0000
875	849	4972	0	19	13.7600	6.3296	4.0000
1092	849	4972	0	19	7.1400	2.7846	3.0000
443	849	4972	0	19	6.6500	2.9260	5.0000
1228	849	9947	0	19	6.5700	2.0367	3.0000
7	849	9947	0	19	7.8300	3.1320	3.0000
1382	849	9947	0	19	3.3900	1.2204	3.0000
1299	849	9709	0	19	5.5200	1.9320	2.0000
623	849	9709	0	19	7.2000	2.3040	4.0000
679	849	9709	0	19	5.9600	2.0264	4.0000
97	849	9709	0	19	1.1800	0.5074	2.0000
700	849	9709	0	19	8.0400	2.6532	3.0000
862	849	9709	0	19	8.1900	2.7846	3.0000
1106	849	9709	0	19	3.0400	1.1552	2.0000
789	849	9709	0	19	10.8600	4.5612	3.0000
1176	849	5159	0	19	3.4200	1.1970	2.0000
554	849	5159	0	19	9.4200	3.5796	3.0000
1276	849	5159	0	19	5.7200	2.7456	4.0000
254	849	5159	0	19	2.2400	0.9856	4.0000
331	849	6915	0	19	11.3200	3.6224	4.0000
1213	849	6915	0	19	5.8600	2.2268	2.0000
1269	849	6915	0	19	7.9400	2.8584	2.0000
454	849	6869	0	19	2.7900	1.3113	3.0000
431	849	6869	0	19	2.8800	0.9216	3.0000
914	849	6869	0	19	4.9200	1.5252	2.0000
610	849	6869	0	19	9.0800	3.2688	4.0000
693	849	6869	0	19	5.9700	2.5671	3.0000
444	849	6869	0	19	7.7700	2.7972	3.0000
1372	849	4870	0	19	4.9800	2.0418	2.0000
363	849	4870	0	19	5.4600	2.5662	3.0000
273	849	4870	0	19	6.5400	2.5506	3.0000
956	849	4870	0	19	6.0000	2.2200	5.0000
467	849	4870	0	19	7.6200	2.8194	2.0000
789	849	4870	0	19	10.8600	4.6698	3.0000
966	849	4870	0	19	7.4700	2.6145	3.0000
850	849	4870	0	19	3.9900	1.3566	3.0000
730	849	6915	0	19	5.1600	1.9608	3.0000
387	849	6915	0	19	7.2300	3.3981	3.0000
1003	849	6915	0	19	1.5600	0.5772	2.0000
714	849	6915	0	19	8.1000	3.1590	3.0000
437	849	6915	0	19	5.9100	2.4231	3.0000
1379	849	9726	0	19	5.7600	2.8224	3.0000
1556	849	9726	0	19	5.3000	2.3850	2.0000
1440	849	9726	0	19	8.4300	2.8662	3.0000
231	849	9726	0	19	7.9500	3.4185	3.0000
1146	849	9076	0	19	10.2800	4.5232	4.0000
697	849	9076	0	19	5.3200	2.0216	4.0000
487	849	9076	0	19	10.4000	4.4720	4.0000
703	849	9076	0	19	11.8800	5.8212	4.0000
54	849	9076	0	19	11.7200	4.8052	4.0000
362	849	8400	0	19	15.8800	6.8284	4.0000
324	849	8400	0	19	7.8800	3.6248	4.0000
1167	849	8400	0	19	4.7000	1.6450	2.0000
611	849	8400	0	19	3.2800	1.0168	4.0000
1133	849	8400	0	19	6.1600	2.0328	4.0000
711	849	8400	0	19	8.6700	3.1212	3.0000
834	849	8400	0	19	8.8800	2.7528	3.0000
178	849	5151	0	19	6.6500	2.6600	5.0000
32	849	4201	0	19	8.5800	2.5740	3.0000
142	849	4201	0	19	6.9600	2.5056	3.0000
226	849	4201	0	19	2.2800	0.9804	3.0000
1534	849	4201	0	19	5.5600	2.3352	2.0000
725	849	4201	0	19	4.4700	1.8327	3.0000
1181	849	4201	0	19	5.3100	1.7523	3.0000
72	849	1767	0	19	8.2200	4.0278	3.0000
754	849	1767	0	19	5.1400	2.1588	2.0000
265	849	1767	0	19	14.4400	5.9204	4.0000
588	849	1767	0	19	4.6200	2.1714	3.0000
1135	849	1501	0	19	7.8400	3.7632	4.0000
1152	849	1501	0	19	10.5200	3.3664	4.0000
1102	849	1501	0	19	3.8000	1.8240	2.0000
1251	849	1501	0	19	10.7400	4.9404	3.0000
802	849	1501	0	19	8.9700	4.3056	3.0000
1006	849	1501	0	19	6.4200	2.3754	3.0000
1222	849	1501	0	19	7.3500	2.3520	3.0000
254	849	109	0	19	1.6800	0.7224	3.0000
1456	849	109	0	19	3.6600	1.4274	2.0000
1379	849	109	0	19	5.7600	2.1312	3.0000
1196	849	109	0	19	5.8400	2.6280	2.0000
187	849	109	0	19	3.9600	1.3860	3.0000
98	849	109	0	19	3.6600	1.0980	2.0000
780	849	109	0	19	8.5200	2.7264	3.0000
291	849	109	0	19	4.4400	1.5540	2.0000
238	849	1367	0	19	5.9100	2.3049	3.0000
1160	849	1367	0	19	11.0400	4.6368	4.0000
684	849	1367	0	19	2.0400	0.8364	3.0000
554	849	1367	0	19	12.5600	5.1496	4.0000
211	849	1367	0	19	8.1600	3.8352	3.0000
8	849	2733	0	19	7.7700	3.0303	3.0000
1029	849	8621	0	19	5.0400	2.0160	3.0000
1472	849	8621	0	19	8.8000	3.6080	4.0000
557	849	8621	0	19	4.0800	1.3056	3.0000
601	849	8621	0	19	6.3900	2.8755	3.0000
884	849	8621	0	19	10.4000	4.5760	4.0000
241	849	3090	0	19	11.6400	4.4232	4.0000
1549	849	3090	0	19	3.0400	0.9120	2.0000
898	849	1116	0	19	6.9600	2.9928	4.0000
1526	849	1116	0	19	6.6000	3.1680	4.0000
371	849	1116	0	19	3.3000	1.1220	5.0000
1547	849	1116	0	19	4.7600	2.1896	2.0000
877	849	5020	0	19	4.7400	1.4694	3.0000
760	849	5020	0	19	7.4800	3.2912	4.0000
1110	849	5020	0	19	14.0000	5.3200	5.0000
61	849	5020	0	19	3.7000	1.5910	5.0000
504	849	5020	0	19	3.6800	1.8032	2.0000
1147	849	5020	0	19	2.8400	1.1644	2.0000
1427	849	1350	0	19	9.8100	3.7278	3.0000
325	849	1350	0	19	6.0400	2.2348	4.0000
102	849	1350	0	19	4.9000	2.1070	2.0000
1184	849	1350	0	19	8.5200	2.5560	3.0000
277	848	7990	0	19	7.2300	3.2535	3.0000
1053	848	7990	0	19	7.4000	2.4420	4.0000
283	848	7990	0	19	5.4600	2.6754	2.0000
620	848	7990	0	19	1.4600	0.4672	2.0000
437	848	7990	0	19	7.8800	3.2308	4.0000
986	848	7990	0	19	7.0000	2.1000	2.0000
483	848	7990	0	19	5.8200	1.9206	3.0000
1526	848	9919	0	19	3.3000	1.2540	2.0000
451	848	9919	0	19	3.5600	1.4240	2.0000
147	848	9919	0	19	1.9200	0.9408	3.0000
231	848	9919	0	19	10.6000	4.0280	4.0000
1539	848	9919	0	19	10.7400	3.6516	3.0000
730	848	9919	0	19	3.4400	1.0320	2.0000
41	848	9919	0	19	2.6700	1.0413	3.0000
963	848	9919	0	19	9.6000	4.6080	4.0000
1040	848	4586	0	19	5.2800	2.4816	4.0000
1083	848	4586	0	19	1.5000	0.4950	3.0000
1366	848	4586	0	19	8.2800	3.3120	3.0000
421	848	7488	0	19	5.9000	2.4190	2.0000
211	848	7488	0	19	8.1600	4.0800	3.0000
427	848	7488	0	19	6.4200	2.9532	3.0000
1336	848	7488	0	19	10.1700	4.8816	3.0000
581	848	7488	0	19	8.5200	2.6412	3.0000
365	848	7960	0	19	11.8800	5.2272	3.0000
794	848	7960	0	19	3.6000	1.1880	3.0000
238	848	7960	0	19	3.9400	1.6942	2.0000
760	848	7960	0	19	3.7400	1.4586	2.0000
338	848	7960	0	19	1.7100	0.5643	3.0000
461	848	7960	0	19	10.8800	4.5696	4.0000
1237	848	7960	0	19	5.5000	2.0350	2.0000
881	848	7960	0	19	3.6200	1.1946	2.0000
1516	848	5083	0	19	6.7200	2.8896	2.0000
440	848	5083	0	19	2.0100	0.9045	3.0000
551	848	5083	0	19	6.4200	3.0816	2.0000
634	848	5083	0	19	10.1200	3.8456	4.0000
384	848	5083	0	19	1.0800	0.3672	2.0000
1133	848	5083	0	19	3.0800	1.1088	2.0000
31	848	5083	0	19	4.6500	1.8135	3.0000
1366	848	5083	0	19	11.0400	5.4096	4.0000
1540	848	10025	0	19	14.0800	6.7584	4.0000
1170	848	10025	0	19	7.9500	3.2595	3.0000
1453	848	10025	0	19	12.4400	5.7224	4.0000
604	848	10025	0	19	3.7500	1.2000	3.0000
448	848	10025	0	19	4.6200	2.0790	3.0000
165	848	9962	0	19	5.2500	2.3100	3.0000
621	848	9962	0	19	5.5600	2.5576	4.0000
398	848	9962	0	19	2.4000	1.2000	3.0000
1480	848	9962	0	19	4.3200	1.9440	3.0000
937	848	9962	0	19	10.8300	4.4403	3.0000
15	848	8857	0	19	6.8700	3.3663	3.0000
1070	848	8857	0	19	7.0200	3.1590	2.0000
194	848	8857	0	19	6.7200	3.2256	2.0000
1264	848	8857	0	19	7.0500	2.6085	3.0000
125	848	8857	0	19	9.2800	4.3616	4.0000
302	848	8857	0	19	13.8000	6.6240	4.0000
1138	848	3881	0	19	4.8800	2.4400	2.0000
63	848	3881	0	19	8.8500	4.0710	3.0000
1317	848	3881	0	19	6.7800	3.3900	3.0000
1400	848	3881	0	19	2.5800	1.0062	3.0000
1151	848	3881	0	19	1.8600	0.6324	3.0000
341	848	3881	0	19	8.3100	4.1550	3.0000
289	848	5041	0	19	2.7400	1.0960	2.0000
199	848	5041	0	19	5.0100	2.3046	3.0000
882	848	5041	0	19	7.4700	2.8386	3.0000
393	848	5041	0	19	4.4800	1.6576	4.0000
715	848	5041	0	19	3.1000	1.1160	2.0000
892	848	5041	0	19	8.1900	3.4398	3.0000
775	848	5041	0	19	2.8500	0.9690	3.0000
931	848	8182	0	19	3.8000	1.2540	2.0000
243	848	8182	0	19	4.2200	1.2660	2.0000
1344	848	144	0	19	6.0800	2.5536	4.0000
961	848	144	0	19	5.2400	2.3056	4.0000
551	848	144	0	19	6.4200	3.0174	2.0000
1367	848	144	0	19	7.1400	2.9988	2.0000
479	848	144	0	19	8.6000	3.2680	4.0000
855	848	144	0	19	12.0500	4.2175	5.0000
1284	848	144	0	19	9.7200	4.1796	4.0000
1467	848	5290	0	19	11.6400	5.2380	3.0000
179	848	5290	0	19	8.2500	3.6300	3.0000
196	848	5290	0	19	4.9400	2.4700	2.0000
978	848	9709	0	19	4.8000	2.3040	3.0000
501	848	9709	0	19	5.8000	2.0300	4.0000
1517	848	9709	0	19	1.7400	0.8178	3.0000
29	848	9709	0	19	7.1200	2.8480	4.0000
645	848	9709	0	19	6.6400	2.5896	2.0000
1500	848	9709	0	19	7.2300	3.1812	3.0000
1114	848	8145	0	19	10.2600	3.1806	3.0000
66	848	8145	0	19	10.3200	4.4376	3.0000
509	848	8145	0	19	9.5000	3.4200	5.0000
1152	848	8145	0	19	7.8900	3.2349	3.0000
442	848	1674	0	19	4.4800	1.7920	2.0000
1351	848	1674	0	19	5.0100	1.6533	3.0000
549	848	787	0	19	5.0400	1.5624	3.0000
619	848	787	0	19	9.0000	2.7900	4.0000
1235	848	787	0	19	5.5200	1.6560	4.0000
532	848	787	0	19	11.6100	4.8762	3.0000
669	848	787	0	19	5.4000	2.6460	3.0000
1085	848	787	0	19	8.9600	4.2112	4.0000
1099	848	9906	0	19	12.9600	3.8880	4.0000
1328	848	9906	0	19	9.0400	3.2544	4.0000
1372	848	9906	0	19	9.9600	4.1832	4.0000
97	848	9906	0	19	1.7700	0.7080	3.0000
773	848	8352	0	19	2.1300	0.8520	3.0000
750	848	8352	0	19	7.8000	3.5880	4.0000
1232	848	8352	0	19	4.5200	1.7176	4.0000
929	848	8352	0	19	1.0600	0.4028	2.0000
1012	848	8352	0	19	8.2800	3.1464	3.0000
762	848	8352	0	19	14.8000	6.5120	4.0000
1511	848	8352	0	19	4.8000	1.7280	4.0000
822	848	8352	0	19	3.7200	1.3020	2.0000
1275	848	8997	0	19	2.3400	0.9360	2.0000
360	848	8997	0	19	3.9300	1.9650	3.0000
404	848	8997	0	19	5.0000	2.2500	4.0000
687	848	8997	0	19	3.8800	1.8236	4.0000
1396	848	8997	0	19	13.2500	4.1075	5.0000
826	848	8997	0	19	7.3200	2.9280	4.0000
150	848	8997	0	19	10.3500	3.7260	3.0000
293	848	9	0	19	4.8000	1.6320	3.0000
603	848	9	0	19	3.6900	1.7343	3.0000
87	848	9	0	19	5.3400	2.4564	3.0000
77	848	9	0	19	8.4000	2.6880	3.0000
573	848	9	0	19	6.7800	2.5764	2.0000
163	848	9	0	19	4.7600	1.7136	2.0000
978	848	9	0	19	6.4000	2.3040	4.0000
616	848	6224	0	19	3.9900	1.8753	3.0000
1465	848	8688	0	19	11.1600	5.0220	4.0000
1016	848	8688	0	19	3.5100	1.0881	3.0000
806	848	8688	0	19	7.8000	3.4320	3.0000
1022	848	8688	0	19	3.0200	1.3590	2.0000
373	848	8688	0	19	8.2800	2.4840	3.0000
762	848	8688	0	19	11.1000	4.6620	3.0000
739	848	8688	0	19	9.5200	3.3320	4.0000
1313	848	5660	0	19	15.6800	6.2720	4.0000
304	848	5660	0	19	7.5600	3.5532	4.0000
214	848	5660	0	19	8.4600	3.2994	3.0000
897	848	5660	0	19	2.1600	0.7128	4.0000
1552	848	5660	0	19	8.1000	3.0780	3.0000
730	848	5660	0	19	6.8800	3.0272	4.0000
493	848	5660	0	19	10.5600	3.9072	4.0000
377	848	5660	0	19	8.4000	2.5200	4.0000
1233	848	5565	0	19	2.9200	0.9636	4.0000
1303	848	5565	0	19	2.7200	1.0880	4.0000
274	848	305	0	19	11.2200	5.4978	3.0000
378	848	933	0	19	2.2200	0.7992	2.0000
1166	848	933	0	19	6.6300	2.1216	3.0000
1503	848	933	0	19	5.8800	2.8224	2.0000
1320	848	933	0	19	5.3200	1.5960	2.0000
311	848	933	0	19	8.6000	3.3540	4.0000
1366	848	933	0	19	11.0400	5.4096	4.0000
1403	848	5938	0	19	9.7600	3.6112	4.0000
62	848	5938	0	19	11.4600	3.6672	3.0000
557	848	5938	0	19	4.0800	2.0400	3.0000
1360	848	5938	0	19	4.8400	1.5488	2.0000
1337	848	5938	0	19	2.2800	0.9348	4.0000
261	848	5938	0	19	13.5200	4.8672	4.0000
554	848	9280	0	19	9.4200	3.2970	3.0000
198	848	9280	0	19	2.7600	1.2144	3.0000
275	848	4737	0	19	9.8100	3.9240	3.0000
304	848	4737	0	19	5.6700	2.2113	3.0000
947	848	4737	0	19	1.3000	0.5070	2.0000
991	848	4737	0	19	6.5000	2.9250	2.0000
1274	848	4737	0	19	3.9300	1.4541	3.0000
425	848	4737	0	19	3.8400	1.3824	3.0000
1413	848	4737	0	19	13.5200	5.0024	4.0000
562	848	3963	0	19	2.3600	1.1564	4.0000
978	848	3963	0	19	3.2000	1.2480	2.0000
1288	848	3963	0	19	4.1400	1.6560	3.0000
772	848	3963	0	19	5.8200	2.5026	3.0000
761	848	3963	0	19	5.1000	1.6320	3.0000
451	848	632	0	19	3.5600	1.2816	2.0000
894	848	632	0	19	1.7100	0.8208	3.0000
1537	848	632	0	19	8.1900	3.3579	3.0000
1121	848	5254	0	19	11.6100	5.2245	3.0000
1271	848	5254	0	19	10.5000	3.9900	3.0000
822	848	5254	0	19	5.5800	2.4552	3.0000
612	848	5254	0	19	9.5200	2.8560	4.0000
828	848	5254	0	19	5.1600	2.1672	4.0000
179	848	5254	0	19	8.2500	2.9700	3.0000
1258	848	3974	0	19	2.4400	0.7564	4.0000
835	848	3974	0	19	10.4700	3.8739	3.0000
958	848	3974	0	19	2.7200	1.1696	2.0000
176	848	3974	0	19	4.5400	1.6344	2.0000
359	848	7440	0	19	3.9600	1.3068	3.0000
415	848	7440	0	19	8.7300	3.9285	3.0000
1391	848	7440	0	19	3.4800	1.5660	3.0000
436	848	7440	0	19	3.0600	0.9180	2.0000
598	848	7440	0	19	3.0400	1.4592	2.0000
842	848	7440	0	19	12.8000	5.1200	4.0000
1259	848	2567	0	19	6.4200	2.8248	3.0000
743	848	2567	0	19	2.8800	1.1520	3.0000
1146	848	2567	0	19	10.2800	4.3176	4.0000
350	848	2567	0	19	6.5200	2.0212	4.0000
354	848	2567	0	19	6.7500	3.1050	3.0000
1169	848	2567	0	19	8.9400	3.8442	3.0000
1425	848	2567	0	19	4.3600	1.9620	2.0000
637	848	9056	0	19	3.4400	1.5824	4.0000
321	848	9056	0	19	9.6400	3.0848	4.0000
1269	848	9056	0	19	15.8800	7.1460	4.0000
231	848	3879	0	19	10.6000	5.3000	4.0000
1100	848	3879	0	19	2.8800	1.2096	4.0000
464	848	3879	0	19	7.1200	2.9192	2.0000
401	848	3879	0	19	1.4000	0.5600	2.0000
1416	848	3879	0	19	11.1200	5.1152	4.0000
1073	848	3879	0	19	10.3500	4.0365	3.0000
684	848	1719	0	19	2.0400	0.7548	3.0000
568	848	1719	0	19	9.9900	3.3966	3.0000
917	848	1719	0	19	2.2400	0.9632	2.0000
301	848	10037	0	19	2.1200	0.8692	4.0000
158	848	10037	0	19	4.7400	1.5642	3.0000
174	848	10037	0	19	5.1300	1.6416	3.0000
124	848	10037	0	19	2.4200	0.7502	2.0000
274	848	10037	0	19	7.4800	2.7676	2.0000
355	848	8145	0	19	3.2400	1.1016	4.0000
1530	848	8145	0	19	5.0800	2.4892	4.0000
1120	848	8145	0	19	3.4200	1.0944	2.0000
1264	848	3592	0	19	9.4000	3.3840	4.0000
361	848	3592	0	19	5.6500	1.9210	5.0000
1097	848	3592	0	19	8.6000	3.0960	4.0000
1274	848	3592	0	19	3.9300	1.7685	3.0000
1352	850	32	0	19	7.9500	3.7365	3.0000
1302	850	32	0	19	5.5500	2.2755	3.0000
1451	850	32	0	19	4.8600	2.2356	3.0000
1002	850	32	0	19	11.0400	3.5328	4.0000
792	850	32	0	19	8.5200	3.8340	4.0000
1008	850	32	0	19	2.6700	1.0146	3.0000
359	850	32	0	19	5.2800	2.2704	4.0000
1145	850	4714	0	19	4.7100	2.3550	3.0000
1482	850	4714	0	19	1.2000	0.4800	2.0000
1299	850	4714	0	19	8.2800	2.9808	3.0000
1313	850	60	0	19	7.8400	2.8224	2.0000
637	850	60	0	19	3.4400	1.1008	4.0000
693	850	60	0	19	9.9500	3.3830	5.0000
111	850	60	0	19	6.9600	2.9928	2.0000
714	850	60	0	19	13.5000	4.4550	5.0000
876	850	60	0	19	5.1300	1.7955	3.0000
1119	850	60	0	19	9.5100	3.5187	3.0000
803	850	60	0	19	14.0400	5.7564	4.0000
1092	850	9755	0	19	7.1400	2.6418	3.0000
470	850	9755	0	19	8.7000	3.9150	3.0000
1192	850	9755	0	19	3.9200	1.6856	4.0000
794	850	155	0	19	2.4000	1.1040	2.0000
1023	850	155	0	19	4.9200	2.4108	3.0000
1067	850	155	0	19	6.9600	2.6448	4.0000
757	850	2904	0	19	2.9400	1.2348	2.0000
307	850	2904	0	19	2.9600	1.3320	2.0000
511	850	2904	0	19	2.7200	1.1152	4.0000
728	850	2904	0	19	7.5600	2.7972	4.0000
750	850	2880	0	19	5.8500	2.5740	3.0000
740	850	2880	0	19	3.9400	1.1820	2.0000
357	850	2880	0	19	3.6000	1.5120	2.0000
361	850	2880	0	19	4.5200	1.8532	4.0000
1177	850	2880	0	19	3.0800	1.2628	2.0000
1433	850	2880	0	19	7.8900	3.7083	3.0000
1130	850	2880	0	19	4.6500	1.8135	3.0000
1207	850	3261	0	19	5.6700	2.7216	3.0000
597	850	3261	0	19	5.6000	1.9600	2.0000
454	850	3261	0	19	2.7900	1.1439	3.0000
470	850	3261	0	19	8.7000	3.3930	3.0000
420	850	3261	0	19	9.0800	3.4504	4.0000
570	850	3261	0	19	6.4800	2.5272	3.0000
121	850	3261	0	19	5.9600	1.7880	2.0000
1469	850	3261	0	19	4.2600	1.8318	2.0000
418	850	4244	0	19	12.6400	6.1936	4.0000
967	850	4244	0	19	1.8300	0.8784	3.0000
877	850	4244	0	19	6.3200	2.1488	4.0000
2	850	4244	0	19	2.2200	1.0434	3.0000
1383	850	144	0	19	10.3600	4.6620	4.0000
773	850	144	0	19	1.4200	0.4402	2.0000
1014	850	6787	0	19	1.1800	0.4130	2.0000
1124	850	6787	0	19	3.2400	1.0044	4.0000
1207	850	6787	0	19	7.5600	2.4948	4.0000
858	850	5336	0	19	6.6600	2.0646	3.0000
448	850	5336	0	19	6.1600	3.0800	4.0000
1264	850	5336	0	19	7.0500	2.4675	3.0000
375	850	5336	0	19	4.5800	1.9236	2.0000
338	850	5336	0	19	1.1400	0.3990	2.0000
1180	850	5336	0	19	11.7000	3.9780	3.0000
625	850	5336	0	19	3.2200	1.2558	2.0000
76	850	7093	0	19	6.7600	3.3124	4.0000
92	850	7093	0	19	2.4900	0.9711	3.0000
42	850	7093	0	19	8.4600	4.1454	3.0000
192	850	7093	0	19	4.5600	1.4136	3.0000
887	850	7093	0	19	5.4000	1.7820	3.0000
1091	850	7093	0	19	10.6800	3.9516	3.0000
1307	850	7093	0	19	3.9600	1.2672	3.0000
655	850	9258	0	19	6.9300	2.6334	3.0000
1444	850	9258	0	19	7.0400	3.4496	4.0000
223	850	9258	0	19	15.9500	6.5395	5.0000
40	850	9258	0	19	2.9700	1.4256	3.0000
589	850	9258	0	19	7.9500	3.6570	3.0000
86	850	9258	0	19	14.8500	6.8310	5.0000
768	850	9258	0	19	13.8000	4.4160	5.0000
1417	850	2880	0	19	7.2200	3.3934	2.0000
1114	850	2880	0	19	10.2600	4.4118	3.0000
1197	850	2880	0	19	9.4200	4.3332	3.0000
947	850	2880	0	19	1.9500	0.6825	3.0000
138	850	2880	0	19	5.4000	2.7000	2.0000
152	850	3998	0	19	5.7800	2.1386	2.0000
1354	850	3998	0	19	7.4000	2.8120	5.0000
1277	850	3998	0	19	7.6200	3.3528	3.0000
1094	850	3998	0	19	11.3100	4.1847	3.0000
85	850	3998	0	19	6.8000	2.3800	5.0000
1554	850	3998	0	19	5.0800	1.7780	2.0000
678	850	3998	0	19	18.4500	7.5645	5.0000
133	850	5558	0	19	1.4000	0.4340	2.0000
243	850	5558	0	19	4.2200	1.5614	2.0000
326	850	5558	0	19	4.9400	2.4700	2.0000
76	850	5558	0	19	5.0700	2.4336	3.0000
825	850	5558	0	19	8.4900	4.0752	3.0000
137	850	5558	0	19	7.4000	2.5160	2.0000
586	850	8817	0	19	5.6800	1.8176	4.0000
1365	850	8817	0	19	2.1200	1.0600	4.0000
463	850	8817	0	19	3.7500	1.8375	3.0000
1199	850	8817	0	19	7.6800	3.7632	3.0000
849	850	7286	0	19	3.3000	1.5840	2.0000
866	850	7286	0	19	6.9200	2.8372	2.0000
816	850	7286	0	19	6.8700	2.3358	3.0000
966	850	7286	0	19	7.4700	2.9133	3.0000
750	850	5840	0	19	5.8500	2.4570	3.0000
1166	850	5840	0	19	6.6300	2.2542	3.0000
1476	850	5840	0	19	6.7800	3.1866	3.0000
546	850	5840	0	19	8.3400	3.8364	3.0000
276	850	2539	0	19	11.5800	4.8636	3.0000
1012	850	2539	0	19	11.0400	4.5264	4.0000
775	850	2539	0	19	3.8000	1.7860	4.0000
659	850	2539	0	19	9.6300	3.7557	3.0000
1008	850	2539	0	19	3.5600	1.1392	4.0000
1518	850	2539	0	19	14.0800	4.3648	4.0000
729	850	5583	0	19	5.1600	1.9092	3.0000
480	850	5583	0	19	3.3800	1.4534	2.0000
1229	850	5583	0	19	2.6000	1.3000	2.0000
126	850	5583	0	19	6.4400	3.0912	4.0000
669	850	6030	0	19	5.4000	2.1600	3.0000
1391	850	6030	0	19	4.6400	1.4384	4.0000
370	850	6030	0	19	3.6800	1.6928	4.0000
1145	850	6030	0	19	3.1400	1.5072	2.0000
376	850	6030	0	19	9.0800	2.8148	4.0000
713	850	6030	0	19	10.3800	4.3596	3.0000
530	850	6030	0	19	15.0400	5.7152	4.0000
1519	850	3771	0	19	4.0500	1.2960	5.0000
763	850	3771	0	19	10.2000	4.8960	4.0000
740	850	3771	0	19	9.8500	2.9550	5.0000
1223	850	3771	0	19	2.3600	0.8968	4.0000
919	850	3771	0	19	6.1600	2.9568	4.0000
1003	850	3771	0	19	3.1200	1.3728	4.0000
986	850	1431	0	19	7.0000	2.6600	2.0000
803	850	1431	0	19	10.5300	3.5802	3.0000
1352	850	1431	0	19	7.9500	2.4645	3.0000
1263	850	1431	0	19	2.4900	0.9960	3.0000
387	850	1431	0	19	4.8200	2.4100	2.0000
1456	850	1431	0	19	5.4900	2.4705	3.0000
551	850	5641	0	19	9.6300	3.8520	3.0000
1353	850	5641	0	19	6.7200	2.4192	3.0000
917	850	5641	0	19	3.3600	1.2768	3.0000
1399	850	5641	0	19	5.3400	2.1894	3.0000
1510	850	5641	0	19	2.8800	0.8640	3.0000
35	850	5641	0	19	8.8400	4.0664	4.0000
18	850	9352	0	19	5.3400	2.2962	2.0000
987	850	4888	0	19	10.3600	5.0764	4.0000
871	850	4888	0	19	10.1600	3.1496	4.0000
1220	850	4888	0	19	3.9000	1.2480	2.0000
1316	850	4888	0	19	3.5500	1.6685	5.0000
201	850	4888	0	19	9.0000	3.8700	4.0000
730	850	4264	0	19	5.1600	1.9092	3.0000
1213	850	4264	0	19	11.7200	3.8676	4.0000
1323	850	4264	0	19	8.8200	3.0870	3.0000
1406	850	4264	0	19	2.2400	0.8512	4.0000
537	850	3841	0	19	7.9500	3.4185	3.0000
1379	850	3841	0	19	7.6800	2.3808	4.0000
824	850	3841	0	19	8.4400	2.9540	4.0000
1346	850	3841	0	19	7.0500	2.1150	3.0000
667	850	10085	0	19	5.3200	2.0216	2.0000
1376	850	10085	0	19	5.0400	1.5624	3.0000
1220	850	10085	0	19	3.9000	1.4040	2.0000
45	850	6839	0	19	2.1200	0.9540	4.0000
954	850	6839	0	19	3.4800	1.4268	2.0000
1343	850	6839	0	19	5.7400	2.1238	2.0000
1320	850	6839	0	19	7.9800	3.6708	3.0000
245	850	6839	0	19	5.9600	2.0860	4.0000
355	850	6839	0	19	2.4300	0.7533	3.0000
438	850	6839	0	19	3.8600	1.2738	2.0000
967	850	2457	0	19	2.4400	1.1224	4.0000
478	850	2457	0	19	8.7300	3.6666	3.0000
252	850	1623	0	19	10.8400	3.3604	4.0000
1134	850	1623	0	19	3.6400	1.3468	2.0000
1190	850	1623	0	19	2.6000	0.9100	2.0000
375	850	1301	0	19	6.8700	3.1602	3.0000
352	850	1301	0	19	2.0100	0.7839	3.0000
835	850	1301	0	19	13.9600	5.3048	4.0000
531	850	1301	0	19	1.2000	0.5280	2.0000
614	850	1301	0	19	11.3400	3.4020	3.0000
365	850	1301	0	19	7.9200	3.4056	2.0000
415	850	3876	0	19	8.7300	4.2777	3.0000
964	850	3876	0	19	5.9700	2.8656	3.0000
874	850	3876	0	19	4.7700	1.6695	3.0000
1557	850	3876	0	19	3.6000	1.7280	3.0000
333	850	6533	0	19	5.2800	2.0064	4.0000
1281	850	6533	0	19	8.3100	3.0747	3.0000
1138	850	6533	0	19	9.7600	4.0992	4.0000
1154	850	6533	0	19	5.1000	2.4990	3.0000
46	850	6821	0	19	17.2000	6.1920	5.0000
1315	850	6821	0	19	3.5600	1.6020	2.0000
1038	850	6821	0	19	2.2200	0.9102	3.0000
1454	850	6821	0	19	13.5600	5.8308	4.0000
206	850	6821	0	19	8.4400	3.8824	4.0000
482	850	7559	0	19	2.1900	0.7665	3.0000
832	850	7559	0	19	9.7200	3.6936	3.0000
928	850	7559	0	19	3.3000	1.5510	2.0000
1371	850	7559	0	19	9.8800	4.1496	4.0000
408	850	214	0	19	8.8000	3.7840	4.0000
625	850	214	0	19	4.8300	1.5456	3.0000
1534	850	214	0	19	8.3400	4.0032	3.0000
365	850	214	0	19	15.8400	4.7520	4.0000
668	850	2305	0	19	11.7900	4.4802	3.0000
258	850	2305	0	19	6.8800	2.7520	4.0000
1074	850	2305	0	19	12.5200	5.5088	4.0000
186	850	2305	0	19	6.6900	2.2746	3.0000
148	850	2305	0	19	15.8000	7.9000	4.0000
991	850	2305	0	19	13.0000	4.1600	4.0000
233	850	3644	0	19	7.3800	2.9520	3.0000
395	850	3644	0	19	6.6600	2.7972	3.0000
638	850	3644	0	19	12.6000	3.9060	4.0000
322	850	3644	0	19	8.9400	3.5760	3.0000
1271	850	3644	0	19	14.0000	5.0400	4.0000
1541	850	3644	0	19	8.8500	2.8320	3.0000
844	850	195	0	19	6.6200	2.5818	2.0000
1274	842	5265	0	19	5.2400	2.3580	4.0000
438	842	5265	0	19	5.7900	2.3160	3.0000
975	842	5265	0	19	15.0400	7.5200	4.0000
1148	842	423	0	19	13.4500	5.7835	5.0000
1191	842	423	0	19	6.3000	2.7090	3.0000
1474	842	423	0	19	8.6000	3.6980	4.0000
625	842	423	0	19	6.4400	3.1556	4.0000
469	842	423	0	19	5.1600	2.1156	4.0000
1428	842	1350	0	19	11.5800	4.9794	3.0000
739	842	1350	0	19	9.5200	3.9984	4.0000
103	842	1350	0	19	1.9000	0.9120	2.0000
40	842	1350	0	19	2.9700	1.0098	3.0000
982	842	3338	0	19	11.5200	5.1840	4.0000
1344	842	3338	0	19	4.5600	1.5504	3.0000
989	842	3338	0	19	2.5200	1.1088	3.0000
603	842	7941	0	19	2.4600	1.2054	2.0000
1312	842	7941	0	19	4.5900	1.7442	3.0000
1469	842	2432	0	19	8.5200	4.1748	4.0000
1419	842	2432	0	19	2.4900	0.9711	3.0000
10	842	2432	0	19	4.2600	1.4910	3.0000
1119	842	2432	0	19	9.5100	3.5187	3.0000
909	842	2432	0	19	6.2000	2.4800	4.0000
1125	842	2432	0	19	6.6300	3.2487	3.0000
476	842	2432	0	19	14.5600	6.5520	4.0000
1279	842	2432	0	19	8.8800	4.1736	3.0000
903	842	67	0	19	10.0800	4.6368	4.0000
1558	842	67	0	19	6.4800	2.7216	3.0000
1333	842	7600	0	19	1.8600	0.6696	2.0000
657	842	7600	0	19	6.3600	2.0352	3.0000
1127	842	7600	0	19	5.2400	2.4104	2.0000
130	842	7600	0	19	8.9200	3.1220	4.0000
734	842	7600	0	19	1.2600	0.5670	2.0000
1310	842	7600	0	19	11.9400	5.4924	3.0000
1139	842	7600	0	19	8.5800	4.2042	3.0000
823	842	7600	0	19	10.2900	3.9102	3.0000
846	842	7145	0	19	3.4200	1.3680	2.0000
1369	842	7145	0	19	6.7600	2.2984	2.0000
946	842	7145	0	19	8.5500	3.4200	3.0000
1069	842	7145	0	19	1.7100	0.7866	3.0000
287	842	7145	0	19	3.1200	1.1856	2.0000
1075	842	7145	0	19	4.6200	1.4784	3.0000
1412	842	7145	0	19	3.6600	1.3908	2.0000
165	842	5235	0	19	7.0000	2.8000	4.0000
1074	842	5235	0	19	9.3900	3.0987	3.0000
1463	842	5235	0	19	5.9400	1.9008	3.0000
1440	842	5235	0	19	11.2400	4.2712	4.0000
365	842	5235	0	19	11.8800	5.2272	3.0000
475	842	5235	0	19	7.8300	3.2886	3.0000
558	842	5235	0	19	1.6000	0.6720	2.0000
308	842	5235	0	19	6.5400	2.7468	3.0000
1330	842	2324	0	19	2.6600	1.2236	2.0000
281	842	2324	0	19	7.8900	3.8661	3.0000
724	842	2324	0	19	11.7600	4.5864	4.0000
953	842	2324	0	19	8.2200	2.7948	3.0000
997	842	2324	0	19	9.8700	3.5532	3.0000
651	842	243	0	19	3.2000	1.1840	4.0000
734	842	243	0	19	1.8900	0.8127	3.0000
485	842	243	0	19	4.3800	1.5330	2.0000
1233	842	243	0	19	2.9200	0.9928	4.0000
545	842	243	0	19	4.3500	1.4355	3.0000
795	842	2457	0	19	2.8800	0.8640	3.0000
718	842	2457	0	19	9.2800	4.6400	4.0000
535	842	2457	0	19	8.5200	4.0044	3.0000
1084	842	2457	0	19	4.1100	1.6029	3.0000
994	842	2457	0	19	3.1600	1.2008	4.0000
119	842	2457	0	19	4.5600	1.7328	2.0000
154	842	9952	0	19	5.8800	2.3520	3.0000
1063	842	9952	0	19	9.5400	3.6252	3.0000
308	842	9952	0	19	8.7200	3.3136	4.0000
1430	842	9952	0	19	10.0800	3.8304	3.0000
354	842	9952	0	19	4.5000	2.2500	2.0000
464	842	9952	0	19	7.1200	2.9904	2.0000
548	842	9952	0	19	5.8000	2.4360	2.0000
298	842	9952	0	19	8.4900	3.9903	3.0000
272	842	2730	0	19	15.6400	7.3508	4.0000
368	842	2730	0	19	3.4200	1.3680	3.0000
811	842	2730	0	19	14.8500	6.6825	5.0000
1454	842	2730	0	19	10.1700	3.1527	3.0000
1497	842	2730	0	19	13.1600	5.7904	4.0000
222	842	2730	0	19	15.8000	5.8460	4.0000
518	842	2730	0	19	6.8000	2.8560	5.0000
362	842	2730	0	19	19.8500	9.5280	5.0000
1171	842	9166	0	19	9.5400	3.5298	3.0000
788	842	9166	0	19	1.1000	0.5500	2.0000
378	842	9166	0	19	4.4400	2.1756	4.0000
1194	842	9166	0	19	8.4300	3.0348	3.0000
448	842	4058	0	19	6.1600	1.9096	4.0000
952	842	6259	0	19	11.6400	3.6084	4.0000
276	842	6259	0	19	7.7200	3.2424	2.0000
332	842	6259	0	19	8.8400	3.8896	4.0000
1308	842	6259	0	19	10.3200	3.3024	4.0000
353	842	6259	0	19	7.8500	3.2970	5.0000
515	842	6259	0	19	9.5500	3.5335	5.0000
419	842	1526	0	19	10.7100	4.4982	3.0000
482	842	4550	0	19	1.4600	0.5986	2.0000
858	842	4550	0	19	6.6600	2.1978	3.0000
113	842	4360	0	19	9.1600	4.5800	4.0000
795	842	4360	0	19	3.8400	1.3056	4.0000
306	842	4360	0	19	11.8800	3.9204	3.0000
629	842	4360	0	19	2.2000	0.8580	4.0000
1158	842	3598	0	19	5.2800	2.5872	4.0000
1174	842	3598	0	19	9.0800	2.9056	4.0000
1124	842	3598	0	19	1.6200	0.7614	2.0000
1274	842	3598	0	19	3.9300	1.7292	3.0000
825	842	3598	0	19	8.4900	3.9054	3.0000
1029	842	3598	0	19	5.0400	1.7640	3.0000
1245	842	3598	0	19	4.6400	1.3920	2.0000
82	842	9492	0	19	5.4000	1.9440	2.0000
1285	842	9492	0	19	7.4800	2.7676	4.0000
1208	842	9492	0	19	8.6100	3.7023	3.0000
1025	842	9492	0	19	4.3500	1.5660	3.0000
16	842	9492	0	19	15.3200	5.2088	4.0000
1484	842	9492	0	19	1.3200	0.4488	2.0000
609	842	9492	0	19	10.3600	4.1440	4.0000
63	842	1475	0	19	8.8500	2.6550	3.0000
173	842	1475	0	19	2.8600	1.0296	2.0000
256	842	1475	0	19	5.3000	2.5970	2.0000
7	842	1475	0	19	7.8300	3.6801	3.0000
756	842	1475	0	19	8.0400	3.7788	3.0000
67	842	1475	0	19	5.5800	1.8414	3.0000
516	842	3871	0	19	7.4000	2.2940	4.0000
1199	842	3871	0	19	10.2400	5.0176	4.0000
296	842	3871	0	19	1.5000	0.7200	3.0000
1129	842	3871	0	19	7.2900	3.4992	3.0000
780	842	3526	0	19	5.6800	2.0448	2.0000
796	842	3526	0	19	2.6400	1.0032	2.0000
746	842	3526	0	19	11.9400	5.6118	3.0000
1102	842	5718	0	19	5.7000	2.1090	3.0000
1406	842	4303	0	19	2.2400	0.7392	4.0000
476	842	4303	0	19	7.2800	3.3488	2.0000
880	842	4303	0	19	10.9500	4.9275	3.0000
497	842	4303	0	19	5.6100	1.7952	3.0000
87	842	4303	0	19	5.3400	2.0826	3.0000
903	842	4303	0	19	7.5600	2.3436	3.0000
1543	842	4216	0	19	4.9600	2.1824	2.0000
41	842	4216	0	19	4.4500	2.1805	5.0000
1016	842	4216	0	19	4.6800	1.6380	4.0000
61	842	4216	0	19	2.9600	1.3912	4.0000
378	842	1936	0	19	4.4400	1.4208	4.0000
833	842	1936	0	19	9.5600	3.7284	4.0000
611	842	1936	0	19	2.4600	0.9102	3.0000
134	842	1936	0	19	9.7200	3.5964	4.0000
1149	842	1936	0	19	2.6400	1.0296	3.0000
1220	842	1936	0	19	5.8500	2.6910	3.0000
1296	842	2651	0	19	10.0400	3.6144	4.0000
1179	842	2651	0	19	13.1500	5.7860	5.0000
1529	842	2651	0	19	6.5400	2.8122	2.0000
480	842	2651	0	19	6.7600	2.9068	4.0000
923	842	2651	0	19	5.7600	2.8800	4.0000
1152	842	2651	0	19	10.5200	4.4184	4.0000
1529	842	7796	0	19	16.3500	6.7035	5.0000
841	842	7796	0	19	7.4000	3.2560	4.0000
204	842	7796	0	19	6.4000	2.1120	4.0000
142	842	7796	0	19	9.2800	4.4544	4.0000
1157	842	7796	0	19	13.4400	5.9136	4.0000
1380	842	6769	0	19	7.2400	3.2580	2.0000
1290	842	6769	0	19	6.4200	2.4396	2.0000
414	842	6769	0	19	5.5400	2.0498	2.0000
1483	842	6769	0	19	4.2600	1.7892	2.0000
248	842	6769	0	19	2.5800	0.7740	3.0000
1221	842	7539	0	19	4.4700	2.1456	3.0000
1537	842	2299	0	19	8.1900	2.6208	3.0000
62	842	2299	0	19	7.6400	2.3684	2.0000
1370	842	2299	0	19	9.5200	3.0464	4.0000
561	842	2299	0	19	2.3100	0.9933	3.0000
1431	842	2299	0	19	11.2800	4.0608	4.0000
794	842	2299	0	19	3.6000	1.2600	3.0000
318	842	2299	0	19	7.4100	3.0381	3.0000
1248	842	6776	0	19	16.6500	6.3270	5.0000
1344	842	6776	0	19	3.0400	1.4288	2.0000
229	842	6776	0	19	6.6900	3.2112	3.0000
871	842	6776	0	19	12.7000	5.4610	5.0000
915	842	6776	0	19	8.6100	3.4440	3.0000
1350	842	10220	0	19	2.7600	1.2144	3.0000
1433	842	10220	0	19	5.2600	2.3144	2.0000
1184	842	10220	0	19	8.5200	4.1748	3.0000
375	842	10220	0	19	6.8700	2.8167	3.0000
830	842	10220	0	19	9.8000	3.3320	4.0000
608	842	10220	0	19	2.7200	0.9248	4.0000
131	842	10220	0	19	7.2000	2.8800	3.0000
744	842	3904	0	19	7.8200	3.7536	2.0000
1254	842	3904	0	19	7.3400	2.2754	2.0000
139	842	3904	0	19	7.1600	2.7924	4.0000
416	842	8877	0	19	9.9600	4.2828	3.0000
366	842	8877	0	19	7.0800	2.4780	3.0000
515	842	8877	0	19	5.7300	2.7504	3.0000
179	842	8481	0	19	5.5000	1.7050	2.0000
249	842	8481	0	19	6.3600	2.3532	4.0000
865	842	8481	0	19	8.3700	3.5991	3.0000
162	842	8481	0	19	8.5500	3.5055	3.0000
363	842	3151	0	19	5.4600	2.4024	3.0000
912	842	3151	0	19	7.8900	3.0771	3.0000
409	842	3151	0	19	15.6400	5.6304	4.0000
1218	842	8101	0	19	3.6600	1.3542	2.0000
635	842	8101	0	19	2.7600	1.0488	2.0000
825	842	8101	0	19	8.4900	3.4809	3.0000
1401	842	8101	0	19	3.1800	1.4310	2.0000
86	842	8101	0	19	11.8800	4.7520	4.0000
1328	842	8101	0	19	6.7800	2.4408	3.0000
685	842	8521	0	19	4.5900	1.9737	3.0000
675	842	8521	0	19	10.7700	4.2003	3.0000
292	842	8521	0	19	5.4300	2.3349	3.0000
296	842	8521	0	19	2.0000	0.6400	4.0000
1112	842	8521	0	19	10.7400	4.5108	3.0000
1368	842	8521	0	19	7.1000	3.0530	2.0000
1420	838	4399	0	19	5.1900	2.0760	3.0000
837	838	4399	0	19	4.8600	2.1384	3.0000
1026	838	4399	0	19	6.3900	2.7477	3.0000
45	838	4399	0	19	1.0600	0.5194	2.0000
288	838	4399	0	19	11.4400	4.0040	4.0000
642	838	4603	0	19	3.3200	1.3280	2.0000
1451	838	8387	0	19	6.4800	2.1384	4.0000
1041	838	8387	0	19	2.1300	1.0224	3.0000
226	838	3064	0	19	2.2800	0.7752	3.0000
43	838	3064	0	19	8.3500	4.0080	5.0000
1052	838	7776	0	19	5.6000	2.6320	4.0000
1095	838	7776	0	19	6.3200	2.9704	4.0000
1378	838	7776	0	19	1.4600	0.5694	2.0000
336	838	1374	0	19	2.3000	0.8970	2.0000
126	838	1374	0	19	4.8300	2.3667	3.0000
342	838	1374	0	19	3.0000	1.3800	2.0000
1251	838	1374	0	19	10.7400	5.1552	3.0000
82	838	1374	0	19	8.1000	2.5110	3.0000
1521	838	8376	0	19	2.8000	1.2320	4.0000
806	838	8376	0	19	7.8000	3.7440	3.0000
250	838	8376	0	19	7.7700	3.3411	3.0000
772	838	8376	0	19	7.7600	3.0264	4.0000
350	838	8376	0	19	6.5200	2.8036	4.0000
473	838	8376	0	19	1.4600	0.4672	2.0000
1249	838	8376	0	19	7.4000	3.4780	5.0000
479	838	8376	0	19	8.6000	3.6980	4.0000
747	838	5384	0	19	5.4900	2.0862	3.0000
1229	838	5384	0	19	5.2000	1.7160	4.0000
1339	838	5384	0	19	3.9300	1.1790	3.0000
1423	838	5384	0	19	7.1100	2.7729	3.0000
553	838	4941	0	19	5.7300	2.5212	3.0000
1396	838	4941	0	19	10.6000	4.8760	4.0000
393	838	3785	0	19	2.2400	0.8512	2.0000
1462	838	3785	0	19	2.9200	1.4016	4.0000
227	838	3785	0	19	5.9400	1.9602	3.0000
403	838	3785	0	19	6.2000	2.4800	4.0000
287	838	3785	0	19	4.6800	1.7784	3.0000
636	838	3785	0	19	10.5600	3.9072	4.0000
1146	838	3785	0	19	10.2800	3.8036	4.0000
1554	838	6463	0	19	7.6200	3.3528	3.0000
1492	838	6463	0	19	6.0800	2.2496	4.0000
949	838	6463	0	19	7.5300	2.7108	3.0000
606	838	6463	0	19	7.9500	2.8620	3.0000
980	838	4637	0	19	3.4400	1.2728	2.0000
903	838	4637	0	19	7.5600	2.4948	3.0000
720	838	4637	0	19	2.5800	1.2642	3.0000
1269	838	4637	0	19	11.9100	4.5258	3.0000
1179	838	4637	0	19	10.5200	4.9444	4.0000
304	838	4637	0	19	7.5600	3.3264	4.0000
1373	838	4637	0	19	10.8000	4.9680	3.0000
1426	838	5283	0	19	11.2200	3.4782	3.0000
1509	838	5283	0	19	8.9400	4.4700	3.0000
1260	838	5283	0	19	2.6800	0.8040	4.0000
451	838	5283	0	19	7.1200	2.9904	4.0000
1320	838	5283	0	19	13.3000	4.6550	5.0000
684	838	5283	0	19	2.7200	0.9248	4.0000
207	838	5283	0	19	4.9600	1.9344	4.0000
1137	838	9626	0	19	8.8500	3.2745	5.0000
1233	838	9626	0	19	1.4600	0.6570	2.0000
118	838	9626	0	19	4.4400	1.5984	3.0000
760	838	9626	0	19	5.6100	1.7952	3.0000
804	838	9626	0	19	8.8400	4.3316	4.0000
458	838	1520	0	19	6.0000	2.4000	4.0000
541	838	1520	0	19	5.6400	1.8612	3.0000
292	838	1520	0	19	7.2400	2.3168	4.0000
1340	838	7848	0	19	7.7100	3.7779	3.0000
598	838	7848	0	19	6.0800	2.0672	4.0000
1220	838	162	0	19	5.8500	1.7550	3.0000
211	838	162	0	19	5.4400	2.5568	2.0000
122	838	162	0	19	5.9700	2.9253	3.0000
804	838	162	0	19	6.6300	2.5194	3.0000
1459	838	162	0	19	2.8600	0.9438	2.0000
638	838	162	0	19	12.6000	6.1740	4.0000
401	838	162	0	19	3.5000	1.1200	5.0000
202	838	7508	0	19	2.9800	0.9834	2.0000
951	838	7508	0	19	3.8600	1.5054	2.0000
1407	838	7508	0	19	1.2600	0.5796	2.0000
764	838	1180	0	19	15.2400	4.7244	4.0000
1140	838	1180	0	19	7.6800	2.5344	3.0000
425	838	1180	0	19	5.1200	1.8432	4.0000
874	838	4170	0	19	6.3600	2.0352	4.0000
1224	838	4170	0	19	4.9600	1.9840	4.0000
175	838	4170	0	19	15.4000	6.0060	4.0000
618	838	4170	0	19	4.2000	1.6380	3.0000
847	838	4170	0	19	7.6800	3.4560	2.0000
848	838	5708	0	19	6.7800	3.1866	3.0000
545	838	5708	0	19	4.3500	1.9140	3.0000
628	838	5708	0	19	4.2000	1.9320	3.0000
376	838	943	0	19	6.8100	2.9964	3.0000
380	838	943	0	19	3.6600	1.4640	3.0000
1195	838	943	0	19	4.9800	2.1414	3.0000
1451	838	943	0	19	6.4800	2.0736	4.0000
862	838	401	0	19	8.1900	2.9484	3.0000
892	838	401	0	19	8.1900	3.9312	3.0000
1534	838	401	0	19	5.5600	2.6132	2.0000
1118	838	5108	0	19	11.7200	5.2740	4.0000
1268	838	5108	0	19	3.9000	1.6770	3.0000
819	838	5108	0	19	8.3100	2.8254	3.0000
609	838	5108	0	19	7.7700	3.1080	3.0000
825	838	5108	0	19	8.4900	2.7168	3.0000
176	838	5108	0	19	9.0800	2.8148	4.0000
478	838	3904	0	19	8.7300	4.1031	3.0000
56	838	3904	0	19	2.1300	0.7029	3.0000
179	838	3904	0	19	11.0000	3.4100	4.0000
954	838	3904	0	19	5.2200	1.6182	3.0000
599	838	3904	0	19	6.9600	2.1576	3.0000
522	838	3904	0	19	4.8900	2.1027	3.0000
339	838	3904	0	19	4.2000	1.4700	3.0000
888	838	3904	0	19	2.6400	0.9240	3.0000
1031	838	5465	0	19	4.8400	2.4200	4.0000
782	838	5465	0	19	9.3600	2.9952	4.0000
1531	838	5465	0	19	1.5300	0.5355	3.0000
428	838	5465	0	19	1.3400	0.5896	2.0000
303	838	5465	0	19	7.7400	3.0960	3.0000
1112	838	9416	0	19	10.7400	3.3294	3.0000
929	838	9416	0	19	1.5900	0.7632	3.0000
1478	838	9416	0	19	5.3200	2.3408	2.0000
1388	838	9416	0	19	3.5000	1.6450	2.0000
749	838	3280	0	19	5.3400	1.7622	2.0000
433	838	3280	0	19	6.9600	2.7144	4.0000
1382	838	3280	0	19	4.5200	1.4012	4.0000
660	838	353	0	19	11.2000	5.2640	4.0000
1115	838	353	0	19	10.0000	3.3000	4.0000
893	838	353	0	19	2.7300	1.1193	3.0000
416	838	353	0	19	13.2800	5.1792	4.0000
1432	838	353	0	19	7.2000	2.7360	4.0000
1502	838	353	0	19	8.4300	3.2034	3.0000
560	838	353	0	19	4.8000	2.4000	4.0000
1415	838	353	0	19	11.4000	4.9020	3.0000
857	838	8895	0	19	4.4400	1.5540	2.0000
913	838	8895	0	19	3.5600	1.4596	2.0000
330	838	8895	0	19	7.9600	2.6268	2.0000
520	838	8895	0	19	8.4000	2.6880	3.0000
1096	838	8895	0	19	7.6800	2.4576	3.0000
1339	838	8895	0	19	2.6200	0.9956	2.0000
1023	838	8895	0	19	3.2800	1.6400	2.0000
414	838	8895	0	19	5.5400	2.2160	2.0000
11	838	3023	0	19	14.0400	4.2120	4.0000
733	838	3023	0	19	3.9000	1.4040	2.0000
1269	838	3023	0	19	11.9100	5.5977	3.0000
73	838	3023	0	19	4.6600	1.8640	2.0000
256	838	6345	0	19	7.9500	2.4645	3.0000
726	838	6345	0	19	6.4200	3.0174	2.0000
144	838	6345	0	19	2.0400	0.9996	4.0000
333	838	6345	0	19	5.2800	1.6896	4.0000
909	838	6345	0	19	6.2000	2.5420	4.0000
1492	838	6533	0	19	4.5600	1.7784	3.0000
549	838	6533	0	19	5.0400	2.1168	3.0000
1350	838	9822	0	19	2.7600	0.9108	3.0000
220	838	9822	0	19	5.1000	2.2950	2.0000
1223	838	9822	0	19	2.3600	1.0384	4.0000
187	838	9822	0	19	5.2800	2.3232	4.0000
1323	838	9822	0	19	11.7600	5.8800	4.0000
320	838	6412	0	19	9.7800	3.3252	3.0000
923	838	6412	0	19	4.3200	1.3824	3.0000
1499	838	6412	0	19	2.7800	1.1398	2.0000
1329	838	6412	0	19	4.9500	1.4850	3.0000
1013	838	6412	0	19	3.1000	1.4260	2.0000
403	838	6412	0	19	4.6500	2.2320	3.0000
674	838	6412	0	19	9.5400	2.9574	3.0000
1526	838	8940	0	19	3.3000	1.1550	2.0000
484	838	576	0	19	14.5600	4.5136	4.0000
821	838	576	0	19	5.7300	2.6358	3.0000
637	838	576	0	19	1.7200	0.8256	2.0000
1187	838	576	0	19	6.6000	2.1780	3.0000
1097	838	576	0	19	6.4500	3.0315	3.0000
221	838	576	0	19	14.6400	5.5632	4.0000
877	838	576	0	19	4.7400	1.8960	3.0000
1344	838	9995	0	19	4.5600	2.0064	3.0000
1427	838	9995	0	19	6.5400	2.8776	2.0000
1178	838	9995	0	19	7.5600	3.7044	2.0000
368	838	9995	0	19	3.4200	1.2312	3.0000
824	838	9995	0	19	6.3300	2.1522	3.0000
601	838	9995	0	19	8.5200	2.8116	4.0000
125	838	9995	0	19	6.9600	2.2968	3.0000
641	838	6627	0	19	7.9600	3.0248	2.0000
1151	838	6627	0	19	1.8600	0.8928	3.0000
28	838	4561	0	19	11.7300	4.4574	3.0000
271	838	4561	0	19	7.1100	2.6307	3.0000
1513	838	4561	0	19	5.7000	2.1090	3.0000
904	838	4561	0	19	4.5000	2.2050	3.0000
760	838	4561	0	19	5.6100	2.3562	3.0000
777	838	4561	0	19	14.8800	6.1008	4.0000
481	838	7118	0	19	8.5500	3.8475	3.0000
1297	838	7118	0	19	6.6400	2.7224	4.0000
1553	838	7118	0	19	5.5800	2.4552	3.0000
45	838	3610	0	19	1.5900	0.5883	3.0000
221	838	3610	0	19	10.9800	5.3802	3.0000
105	838	3610	0	19	11.1600	5.4684	3.0000
454	838	3610	0	19	3.7200	1.8228	4.0000
964	838	3610	0	19	7.9600	2.7860	4.0000
993	838	3610	0	19	11.8500	5.5695	3.0000
78	838	3610	0	19	6.5700	3.0222	3.0000
1544	838	9128	0	19	5.8400	1.8104	4.0000
1200	838	9128	0	19	7.4800	3.2912	4.0000
983	858	3338	0	19	1.6400	0.7872	2.0000
201	858	3338	0	19	9.0000	4.0500	4.0000
1403	858	3338	0	19	9.7600	4.0016	4.0000
1326	858	3338	0	19	8.5500	3.1635	5.0000
1143	858	3338	0	19	3.5200	1.6192	2.0000
135	858	10137	0	19	11.6700	3.6177	3.0000
405	858	10137	0	19	14.7600	5.0184	4.0000
422	858	10137	0	19	7.3400	3.0828	2.0000
372	858	10137	0	19	15.9200	5.4128	4.0000
1144	858	10229	0	19	2.5500	1.2495	3.0000
1281	858	10229	0	19	8.3100	3.1578	3.0000
865	858	8093	0	19	5.5800	2.2878	2.0000
1387	858	8093	0	19	6.9800	2.3732	2.0000
965	858	8093	0	19	4.5900	1.7901	3.0000
1087	858	8093	0	19	4.9800	2.2410	3.0000
305	858	8093	0	19	10.1700	3.7629	3.0000
1094	858	8093	0	19	11.3100	3.5061	3.0000
1430	858	8093	0	19	6.7200	2.4192	2.0000
1547	858	3963	0	19	9.5200	4.1888	4.0000
898	858	3963	0	19	3.4800	1.4268	2.0000
1287	858	3963	0	19	2.8000	1.0640	2.0000
1264	858	3963	0	19	7.0500	3.2430	3.0000
189	858	3963	0	19	13.8000	4.9680	4.0000
299	858	3963	0	19	5.0400	1.6128	3.0000
382	858	3963	0	19	3.2400	1.1016	2.0000
1008	858	4929	0	19	3.5600	1.6376	4.0000
519	858	4929	0	19	11.4600	4.8132	3.0000
293	858	4720	0	19	6.4000	1.9840	4.0000
1175	858	4720	0	19	3.4600	1.3148	2.0000
1232	858	4720	0	19	2.2600	0.8136	2.0000
416	858	3933	0	19	13.2800	6.2416	4.0000
393	858	3933	0	19	4.4800	1.7920	4.0000
876	858	3933	0	19	6.8400	2.6676	4.0000
572	858	3933	0	19	5.0200	2.2088	2.0000
655	858	3933	0	19	6.9300	2.1483	3.0000
406	858	3933	0	19	3.2800	1.4432	2.0000
456	858	7000	0	19	8.0100	2.4030	3.0000
1005	858	7000	0	19	10.9600	3.2880	4.0000
915	858	7000	0	19	8.6100	3.0996	3.0000
40	858	7000	0	19	2.9700	1.4256	3.0000
374	858	8939	0	19	5.9600	2.2648	4.0000
1322	858	8939	0	19	9.6000	3.5520	3.0000
1179	858	8939	0	19	10.5200	4.5236	4.0000
1196	858	8939	0	19	8.7600	4.2924	3.0000
87	858	9009	0	19	5.3400	2.5098	3.0000
1356	858	9009	0	19	6.4000	2.4320	4.0000
1079	858	9009	0	19	6.6300	2.0553	3.0000
1495	858	9009	0	19	6.9600	2.9232	2.0000
247	858	9009	0	19	5.3400	2.5098	3.0000
1289	858	9009	0	19	3.6300	1.2342	3.0000
1419	858	8875	0	19	1.6600	0.7802	2.0000
143	858	8875	0	19	9.8400	4.1328	4.0000
439	858	8875	0	19	10.5000	4.0950	3.0000
283	858	8875	0	19	5.4600	2.2386	2.0000
1165	858	8875	0	19	11.2800	5.6400	4.0000
77	858	8875	0	19	8.4000	3.3600	3.0000
639	858	8875	0	19	13.1200	5.3792	4.0000
689	858	5266	0	19	3.5200	1.5488	2.0000
1129	858	1227	0	19	7.2900	2.1870	3.0000
573	858	1227	0	19	13.5600	6.6444	4.0000
1195	858	1302	0	19	4.9800	2.3406	3.0000
374	858	1302	0	19	2.9800	1.2814	2.0000
137	858	1302	0	19	7.4000	3.4040	2.0000
680	858	7668	0	19	4.4100	1.4112	3.0000
363	858	7668	0	19	7.2800	2.7664	4.0000
1312	858	7668	0	19	6.1200	1.8360	4.0000
590	858	5938	0	19	7.7200	2.5476	4.0000
1046	858	5938	0	19	6.6400	2.7224	4.0000
823	858	5938	0	19	10.2900	3.2928	3.0000
347	858	5938	0	19	3.6000	1.7280	3.0000
1362	858	5938	0	19	5.9600	2.9800	4.0000
1432	858	5938	0	19	3.6000	1.1880	2.0000
490	858	5938	0	19	4.9500	2.0790	3.0000
583	858	4164	0	19	6.4400	2.6404	4.0000
627	858	4164	0	19	5.1000	2.3460	3.0000
910	858	4164	0	19	3.6800	1.2144	2.0000
1426	858	821	0	19	11.2200	3.3660	3.0000
71	858	821	0	19	5.5200	1.6560	2.0000
999	858	415	0	19	8.1300	3.1707	3.0000
614	858	423	0	19	11.3400	3.4020	3.0000
924	858	423	0	19	10.8000	4.3200	4.0000
1440	858	7316	0	19	5.6200	2.1356	2.0000
418	858	7316	0	19	12.6400	5.9408	4.0000
780	858	7316	0	19	8.5200	3.1524	3.0000
424	858	7316	0	19	5.8000	2.2040	4.0000
1433	858	5252	0	19	13.1500	5.2600	5.0000
851	858	5252	0	19	7.5300	2.4849	3.0000
1040	858	5252	0	19	5.2800	1.6896	4.0000
58	858	5252	0	19	9.2400	3.5112	4.0000
302	858	5252	0	19	17.2500	6.2100	5.0000
577	858	9822	0	19	7.8600	3.6156	3.0000
288	858	9822	0	19	8.5800	3.9468	3.0000
11	858	9822	0	19	10.5300	3.3696	3.0000
427	858	9822	0	19	6.4200	2.8248	3.0000
737	858	9822	0	19	5.1200	2.2016	4.0000
221	858	9822	0	19	14.6400	6.2952	4.0000
211	858	9822	0	19	10.8800	5.3312	4.0000
1386	858	9822	0	19	6.5600	2.6896	4.0000
943	858	1799	0	19	7.4100	2.2230	3.0000
334	858	1799	0	19	3.9000	1.5210	5.0000
604	858	1799	0	19	5.0000	2.4500	4.0000
620	858	1799	0	19	2.9200	1.3140	4.0000
571	858	1799	0	19	5.0000	2.3500	4.0000
720	858	1799	0	19	2.5800	0.7740	3.0000
271	858	1799	0	19	11.8500	4.6215	5.0000
285	858	1814	0	19	5.5800	2.3994	3.0000
408	858	1814	0	19	8.8000	4.1360	4.0000
1184	858	1814	0	19	8.5200	3.5784	3.0000
414	858	1814	0	19	11.0800	4.2104	4.0000
1423	858	1777	0	19	9.4800	4.4556	4.0000
840	858	1777	0	19	4.1100	1.3563	3.0000
1443	858	1777	0	19	6.5100	2.9295	3.0000
48	858	1777	0	19	5.6400	2.1432	3.0000
291	858	1777	0	19	6.6600	2.9970	3.0000
1533	858	1777	0	19	10.0000	3.1000	4.0000
924	858	1777	0	19	10.8000	4.1040	4.0000
112	858	9680	0	19	4.5200	2.0340	4.0000
488	858	9680	0	19	7.7700	3.7296	3.0000
1331	858	9680	0	19	5.4800	2.0276	2.0000
361	858	9680	0	19	3.3900	1.1187	3.0000
1297	858	9680	0	19	6.6400	2.3240	4.0000
461	858	9680	0	19	8.1600	3.1008	3.0000
998	858	9680	0	19	3.7500	1.8000	3.0000
1487	858	9808	0	19	3.8000	1.7100	4.0000
1037	858	9808	0	19	1.7400	0.6612	3.0000
1241	858	9808	0	19	8.9400	2.7714	3.0000
1457	858	9808	0	19	6.6800	2.0040	2.0000
395	858	9808	0	19	8.8800	3.1968	4.0000
1197	858	9808	0	19	9.4200	3.9564	3.0000
1174	858	9808	0	19	6.8100	2.3835	3.0000
1334	858	2402	0	19	3.6800	1.4720	2.0000
325	858	2402	0	19	4.5300	2.0838	3.0000
236	858	2402	0	19	5.4300	2.0634	3.0000
918	858	2402	0	19	11.8800	4.3956	4.0000
429	858	2402	0	19	3.0200	1.1174	2.0000
752	858	2402	0	19	2.5500	1.0965	3.0000
928	858	2402	0	19	4.9500	1.7325	3.0000
812	858	2402	0	19	10.0200	4.5090	3.0000
1474	858	4661	0	19	6.4500	2.9025	3.0000
1391	858	2432	0	19	3.4800	1.4268	3.0000
1380	858	2432	0	19	10.8600	4.4526	3.0000
998	858	2432	0	19	3.7500	1.7625	3.0000
49	858	4972	0	19	13.5200	5.1376	4.0000
731	858	4972	0	19	19.0500	7.2390	5.0000
1220	858	1620	0	19	7.8000	2.8860	4.0000
1064	858	1620	0	19	1.0800	0.3456	2.0000
388	858	1620	0	19	9.4000	4.6060	4.0000
858	858	1620	0	19	8.8800	2.7528	4.0000
1420	858	1620	0	19	3.4600	1.4186	2.0000
635	858	6882	0	19	4.1400	1.4490	3.0000
92	858	6882	0	19	2.4900	1.0956	3.0000
163	858	6882	0	19	7.1400	2.4276	3.0000
779	858	6882	0	19	5.4300	1.6290	3.0000
76	858	6882	0	19	3.3800	1.2844	2.0000
213	858	6882	0	19	1.6800	0.7056	3.0000
103	858	3479	0	19	3.8000	1.3680	4.0000
546	858	3479	0	19	13.9000	6.2550	5.0000
1188	858	3479	0	19	7.1600	2.8640	4.0000
818	858	3479	0	19	2.7000	0.9720	2.0000
1101	858	3479	0	19	5.2400	2.0436	2.0000
252	858	3479	0	19	8.1300	3.9837	3.0000
1225	858	4409	0	19	5.1600	2.0640	3.0000
682	858	4409	0	19	1.8300	0.7869	3.0000
1025	858	2752	0	19	5.8000	2.4360	4.0000
1281	858	2752	0	19	8.3100	3.1578	3.0000
1319	858	2833	0	19	6.7200	2.1504	4.0000
815	858	2833	0	19	3.6800	1.7664	4.0000
1498	858	2833	0	19	6.9000	2.0700	3.0000
1009	858	2833	0	19	11.8800	3.9204	4.0000
1125	858	2423	0	19	8.8400	3.3592	4.0000
982	858	2423	0	19	8.6400	3.4560	3.0000
660	871	7984	1485	19	11.2000	4.0320	4.0000
410	871	7984	1485	19	3.7800	1.6254	3.0000
1159	871	7984	1485	19	15.1200	5.2920	4.0000
471	871	7984	1485	19	3.3200	1.1288	4.0000
1111	871	4923	1485	19	3.1200	1.2168	4.0000
274	871	4923	1485	19	14.9600	4.7872	4.0000
152	871	9222	1485	19	8.6700	2.8611	3.0000
35	871	9222	1485	19	6.6300	2.5857	3.0000
385	871	9222	1485	19	3.1200	1.1544	2.0000
894	871	9222	1485	19	1.1400	0.5586	2.0000
923	871	9222	1485	19	4.3200	2.1168	3.0000
8	871	9222	1485	19	5.1800	1.7612	2.0000
52	871	9222	1485	19	6.5100	2.6691	3.0000
335	871	9222	1485	19	11.2200	4.3758	3.0000
1130	871	6436	1485	19	4.6500	1.7205	3.0000
614	871	6436	1485	19	7.5600	2.4948	2.0000
604	871	6436	1485	19	2.5000	0.8750	2.0000
221	871	6436	1485	19	14.6400	5.5632	4.0000
1369	871	6436	1485	19	13.5200	4.4616	4.0000
1380	871	8763	1485	19	10.8600	4.1268	3.0000
1423	871	8763	1485	19	4.7400	2.2752	2.0000
148	871	8763	1485	19	15.8000	6.9520	4.0000
444	871	8763	1485	19	5.1800	2.0720	2.0000
484	871	8104	1485	19	10.9200	4.0404	3.0000
967	871	8104	1485	19	2.4400	1.0248	4.0000
1077	871	8104	1485	19	14.7200	7.0656	4.0000
1194	871	382	1485	19	8.4300	3.7092	3.0000
811	871	382	1485	19	8.9100	3.5640	3.0000
401	871	382	1485	19	2.8000	1.3440	4.0000
1217	871	382	1485	19	3.8100	1.2192	3.0000
328	871	382	1485	19	3.7800	1.7766	3.0000
324	871	6693	1485	19	5.9100	1.9503	3.0000
538	871	6821	1485	19	1.8600	0.5766	2.0000
781	871	6821	1485	19	15.8000	7.4260	4.0000
465	871	6821	1485	19	11.8000	5.9000	4.0000
1501	871	7437	1485	19	7.5600	3.7044	3.0000
692	871	7437	1485	19	4.6500	1.3950	3.0000
1380	871	8723	1485	19	7.2400	2.9684	2.0000
226	871	8723	1485	19	1.5200	0.6232	2.0000
987	871	8723	1485	19	7.7700	2.4864	3.0000
39	871	10029	1485	19	6.2200	2.6124	2.0000
721	871	10029	1485	19	4.5200	1.7176	2.0000
232	871	10029	1485	19	7.8900	3.1560	3.0000
552	871	2516	1485	19	2.2000	0.7480	4.0000
1128	871	2516	1485	19	13.0500	5.6115	5.0000
1371	871	2516	1485	19	12.3500	5.1870	5.0000
1229	871	2786	1485	19	3.9000	1.8330	3.0000
979	871	2786	1485	19	15.1200	6.9552	4.0000
170	871	2786	1485	19	12.8000	4.0960	4.0000
1039	871	2786	1485	19	1.6200	0.6156	2.0000
403	871	2786	1485	19	4.6500	1.4415	3.0000
341	871	2786	1485	19	13.8500	4.1550	5.0000
124	871	5448	1485	19	6.0500	2.2385	5.0000
447	871	5448	1485	19	8.6400	3.7152	3.0000
623	871	5448	1485	19	5.4000	1.9440	3.0000
507	871	5448	1485	19	12.6500	4.3010	5.0000
161	871	2354	1485	19	6.0800	2.4320	4.0000
311	871	2354	1485	19	6.4500	2.0640	3.0000
760	871	7011	1485	19	5.6100	1.9635	3.0000
371	871	3023	1485	19	1.9800	0.8712	3.0000
94	871	3023	1485	19	2.4800	0.8184	4.0000
510	871	3023	1485	19	1.8300	0.8967	3.0000
820	871	3023	1485	19	1.4000	0.4480	2.0000
1300	871	6582	1485	19	4.3500	1.6095	3.0000
398	871	6582	1485	19	3.2000	1.0560	4.0000
1134	871	6582	1485	19	7.2800	2.6208	4.0000
1311	871	6582	1485	19	9.6600	4.2504	3.0000
801	871	4022	1485	19	7.9500	2.5440	3.0000
751	871	4022	1485	19	6.5700	2.4966	3.0000
901	871	4022	1485	19	5.9800	2.6312	2.0000
451	871	4022	1485	19	5.3400	1.9758	3.0000
241	871	4022	1485	19	11.6400	4.1904	4.0000
92	871	8184	1485	19	2.4900	0.9960	3.0000
907	871	8184	1485	19	10.2600	3.8988	3.0000
19	871	8184	1485	19	12.7600	5.7420	4.0000
166	871	1778	1485	19	7.4100	2.2971	3.0000
1487	871	1778	1485	19	2.8500	0.8835	3.0000
1370	871	1778	1485	19	4.7600	1.7136	2.0000
162	871	1778	1485	19	11.4000	5.4720	4.0000
671	871	1778	1485	19	8.7900	3.6039	3.0000
788	871	9464	1485	19	2.7500	0.9625	5.0000
765	871	9464	1485	19	5.7600	2.5920	3.0000
1248	871	9464	1485	19	9.9900	4.5954	3.0000
1071	871	9001	1485	19	5.2800	2.5872	2.0000
1414	871	2354	1485	19	4.0200	1.6080	3.0000
445	871	2354	1485	19	10.3800	4.8786	3.0000
701	871	2354	1485	19	3.0000	1.3500	4.0000
1423	871	2354	1485	19	7.1100	3.1995	3.0000
634	871	8515	1485	19	7.5900	3.0360	3.0000
478	871	8515	1485	19	8.7300	3.3174	3.0000
1360	871	8515	1485	19	7.2600	2.6862	3.0000
1417	871	8515	1485	19	10.8300	4.1154	3.0000
834	871	8515	1485	19	5.9200	1.8352	2.0000
1024	871	8515	1485	19	11.8500	5.0955	3.0000
42	871	8515	1485	19	11.2800	4.8504	4.0000
285	871	8515	1485	19	3.7200	1.7856	2.0000
1324	871	7284	1485	19	13.2400	5.6932	4.0000
355	871	7284	1485	19	2.4300	1.0935	3.0000
1291	871	7284	1485	19	6.9000	2.3460	3.0000
1075	871	4058	1485	19	6.1600	3.0800	4.0000
1104	871	4058	1485	19	9.8000	3.7240	4.0000
189	871	4058	1485	19	13.8000	6.4860	4.0000
232	871	4058	1485	19	13.1500	5.6545	5.0000
388	871	4561	1485	19	7.0500	2.6790	3.0000
1191	871	4561	1485	19	6.3000	2.2050	3.0000
754	871	4561	1485	19	7.7100	2.8527	3.0000
1237	871	4561	1485	19	8.2500	3.3000	3.0000
1347	871	4561	1485	19	5.3100	2.6019	3.0000
1430	871	4561	1485	19	13.4400	6.0480	4.0000
1511	871	5629	1485	19	2.4000	1.0080	2.0000
922	871	787	1485	19	7.7700	3.4188	3.0000
806	871	787	1485	19	7.8000	3.3540	3.0000
1155	871	787	1485	19	5.6400	2.4252	3.0000
1251	871	787	1485	19	7.1600	2.5060	2.0000
63	871	4046	1485	19	11.8000	3.8940	4.0000
1411	871	4046	1485	19	3.8000	1.5960	2.0000
69	871	4046	1485	19	9.3000	2.9760	3.0000
256	871	3280	1485	19	7.9500	3.0210	3.0000
393	871	3280	1485	19	3.3600	1.6800	3.0000
809	871	3280	1485	19	2.4400	1.0492	2.0000
1119	871	3280	1485	19	6.3400	2.6628	2.0000
189	871	3280	1485	19	10.3500	4.8645	3.0000
1331	871	2375	1485	19	5.4800	2.4660	2.0000
283	871	2375	1485	19	8.1900	3.9312	3.0000
726	871	2375	1485	19	9.6300	4.1409	3.0000
1369	871	2375	1485	19	13.5200	4.4616	4.0000
999	871	2375	1485	19	5.4200	1.8970	2.0000
969	871	4978	1485	19	5.2800	2.1648	3.0000
1053	871	4978	1485	19	3.7000	1.4060	2.0000
803	871	4978	1485	19	7.0200	3.1590	2.0000
1552	871	4978	1485	19	5.4000	2.3760	2.0000
449	871	4978	1485	19	11.0700	4.7601	3.0000
19	871	824	1485	19	9.5700	4.0194	3.0000
356	871	824	1485	19	7.0800	2.6196	3.0000
173	871	824	1485	19	5.7200	1.8876	4.0000
722	871	824	1485	19	11.3200	4.0752	4.0000
219	871	824	1485	19	10.0800	4.5360	4.0000
402	871	4937	1485	19	2.2600	0.9492	2.0000
352	871	4937	1485	19	1.3400	0.4690	2.0000
502	871	4937	1485	19	9.5100	3.1383	3.0000
676	871	6952	1485	19	9.8700	3.2571	3.0000
333	871	6952	1485	19	5.2800	1.6368	4.0000
949	871	6952	1485	19	12.5500	3.8905	5.0000
659	871	6952	1485	19	9.6300	3.5631	3.0000
383	871	6952	1485	19	11.0000	5.3900	4.0000
799	871	6952	1485	19	14.2000	6.8160	5.0000
716	871	1367	1485	19	5.4300	1.6833	3.0000
1358	871	1367	1485	19	8.4000	3.0240	4.0000
1402	871	1367	1485	19	10.3600	4.4548	4.0000
127	871	1367	1485	19	5.2200	1.8792	3.0000
803	871	2306	1485	19	14.0400	5.7564	4.0000
366	871	2306	1485	19	9.4400	4.5312	4.0000
849	871	2306	1485	19	6.6000	2.6400	4.0000
959	871	2306	1485	19	4.5000	1.7550	3.0000
1042	871	2306	1485	19	3.4500	1.3110	3.0000
793	871	2306	1485	19	11.4000	5.0160	4.0000
1541	871	2306	1485	19	11.8000	4.3660	4.0000
853	871	2306	1485	19	7.7600	2.7160	2.0000
1306	871	506	1485	19	4.9400	2.2724	2.0000
390	871	506	1485	19	11.2200	3.8148	3.0000
434	871	506	1485	19	2.8400	1.4200	2.0000
717	871	506	1485	19	15.6800	7.2128	4.0000
1012	871	506	1485	19	11.0400	5.2992	4.0000
1383	871	9926	1485	19	10.3600	3.5224	4.0000
571	871	2464	1485	19	3.7500	1.5375	3.0000
1426	871	2464	1485	19	11.2200	5.1612	3.0000
5	871	2464	1485	19	6.5700	2.1024	3.0000
421	871	2464	1485	19	5.9000	2.5960	2.0000
731	871	2464	1485	19	11.4300	4.3434	3.0000
1359	871	2464	1485	19	3.7200	1.5996	3.0000
205	871	2464	1485	19	8.1300	3.9837	3.0000
1380	871	2464	1485	19	10.8600	4.4526	3.0000
937	871	6663	1485	19	10.8300	3.2490	3.0000
327	871	6663	1485	19	1.2000	0.4680	2.0000
598	871	6663	1485	19	4.5600	1.7784	3.0000
614	871	6663	1485	19	15.1200	5.2920	4.0000
564	871	6663	1485	19	1.9800	0.6336	3.0000
714	871	6663	1485	19	5.4000	2.1600	2.0000
1409	871	6663	1485	19	1.0600	0.5194	2.0000
646	871	6272	1485	19	2.5600	0.9472	2.0000
1183	871	6272	1485	19	4.6200	1.4784	3.0000
401	871	6272	1485	19	1.4000	0.6720	2.0000
1189	871	6272	1485	19	1.5200	0.4712	2.0000
1526	871	6272	1485	19	6.6000	2.6400	4.0000
1343	871	6272	1485	19	8.6100	4.3050	3.0000
334	871	6272	1485	19	3.1200	0.9672	4.0000
1389	871	6272	1485	19	10.5200	3.5768	4.0000
984	878	5083	0	19	3.2400	0.9720	4.0000
272	878	5083	0	19	15.6400	6.7252	4.0000
1141	878	5083	0	19	2.6800	1.0988	2.0000
505	878	5083	0	19	3.3400	1.3694	2.0000
442	878	5083	0	19	6.7200	3.1584	3.0000
1457	878	5083	0	19	6.6800	2.6720	2.0000
1114	878	5083	0	19	10.2600	4.0014	3.0000
36	878	9774	0	19	5.4000	1.7280	3.0000
939	878	4923	0	19	2.8000	1.0080	4.0000
356	878	4923	0	19	4.7200	1.6520	2.0000
546	878	4923	0	19	11.1200	4.5592	4.0000
169	878	8614	0	19	3.9600	1.5840	2.0000
279	878	8614	0	19	5.6400	2.3688	2.0000
363	878	8614	0	19	3.6400	1.6380	2.0000
113	878	8614	0	19	9.1600	3.1144	4.0000
862	878	8614	0	19	8.1900	2.4570	3.0000
173	878	8614	0	19	4.2900	1.4157	3.0000
1095	878	8614	0	19	6.3200	2.2752	4.0000
1296	878	101	0	19	7.5300	3.7650	3.0000
87	878	101	0	19	5.3400	2.6700	3.0000
183	878	101	0	19	7.2300	3.0366	3.0000
626	878	101	0	19	3.8700	1.3158	3.0000
1269	878	101	0	19	11.9100	4.0494	3.0000
1312	878	101	0	19	6.1200	2.3868	4.0000
37	878	101	0	19	3.1800	1.4628	2.0000
1352	878	3256	0	19	10.6000	4.0280	4.0000
649	878	3256	0	19	7.6500	2.3715	3.0000
786	878	3256	0	19	2.9100	1.3677	3.0000
1202	878	3256	0	19	15.7600	5.2008	4.0000
533	878	4870	0	19	9.6800	4.8400	4.0000
1215	878	4870	0	19	4.3800	1.8834	3.0000
312	878	4870	0	19	8.5200	3.5784	4.0000
1049	878	4870	0	19	15.7200	7.3884	4.0000
699	878	8581	0	19	4.2600	1.4910	3.0000
716	878	8581	0	19	3.6200	1.3394	2.0000
666	878	8581	0	19	1.7800	0.8188	2.0000
1022	878	382	0	19	4.5300	1.3590	3.0000
479	878	382	0	19	8.6000	3.3540	4.0000
550	878	382	0	19	9.6000	3.4560	4.0000
1165	878	382	0	19	11.2800	4.3992	4.0000
462	878	382	0	19	8.4800	3.5616	4.0000
599	878	382	0	19	11.6000	3.5960	5.0000
1015	878	382	0	19	8.7600	4.1172	4.0000
912	878	382	0	19	5.2600	2.5774	2.0000
1125	878	7412	0	19	8.8400	3.8012	4.0000
143	878	7412	0	19	7.3800	3.6162	3.0000
387	878	7412	0	19	7.2300	2.9643	3.0000
70	878	7412	0	19	3.8800	1.5520	4.0000
1019	878	7412	0	19	11.2200	4.3758	3.0000
776	878	7471	0	19	11.6700	4.3179	3.0000
1192	878	7471	0	19	2.9400	1.0878	3.0000
1502	878	7471	0	19	11.2400	4.8332	4.0000
1083	878	7471	0	19	2.0000	0.7000	4.0000
1072	878	7471	0	19	3.9000	1.3260	2.0000
690	878	7471	0	19	5.7600	1.9584	4.0000
1326	878	1877	0	19	3.4200	1.4706	2.0000
756	878	1877	0	19	8.0400	3.9396	3.0000
80	878	1877	0	19	10.8900	4.5738	3.0000
550	878	1877	0	19	7.2000	2.9520	3.0000
1532	878	7097	0	19	4.1700	1.3761	3.0000
1283	878	7097	0	19	1.5800	0.7268	2.0000
473	878	7097	0	19	2.1900	0.9855	3.0000
1343	878	7097	0	19	8.6100	3.8745	3.0000
706	878	7097	0	19	10.3800	3.2178	3.0000
230	878	7097	0	19	3.5700	1.5351	3.0000
101	878	7097	0	19	2.8800	1.2096	4.0000
1316	878	7097	0	19	2.8400	1.1644	4.0000
1502	878	1095	0	19	11.2400	3.7092	4.0000
1346	878	1095	0	19	9.4000	4.6060	4.0000
670	878	1095	0	19	7.1600	2.5060	4.0000
1140	878	1095	0	19	7.6800	3.6096	3.0000
144	878	1095	0	19	1.5300	0.6273	3.0000
747	878	1095	0	19	5.4900	2.5254	3.0000
1276	878	8236	0	19	4.2900	1.5873	3.0000
134	878	8236	0	19	9.7200	4.0824	4.0000
444	878	8236	0	19	7.7700	3.7296	3.0000
1072	878	8236	0	19	3.9000	1.5990	2.0000
1476	878	8236	0	19	4.5200	1.5368	2.0000
1093	878	8236	0	19	8.4300	3.2877	3.0000
1316	878	1227	0	19	2.1300	0.9372	3.0000
1160	878	1227	0	19	5.5200	1.9320	2.0000
484	878	1227	0	19	10.9200	5.2416	3.0000
540	878	1227	0	19	2.0400	0.9588	4.0000
475	878	8227	0	19	7.8300	2.5056	3.0000
225	878	8227	0	19	11.6700	3.9678	3.0000
974	878	8227	0	19	1.5800	0.5846	2.0000
531	878	2628	0	19	1.8000	0.6480	3.0000
787	878	2628	0	19	4.4700	1.9221	3.0000
1163	878	2628	0	19	3.2800	1.3776	4.0000
448	878	2628	0	19	3.0800	1.2628	2.0000
1036	878	2628	0	19	6.4200	2.1828	3.0000
414	878	2628	0	19	8.3100	3.4071	3.0000
1136	878	2628	0	19	10.8300	4.2237	3.0000
551	878	8621	0	19	9.6300	3.3705	3.0000
701	878	8621	0	19	2.2500	0.7875	3.0000
251	878	8621	0	19	9.7600	4.5872	4.0000
455	878	8621	0	19	5.0400	2.0160	3.0000
1210	878	1777	0	19	5.1000	2.1930	3.0000
694	878	1777	0	19	8.8500	3.4515	3.0000
684	878	1777	0	19	1.3600	0.4896	2.0000
301	878	1777	0	19	1.5900	0.6996	3.0000
305	878	1777	0	19	10.1700	3.4578	3.0000
1557	878	8339	0	19	3.6000	1.7280	3.0000
43	878	8339	0	19	3.3400	1.5698	2.0000
326	878	8339	0	19	9.8800	4.6436	4.0000
1035	878	8339	0	19	3.3300	1.0989	3.0000
465	878	8339	0	19	8.8500	3.9825	3.0000
182	878	291	0	19	5.5200	2.4288	3.0000
1052	878	291	0	19	4.2000	1.9320	3.0000
415	878	291	0	19	8.7300	3.0555	3.0000
1497	878	291	0	19	9.8700	4.4415	3.0000
1368	878	291	0	19	10.6500	5.0055	3.0000
32	878	9962	0	19	5.7200	2.2308	2.0000
1501	878	9962	0	19	7.5600	2.7216	3.0000
625	878	9962	0	19	4.8300	1.8354	3.0000
601	878	9962	0	19	4.2600	2.0022	2.0000
1337	878	9962	0	19	2.2800	0.9576	4.0000
1514	878	9962	0	19	1.1600	0.4408	2.0000
378	878	824	0	19	4.4400	1.5984	4.0000
861	878	824	0	19	7.3500	3.0135	3.0000
971	878	824	0	19	11.4000	5.3580	4.0000
1087	878	3871	0	19	4.9800	1.7928	3.0000
705	878	3871	0	19	1.7600	0.8624	2.0000
295	878	3871	0	19	12.4800	5.9904	4.0000
1110	878	3871	0	19	8.4000	2.9400	3.0000
365	878	9001	0	19	11.8800	3.5640	3.0000
868	878	330	0	19	10.7400	3.2220	3.0000
192	878	330	0	19	4.5600	1.8696	3.0000
249	878	330	0	19	4.7700	2.0511	3.0000
1224	878	330	0	19	3.7200	1.1532	3.0000
269	878	330	0	19	8.5200	3.4080	3.0000
432	878	330	0	19	9.4000	3.3840	4.0000
336	878	7316	0	19	2.3000	0.6900	2.0000
232	878	7316	0	19	7.8900	3.7083	3.0000
1274	878	7316	0	19	3.9300	1.1790	3.0000
120	878	7316	0	19	4.5200	1.7628	2.0000
881	878	7316	0	19	7.2400	2.4616	4.0000
885	878	7316	0	19	4.1400	1.2834	3.0000
142	878	7316	0	19	9.2800	3.0624	4.0000
398	878	7316	0	19	3.2000	1.3440	4.0000
213	878	2253	0	19	1.6800	0.5712	3.0000
163	878	2253	0	19	7.1400	2.5704	3.0000
13	878	1480	0	19	10.6000	3.7100	4.0000
762	878	1480	0	19	7.4000	2.2940	2.0000
306	878	3904	0	19	11.8800	5.5836	3.0000
296	878	3904	0	19	1.5000	0.6000	3.0000
1471	878	3904	0	19	3.1000	1.2090	2.0000
1475	878	3904	0	19	14.2400	6.4080	4.0000
732	878	3904	0	19	3.6400	1.3104	4.0000
1212	878	4755	0	19	1.5900	0.5406	3.0000
1495	878	4755	0	19	13.9200	5.5680	4.0000
647	878	4755	0	19	8.2200	2.7126	3.0000
77	878	4755	0	19	8.4000	2.6880	3.0000
959	878	4755	0	19	4.5000	1.7100	3.0000
1429	878	4755	0	19	7.2000	3.1680	3.0000
298	878	5273	0	19	8.4900	3.2262	3.0000
9	878	5273	0	19	9.6800	4.6464	4.0000
1291	878	5273	0	19	6.9000	3.3810	3.0000
149	878	5273	0	19	7.4700	2.3904	3.0000
459	878	5273	0	19	1.9200	0.7872	3.0000
1501	878	5273	0	19	10.0800	3.1248	4.0000
1490	878	5273	0	19	4.2000	1.9740	3.0000
968	878	6293	0	19	3.8400	1.1904	3.0000
1530	878	6293	0	19	2.5400	0.9144	2.0000
575	878	6293	0	19	11.2400	4.7208	4.0000
199	878	4502	0	19	3.3400	1.3694	2.0000
309	878	4502	0	19	10.8600	4.8870	3.0000
489	878	4502	0	19	4.8200	2.3136	2.0000
239	878	4502	0	19	8.8400	3.2708	4.0000
988	878	4502	0	19	7.2200	2.3826	2.0000
1444	878	4502	0	19	3.5200	1.2320	2.0000
1221	878	4502	0	19	5.9600	2.2648	4.0000
1008	878	8470	0	19	2.6700	1.2015	3.0000
1358	878	8470	0	19	8.4000	4.2000	4.0000
310	878	8470	0	19	3.0400	1.3376	4.0000
753	878	8470	0	19	7.5600	2.6460	4.0000
1395	878	8470	0	19	8.8500	3.2745	3.0000
1025	878	8470	0	19	5.8000	2.6100	4.0000
573	878	1179	0	19	16.9500	5.0850	5.0000
350	878	1179	0	19	3.2600	1.2388	2.0000
1291	878	8817	0	19	9.2000	4.0480	4.0000
1295	878	8817	0	19	5.5500	2.3310	3.0000
553	878	8817	0	19	3.8200	1.5662	2.0000
536	878	2615	0	19	7.2800	3.3488	4.0000
859	878	2615	0	19	3.9300	1.7685	3.0000
1035	878	2615	0	19	3.3300	0.9990	3.0000
919	878	2615	0	19	3.0800	1.1396	2.0000
1268	878	2615	0	19	2.6000	0.9100	2.0000
220	878	2615	0	19	7.6500	2.6010	3.0000
576	878	2651	0	19	2.8000	1.0920	4.0000
326	878	2651	0	19	9.8800	3.5568	4.0000
1075	878	2651	0	19	6.1600	2.4024	4.0000
1143	878	1227	0	19	5.2800	2.2704	3.0000
1399	878	1227	0	19	5.3400	2.0826	3.0000
1022	878	2904	0	19	4.5300	2.2197	3.0000
933	878	2904	0	19	13.5200	6.6248	4.0000
57	878	2904	0	19	1.8300	0.6405	3.0000
1159	878	2633	0	19	7.5600	3.4776	2.0000
1349	878	2633	0	19	11.6000	5.3360	4.0000
773	878	415	0	19	2.8400	1.2780	4.0000
124	878	415	0	19	3.6300	1.3068	3.0000
926	878	415	0	19	2.8000	0.8680	5.0000
1512	878	9009	0	19	1.6200	0.7452	3.0000
264	878	9009	0	19	11.1200	4.6704	4.0000
1306	878	9009	0	19	9.8800	4.3472	4.0000
1296	878	9009	0	19	7.5300	3.5391	3.0000
913	878	9009	0	19	3.5600	1.4596	2.0000
504	878	9009	0	19	5.5200	2.0424	3.0000
891	857	724	1484	19	7.4100	3.7050	3.0000
545	857	4164	1484	19	4.3500	1.4355	3.0000
815	857	4164	1484	19	2.7600	1.1316	3.0000
832	857	4164	1484	19	9.7200	3.0132	3.0000
782	857	4164	1484	19	4.6800	2.1528	2.0000
932	857	4164	1484	19	4.7700	2.2896	3.0000
483	857	4164	1484	19	5.8200	1.8624	3.0000
13	857	1929	1484	19	7.9500	2.7825	3.0000
528	857	4661	1484	19	3.8400	1.1904	4.0000
865	857	4661	1484	19	8.3700	3.9339	3.0000
682	857	4661	1484	19	1.8300	0.5490	3.0000
1231	857	4661	1484	19	11.1300	3.6729	3.0000
1142	857	4661	1484	19	8.8500	4.2480	3.0000
266	857	4661	1484	19	6.4800	2.4624	4.0000
922	857	4661	1484	19	7.7700	3.1857	3.0000
1389	857	2651	1484	19	10.5200	4.7340	4.0000
1472	857	2651	1484	19	4.4000	1.9360	2.0000
1222	857	2651	1484	19	7.3500	3.6750	3.0000
413	857	2651	1484	19	6.7500	2.4300	3.0000
869	857	2651	1484	19	8.4800	2.8832	4.0000
646	857	2651	1484	19	6.4000	2.1120	5.0000
170	857	2651	1484	19	12.8000	4.3520	4.0000
783	857	6487	1484	19	4.9400	2.4206	2.0000
1292	857	6487	1484	19	13.3200	5.5944	4.0000
178	857	6487	1484	19	2.6600	0.8246	2.0000
919	857	9076	1484	19	6.1600	2.4024	4.0000
869	857	9076	1484	19	10.6000	4.1340	5.0000
1019	857	9076	1484	19	11.2200	3.4782	3.0000
569	857	9076	1484	19	12.6400	5.5616	4.0000
773	857	9076	1484	19	3.5500	1.5265	5.0000
623	857	6393	1484	19	5.4000	1.9440	3.0000
1439	857	6393	1484	19	6.0000	2.5800	4.0000
137	857	6393	1484	19	14.8000	5.3280	4.0000
513	857	6393	1484	19	1.1600	0.3944	2.0000
1232	857	5565	1484	19	3.3900	1.0848	3.0000
317	857	5565	1484	19	6.5400	2.0274	3.0000
360	857	5565	1484	19	5.2400	1.6244	4.0000
643	857	5565	1484	19	7.3600	2.7232	4.0000
1353	857	5565	1484	19	8.9600	4.3904	4.0000
783	857	5565	1484	19	7.4100	3.5568	3.0000
128	857	8875	1484	19	1.5900	0.5247	3.0000
1342	857	8875	1484	19	7.4600	3.4316	2.0000
727	857	2822	1484	19	5.7300	1.7190	3.0000
514	857	6166	1484	19	7.2400	3.0408	4.0000
158	857	6166	1484	19	6.3200	2.6544	4.0000
81	857	6166	1484	19	10.6500	5.1120	5.0000
1456	857	6166	1484	19	5.4900	2.1960	3.0000
447	857	6166	1484	19	14.4000	4.7520	5.0000
358	857	6166	1484	19	7.5000	2.8500	2.0000
1040	857	6166	1484	19	3.9600	1.7424	3.0000
397	857	5711	1484	19	4.0500	1.3770	3.0000
508	857	5711	1484	19	15.1600	5.1544	4.0000
591	857	5711	1484	19	3.5100	1.4040	3.0000
341	857	5711	1484	19	11.0800	3.4348	4.0000
1090	857	5711	1484	19	4.3000	1.8920	2.0000
1546	857	5711	1484	19	1.2200	0.5246	2.0000
1323	857	5711	1484	19	5.8800	2.8812	2.0000
847	857	5711	1484	19	15.3600	5.3760	4.0000
1127	857	7039	1484	19	7.8600	3.2226	3.0000
1410	857	7039	1484	19	3.4400	1.2728	2.0000
561	857	7039	1484	19	2.3100	0.9933	3.0000
405	857	7039	1484	19	11.0700	3.8745	3.0000
1287	857	7039	1484	19	4.2000	2.0580	3.0000
1343	857	7039	1484	19	5.7400	1.9516	2.0000
761	857	7039	1484	19	3.4000	1.3600	2.0000
1364	857	7039	1484	19	3.2000	1.5040	2.0000
813	857	4999	1484	19	4.3500	1.3920	3.0000
1190	857	4999	1484	19	2.6000	0.8840	2.0000
474	857	4999	1484	19	10.5600	3.9072	3.0000
923	857	7364	1484	19	2.8800	1.2672	2.0000
1273	857	7364	1484	19	9.9300	4.7664	3.0000
225	857	7364	1484	19	11.6700	4.4346	3.0000
668	857	7364	1484	19	7.8600	2.6724	2.0000
896	857	7364	1484	19	8.0400	2.8944	3.0000
940	857	7364	1484	19	8.5200	3.3228	3.0000
585	857	4755	1484	19	8.7200	3.4880	4.0000
1507	857	4755	1484	19	5.5200	2.5392	3.0000
1444	857	4755	1484	19	5.2800	1.6896	3.0000
901	857	4755	1484	19	8.9700	4.0365	3.0000
558	857	4755	1484	19	2.4000	1.0560	3.0000
1174	857	4755	1484	19	6.8100	3.4050	3.0000
885	857	4755	1484	19	2.7600	1.1592	2.0000
69	857	1960	1484	19	9.3000	4.4640	3.0000
1450	857	8293	1484	19	13.8500	5.2630	5.0000
469	857	8293	1484	19	3.8700	1.4706	3.0000
712	857	8293	1484	19	19.3500	8.5140	5.0000
396	857	8293	1484	19	9.7200	3.0132	3.0000
1344	857	8293	1484	19	4.5600	2.2344	3.0000
1201	857	8293	1484	19	6.7400	3.2352	2.0000
1217	857	8293	1484	19	3.8100	1.8288	3.0000
1338	857	5055	1484	19	11.1000	4.9950	5.0000
782	857	5055	1484	19	9.3600	3.6504	4.0000
1304	857	5055	1484	19	4.0200	1.3668	6.0000
882	857	5055	1484	19	9.9600	4.9800	4.0000
1005	857	5055	1484	19	8.2200	3.7812	3.0000
1361	857	2400	1484	19	7.2400	3.1856	4.0000
379	857	2400	1484	19	7.7000	3.0800	2.0000
209	857	2400	1484	19	3.7400	1.6082	2.0000
1450	857	2400	1484	19	11.0800	3.5456	4.0000
1434	857	7848	1484	19	3.7200	1.7856	4.0000
891	857	7848	1484	19	9.8800	4.0508	4.0000
961	857	7848	1484	19	3.9300	1.3755	3.0000
1215	857	825	1484	19	7.3000	2.2630	5.0000
792	857	825	1484	19	8.5200	3.0672	4.0000
915	857	825	1484	19	5.7400	2.4682	2.0000
133	857	825	1484	19	2.1000	0.7560	3.0000
316	857	4989	1484	19	3.9300	1.2576	3.0000
372	857	4989	1484	19	7.9600	3.3432	2.0000
1348	857	4989	1484	19	7.4100	3.2604	3.0000
393	857	4989	1484	19	2.2400	0.7392	2.0000
555	857	4989	1484	19	8.6400	3.6288	3.0000
1552	857	59	1484	19	10.8000	3.9960	4.0000
609	857	59	1484	19	10.3600	3.4188	4.0000
1464	857	59	1484	19	11.8400	5.8016	4.0000
43	857	59	1484	19	3.3400	1.0688	2.0000
459	857	59	1484	19	1.9200	0.7872	3.0000
356	857	59	1484	19	7.0800	2.5488	3.0000
1398	857	59	1484	19	12.6000	4.0320	4.0000
243	857	59	1484	19	8.4400	2.9540	4.0000
1389	857	7630	1484	19	7.8900	2.7615	3.0000
1072	857	7630	1484	19	3.9000	1.4820	2.0000
463	857	7630	1484	19	2.5000	1.0250	2.0000
320	857	7630	1484	19	13.0400	4.8248	4.0000
336	857	7630	1484	19	3.4500	1.1385	3.0000
286	857	7630	1484	19	4.2600	1.4910	3.0000
953	857	9060	1484	19	10.9600	4.4936	4.0000
1209	857	9060	1484	19	8.1000	2.9970	3.0000
833	857	59	1484	19	11.9500	5.7360	5.0000
743	857	59	1484	19	3.8400	1.4592	4.0000
61	857	3974	1484	19	1.4800	0.6512	2.0000
770	857	3974	1484	19	7.3200	3.1476	4.0000
200	857	3974	1484	19	5.3000	2.5970	2.0000
1082	857	3974	1484	19	5.7300	2.3493	3.0000
1552	857	3974	1484	19	8.1000	3.2400	3.0000
970	857	3974	1484	19	12.4400	4.9760	4.0000
1159	857	3974	1484	19	15.1200	6.9552	4.0000
1009	857	8627	1484	19	8.9100	4.2768	3.0000
627	857	8627	1484	19	5.1000	1.7340	3.0000
1095	857	8627	1484	19	3.1600	1.4536	2.0000
353	857	8627	1484	19	6.2800	2.8260	4.0000
1022	857	8627	1484	19	4.5300	1.9932	3.0000
1399	857	8627	1484	19	7.1200	2.1360	4.0000
369	857	9034	1484	19	6.9000	2.4150	3.0000
973	857	9034	1484	19	4.0200	1.2864	3.0000
1549	857	9034	1484	19	3.0400	1.2160	2.0000
1378	857	9034	1484	19	2.1900	1.0950	3.0000
1062	857	9034	1484	19	4.7600	2.1420	2.0000
453	857	9034	1484	19	8.7600	4.2924	3.0000
723	857	9034	1484	19	1.5300	0.4896	3.0000
17	857	2124	1484	19	8.9700	3.1395	3.0000
533	857	4785	1484	19	9.6800	3.0008	4.0000
870	857	4785	1484	19	5.9100	2.7777	3.0000
687	857	4785	1484	19	1.9400	0.9506	2.0000
1236	857	4785	1484	19	9.9600	3.1872	3.0000
1147	857	4785	1484	19	4.2600	2.0022	3.0000
271	857	4785	1484	19	11.8500	4.3845	5.0000
926	857	4785	1484	19	1.6800	0.6552	3.0000
1296	857	6135	1484	19	10.0400	3.3132	4.0000
1379	857	6135	1484	19	5.7600	1.7856	3.0000
1130	857	6135	1484	19	4.6500	1.8135	3.0000
321	857	6135	1484	19	4.8200	2.3618	2.0000
776	857	6135	1484	19	11.6700	5.1348	3.0000
554	857	6135	1484	19	12.5600	5.7776	4.0000
447	857	7454	1484	19	5.7600	2.1888	2.0000
1516	857	7454	1484	19	10.0800	3.7296	3.0000
281	857	7454	1484	19	5.2600	2.2618	2.0000
457	857	7454	1484	19	6.7800	3.3222	3.0000
341	857	7454	1484	19	8.3100	3.9057	3.0000
690	857	7454	1484	19	4.3200	2.0304	3.0000
1200	857	7454	1484	19	7.4800	3.5156	4.0000
730	857	2539	1484	19	5.1600	1.6512	3.0000
667	857	2539	1484	19	10.6400	4.3624	4.0000
125	857	2539	1484	19	9.2800	3.3408	4.0000
1339	857	2539	1484	19	3.9300	1.2576	3.0000
397	857	2539	1484	19	4.0500	1.4175	3.0000
108	857	2539	1484	19	8.7600	3.7668	4.0000
1389	857	2539	1484	19	10.5200	3.4716	4.0000
1230	857	9626	1484	19	3.0800	0.9240	4.0000
382	857	9626	1484	19	4.8600	1.7982	3.0000
1370	857	9626	1484	19	7.1400	3.5700	3.0000
694	857	9626	1484	19	8.8500	4.3365	3.0000
1164	857	9626	1484	19	5.1300	1.7442	3.0000
1320	857	1101	1484	19	7.9800	3.6708	3.0000
844	857	1101	1484	19	9.9300	4.8657	3.0000
715	857	1101	1484	19	4.6500	1.7670	3.0000
865	857	6071	1484	19	5.5800	2.2878	2.0000
1388	857	6071	1484	19	5.2500	2.0475	3.0000
965	857	6071	1484	19	4.5900	1.7901	3.0000
1088	857	6071	1484	19	13.2800	5.9760	4.0000
306	857	6071	1484	19	15.8400	5.8608	4.0000
1508	857	6071	1484	19	10.6200	3.2922	3.0000
1431	857	6071	1484	19	5.6400	2.0304	2.0000
1548	857	9198	1484	19	2.6800	1.1792	4.0000
899	857	9198	1484	19	3.8400	1.5360	2.0000
1288	857	9198	1484	19	2.7600	1.1868	2.0000
1265	857	9198	1484	19	1.4400	0.6624	2.0000
189	857	9198	1484	19	13.8000	4.9680	4.0000
300	857	9198	1484	19	8.8200	2.8224	3.0000
383	857	9198	1484	19	5.5000	1.8700	2.0000
1422	857	5089	1484	19	6.6900	2.5422	3.0000
520	857	5089	1484	19	11.2000	3.9200	4.0000
1256	857	5089	1484	19	4.8800	1.8056	4.0000
1019	857	5089	1484	19	11.2200	5.1612	3.0000
923	857	1374	1484	19	4.3200	1.4688	3.0000
873	857	1374	1484	19	9.4000	3.6660	4.0000
1023	857	1374	1484	19	3.2800	1.5088	2.0000
160	857	1374	1484	19	8.5200	3.4080	4.0000
363	857	1374	1484	19	7.2800	2.8392	4.0000
311	857	2643	1484	19	6.4500	1.9995	3.0000
1126	857	2643	1484	19	2.3200	1.1368	2.0000
870	857	7164	1484	19	5.9100	2.3640	3.0000
1419	857	7164	1484	19	4.1500	1.3695	5.0000
916	857	7164	1484	19	7.7100	2.4672	3.0000
40	857	7164	1484	19	3.9600	1.5048	4.0000
1110	857	7164	1484	19	11.2000	4.9280	4.0000
1432	857	7164	1484	19	7.2000	3.0240	4.0000
910	857	6036	1484	19	7.3600	3.3120	4.0000
960	857	9258	1484	19	6.4500	2.7090	3.0000
1080	857	5576	1484	19	6.5700	2.0367	3.0000
1496	857	5576	1484	19	4.9400	2.3218	2.0000
248	857	5576	1484	19	3.4400	1.4792	4.0000
1290	857	5576	1484	19	9.6300	3.0816	3.0000
1280	857	5576	1484	19	2.7400	1.1234	2.0000
897	857	5576	1484	19	1.6200	0.5994	3.0000
901	857	5576	1484	19	11.9600	4.0664	4.0000
364	857	10220	1484	19	6.6000	2.0460	3.0000
940	857	10220	1484	19	5.6800	2.6696	2.0000
697	857	4201	1484	19	5.3200	1.9152	4.0000
1500	857	4201	1484	19	7.2300	2.4582	3.0000
1063	857	4201	1484	19	9.5400	4.1976	3.0000
1546	857	4201	1484	19	1.2200	0.5368	2.0000
98	857	4201	1484	19	5.4900	1.9764	3.0000
181	857	4201	1484	19	1.8600	0.9114	2.0000
1490	857	4201	1484	19	5.6000	2.6880	4.0000
1099	857	6000	1484	19	9.7200	4.4712	3.0000
277	857	6000	1484	19	4.8200	2.0244	2.0000
454	857	6000	1484	19	1.8600	0.8370	2.0000
583	857	1367	1484	19	6.4400	2.8980	4.0000
267	857	1367	1484	19	2.4900	1.0458	3.0000
1216	857	1367	1484	19	10.5500	5.2750	5.0000
1486	857	1367	1484	19	7.1200	2.7768	4.0000
103	875	4737	1485	19	2.8500	1.3395	3.0000
958	875	4737	1485	19	4.0800	1.6320	3.0000
1095	875	4737	1485	19	6.3200	2.0856	4.0000
1511	875	4737	1485	19	6.0000	1.9200	5.0000
263	875	4737	1485	19	11.4000	4.2180	3.0000
891	875	4737	1485	19	4.9400	2.1736	2.0000
239	875	7918	1485	19	6.6300	2.3868	3.0000
522	875	7918	1485	19	4.8900	2.3961	3.0000
1231	875	7918	1485	19	7.4200	2.5228	2.0000
1075	875	7918	1485	19	6.1600	2.4640	4.0000
100	875	8481	1485	19	3.9000	1.2090	2.0000
210	875	8481	1485	19	3.0800	1.1704	2.0000
293	875	8481	1485	19	3.2000	1.4400	2.0000
44	875	8481	1485	19	5.8600	2.5784	2.0000
792	875	8481	1485	19	6.3900	2.7477	3.0000
1248	875	8481	1485	19	9.9900	3.4965	3.0000
237	875	2323	1485	19	10.7200	3.3232	4.0000
919	875	2323	1485	19	6.1600	2.7104	4.0000
430	875	2323	1485	19	3.6000	1.2600	2.0000
752	875	2323	1485	19	2.5500	1.0200	3.0000
1281	875	576	1485	19	11.0800	3.3240	4.0000
1298	875	576	1485	19	5.3600	1.8224	4.0000
1248	875	576	1485	19	6.6600	3.2634	2.0000
1398	875	576	1485	19	9.4500	4.3470	3.0000
948	875	576	1485	19	8.8800	4.3512	3.0000
1152	875	576	1485	19	7.8900	2.9982	3.0000
1369	875	576	1485	19	10.1400	3.3462	3.0000
303	875	3568	1485	19	7.7400	3.4056	3.0000
1505	875	3568	1485	19	5.5000	2.1450	2.0000
1428	875	3568	1485	19	11.5800	4.1688	3.0000
1245	875	3568	1485	19	4.6400	2.0880	2.0000
236	875	3568	1485	19	5.4300	1.8462	3.0000
147	875	3568	1485	19	1.2800	0.6400	2.0000
829	875	3568	1485	19	6.5100	2.1483	3.0000
340	875	3568	1485	19	1.2600	0.4536	2.0000
288	875	4549	1485	19	5.7200	2.2308	2.0000
1209	875	4549	1485	19	5.4000	1.7280	2.0000
733	875	4549	1485	19	5.8500	1.7550	3.0000
604	875	4549	1485	19	3.7500	1.8750	3.0000
261	875	4549	1485	19	10.1400	3.6504	3.0000
737	875	7941	1485	19	2.5600	0.9728	2.0000
1419	875	7941	1485	19	2.4900	0.8466	3.0000
517	875	7941	1485	19	13.6000	5.0320	4.0000
1253	875	7941	1485	19	5.1300	2.3598	3.0000
1430	875	7941	1485	19	13.4400	5.5104	4.0000
458	875	3408	1485	19	6.0000	2.6400	4.0000
674	875	3408	1485	19	6.3600	2.0988	2.0000
25	875	3408	1485	19	6.2000	3.0380	4.0000
414	875	3408	1485	19	11.0800	3.4348	4.0000
718	875	5951	1485	19	6.9600	2.7144	3.0000
308	875	5951	1485	19	6.5400	2.6814	3.0000
1123	875	5951	1485	19	5.8800	2.5872	3.0000
235	875	5951	1485	19	10.6500	3.6210	3.0000
198	875	5951	1485	19	2.7600	1.3524	3.0000
1040	875	5951	1485	19	5.2800	1.6368	4.0000
185	875	542	1485	19	1.7100	0.6840	3.0000
347	875	542	1485	19	3.6000	1.1880	3.0000
591	875	542	1485	19	3.5100	1.4391	3.0000
275	875	542	1485	19	9.8100	3.0411	3.0000
1223	875	542	1485	19	1.1800	0.5428	2.0000
1493	875	542	1485	19	11.8800	5.1084	3.0000
117	875	3820	1485	19	11.0000	5.5000	4.0000
121	875	3820	1485	19	8.9400	3.6654	3.0000
937	875	3820	1485	19	10.8300	5.1984	3.0000
1192	875	3820	1485	19	3.9200	1.8424	4.0000
11	875	3820	1485	19	10.5300	4.8438	3.0000
754	875	6000	1485	19	12.8500	5.3970	5.0000
404	875	4889	1485	19	5.0000	2.1000	4.0000
185	875	4889	1485	19	1.7100	0.7524	3.0000
794	875	954	1485	19	3.6000	1.1520	3.0000
1277	875	954	1485	19	10.1600	4.5720	4.0000
973	875	954	1485	19	4.0200	1.7688	3.0000
1057	875	954	1485	19	2.8600	1.4300	2.0000
807	875	954	1485	19	4.2300	1.5228	3.0000
1111	875	895	1485	19	3.9000	1.4040	5.0000
1473	875	895	1485	19	11.8000	5.6640	5.0000
1117	875	895	1485	19	10.9200	5.2416	3.0000
1040	875	895	1485	19	7.9200	2.6928	6.0000
1058	875	6127	1485	19	5.5200	1.7664	2.0000
1014	875	4797	1485	19	1.7700	0.6195	3.0000
964	875	4797	1485	19	7.9600	3.1840	4.0000
1114	875	4797	1485	19	10.2600	4.8222	3.0000
665	875	4797	1485	19	6.2800	2.8260	4.0000
455	875	4797	1485	19	5.0400	2.2680	3.0000
402	875	7945	1485	19	3.3900	1.3560	3.0000
1217	875	7945	1485	19	5.0800	2.1336	4.0000
329	875	7945	1485	19	5.2200	2.3490	3.0000
706	875	7945	1485	19	6.9200	2.7680	2.0000
1134	875	7945	1485	19	5.4600	1.9656	3.0000
878	875	9091	1485	19	5.6100	1.6830	3.0000
202	875	9091	1485	19	4.4700	2.0562	3.0000
672	875	9091	1485	19	13.3600	5.7448	4.0000
1234	875	9091	1485	19	2.2400	0.6944	4.0000
279	875	9091	1485	19	14.1000	5.7810	5.0000
855	875	9091	1485	19	12.0500	4.5790	5.0000
443	875	2785	1485	19	3.9900	1.9152	3.0000
919	875	6071	1485	19	4.6200	2.1252	3.0000
882	875	6071	1485	19	7.4700	2.3904	3.0000
453	875	10047	1485	19	5.8400	2.4528	2.0000
1135	875	10047	1485	19	5.8800	2.2344	3.0000
233	875	10047	1485	19	7.3800	2.9520	3.0000
869	875	6587	1485	19	8.4800	3.2224	4.0000
1032	875	6587	1485	19	1.6500	0.7920	3.0000
1202	875	5033	1485	19	7.8800	3.0732	2.0000
33	875	5033	1485	19	4.0800	1.9584	3.0000
567	875	8716	1485	19	9.4000	3.2900	4.0000
1183	875	8716	1485	19	3.0800	1.2628	2.0000
480	875	8716	1485	19	6.7600	3.1772	4.0000
423	875	7993	1485	19	5.8800	2.7636	4.0000
1199	875	7993	1485	19	7.6800	3.2256	3.0000
430	875	7993	1485	19	7.2000	2.7360	4.0000
767	875	7993	1485	19	5.8000	2.3780	4.0000
584	875	7993	1485	19	5.1800	2.5900	2.0000
1133	875	7993	1485	19	6.1600	2.4640	4.0000
629	875	7993	1485	19	1.1000	0.4510	2.0000
600	875	9119	1485	19	9.2400	2.7720	4.0000
1083	875	9119	1485	19	1.5000	0.5550	3.0000
779	875	9119	1485	19	3.6200	1.4480	2.0000
862	875	9119	1485	19	8.1900	3.9312	3.0000
1285	875	2704	1485	19	3.7400	1.1968	2.0000
570	875	2704	1485	19	4.3200	1.9008	2.0000
1158	875	2704	1485	19	5.2800	2.2704	4.0000
536	875	2704	1485	19	3.6400	1.5652	2.0000
1258	875	2704	1485	19	1.8300	0.8967	3.0000
669	875	2282	1485	19	5.4000	1.8360	3.0000
859	875	2282	1485	19	3.9300	1.4148	3.0000
1435	875	2282	1485	19	10.8800	4.2432	4.0000
120	875	2282	1485	19	9.0400	4.4296	4.0000
1362	875	2282	1485	19	5.9600	2.6820	4.0000
753	875	2282	1485	19	7.5600	3.5532	4.0000
609	875	2282	1485	19	10.3600	3.1080	4.0000
317	875	5089	1485	19	6.5400	2.8122	3.0000
746	875	5089	1485	19	15.9200	5.0944	4.0000
190	875	5089	1485	19	7.4800	3.1416	2.0000
713	875	5089	1485	19	6.9200	2.6296	2.0000
290	875	5089	1485	19	5.1000	2.0910	3.0000
413	875	5089	1485	19	4.5000	2.2500	2.0000
1189	875	5089	1485	19	3.0400	1.3680	4.0000
833	875	5089	1485	19	7.1700	2.9397	3.0000
590	875	4406	1485	19	3.8600	1.4282	2.0000
1072	875	4406	1485	19	7.8000	2.5740	4.0000
1183	875	4406	1485	19	4.6200	1.6170	3.0000
1266	875	4406	1485	19	4.7200	1.7936	4.0000
493	875	1431	1485	19	10.5600	3.4848	4.0000
1336	875	1431	1485	19	13.5600	4.3392	4.0000
780	875	1431	1485	19	8.5200	3.1524	3.0000
577	875	3280	1485	19	5.2400	1.9388	2.0000
1086	875	3280	1485	19	7.5900	2.7324	3.0000
643	875	1936	1485	19	3.6800	1.2144	2.0000
887	875	1936	1485	19	7.2000	3.5280	4.0000
570	875	1936	1485	19	10.8000	3.3480	5.0000
145	875	144	1485	19	6.8100	2.1792	3.0000
894	875	144	1485	19	1.1400	0.4332	2.0000
1350	875	144	1485	19	1.8400	0.8280	2.0000
707	875	7945	1485	19	5.6100	1.6830	3.0000
1084	875	7945	1485	19	2.7400	0.8768	2.0000
368	875	7945	1485	19	3.4200	1.2312	3.0000
817	875	10220	1485	19	5.0400	1.5624	3.0000
1167	875	10220	1485	19	7.0500	2.6790	3.0000
118	875	10220	1485	19	5.9200	2.1904	4.0000
561	875	10220	1485	19	1.5400	0.5698	2.0000
790	875	10220	1485	19	1.5400	0.6622	2.0000
15	875	5077	1485	19	6.8700	3.0915	3.0000
1269	875	5077	1485	19	15.8800	4.9228	4.0000
1352	875	5077	1485	19	10.6000	4.5580	4.0000
1103	875	5077	1485	19	2.3000	0.9430	2.0000
294	875	5077	1485	19	2.6400	1.0824	2.0000
1163	875	5077	1485	19	2.4600	1.1562	3.0000
54	875	5108	1485	19	5.8600	2.2268	2.0000
737	875	5108	1485	19	6.4000	2.4320	5.0000
81	875	2199	1485	19	8.5200	3.5784	4.0000
1070	875	2199	1485	19	7.0200	2.2464	2.0000
394	875	2199	1485	19	12.5200	6.1348	4.0000
864	875	2199	1485	19	4.8900	1.5648	3.0000
281	875	2199	1485	19	5.2600	2.1566	2.0000
640	875	2354	1485	19	7.7700	2.7195	3.0000
511	875	2354	1485	19	2.0400	0.8976	3.0000
168	875	2354	1485	19	3.7800	1.2852	3.0000
784	875	2354	1485	19	1.5600	0.5616	3.0000
495	875	2354	1485	19	2.3400	0.8892	2.0000
218	875	2354	1485	19	10.3200	4.8504	3.0000
108	875	9836	1485	19	10.9500	5.4750	5.0000
984	875	6711	1485	19	2.4300	0.7533	3.0000
541	875	3964	1485	19	5.6400	1.9176	3.0000
811	875	3964	1485	19	11.8800	4.9896	4.0000
925	875	3964	1485	19	2.2800	0.7296	3.0000
875	875	3964	1485	19	10.3200	4.9536	3.0000
1024	875	3964	1485	19	15.8000	7.9000	4.0000
575	875	3964	1485	19	8.4300	2.7819	3.0000
105	875	8045	1485	19	11.1600	4.2408	3.0000
948	875	8045	1485	19	11.8400	4.7360	4.0000
359	875	6539	1485	19	3.9600	1.2672	3.0000
1014	875	6539	1485	19	1.1800	0.3658	2.0000
192	875	6539	1485	19	3.0400	1.0944	2.0000
1513	875	6539	1485	19	7.6000	3.7240	4.0000
1397	875	6539	1485	19	2.8600	1.2012	2.0000
188	875	6539	1485	19	7.7400	3.1734	3.0000
698	875	6539	1485	19	6.9900	3.2853	3.0000
739	875	3685	1485	19	9.5200	3.0464	4.0000
262	875	3685	1485	19	4.0200	1.6080	3.0000
1278	875	3685	1485	19	5.6400	2.8200	2.0000
1348	875	3685	1485	19	7.4100	3.3345	3.0000
406	875	3685	1485	19	6.5600	3.1488	4.0000
535	875	3625	1485	19	5.6800	2.2152	2.0000
46	875	3625	1485	19	10.3200	3.9216	3.0000
369	875	3625	1485	19	6.9000	2.4150	3.0000
545	875	3625	1485	19	5.8000	2.4360	4.0000
429	875	3625	1485	19	4.5300	1.8120	3.0000
778	875	3625	1485	19	8.1600	3.1824	3.0000
1288	875	3625	1485	19	5.5200	2.1528	4.0000
157	875	5075	1485	19	11.8000	5.9000	4.0000
94	875	5075	1485	19	1.8600	0.7068	3.0000
1109	875	5075	1485	19	1.1000	0.5280	2.0000
766	875	5075	1485	19	1.8600	0.7998	3.0000
1382	875	5075	1485	19	4.5200	1.8080	4.0000
367	875	6881	1485	19	6.9800	2.6524	2.0000
1436	875	6881	1485	19	2.7600	1.0488	3.0000
200	875	6881	1485	19	5.3000	2.2790	2.0000
377	875	6881	1485	19	6.3000	3.1500	3.0000
260	875	6881	1485	19	5.5200	2.3184	3.0000
707	875	6881	1485	19	5.6100	2.3001	3.0000
1217	875	6881	1485	19	2.5400	1.2192	2.0000
844	875	256	1485	19	6.6200	3.1114	2.0000
367	875	256	1485	19	10.4700	4.8162	3.0000
238	875	256	1485	19	5.9100	2.6595	3.0000
1453	875	256	1485	19	6.2200	1.9282	2.0000
511	875	256	1485	19	1.3600	0.5984	2.0000
222	875	256	1485	19	15.8000	6.6360	4.0000
1503	875	256	1485	19	8.8200	3.7044	3.0000
361	875	256	1485	19	4.5200	2.1696	4.0000
184	875	6782	1485	19	6.8000	2.5840	2.0000
787	875	6782	1485	19	4.4700	1.9668	3.0000
1364	875	6782	1485	19	6.4000	2.3680	4.0000
1193	875	6782	1485	19	2.6700	0.8277	3.0000
877	875	6782	1485	19	4.7400	1.7064	3.0000
268	875	6782	1485	19	5.1900	2.1798	3.0000
735	875	2257	1485	19	4.4100	2.1168	3.0000
352	875	2257	1485	19	1.3400	0.4422	2.0000
348	875	2615	1485	19	4.9200	2.1648	4.0000
685	875	2615	1485	19	4.5900	2.2491	3.0000
502	875	2615	1485	19	9.5100	3.3285	3.0000
1051	875	2615	1485	19	1.5600	0.7488	3.0000
961	875	2615	1485	19	3.9300	1.6113	3.0000
86	875	2615	1485	19	11.8800	5.4648	4.0000
801	875	5384	1485	19	5.3000	1.7490	2.0000
152	875	5384	1485	19	11.5600	4.6240	4.0000
1420	875	5384	1485	19	5.1900	1.7127	3.0000
1397	875	5384	1485	19	2.8600	0.9152	2.0000
1314	875	6402	1485	19	2.5600	0.8192	4.0000
571	875	6402	1485	19	3.7500	1.3125	3.0000
827	875	6402	1485	19	3.8000	1.6720	4.0000
1203	875	6402	1485	19	5.8400	2.2776	4.0000
488	875	6402	1485	19	10.3600	3.6260	4.0000
1077	875	6402	1485	19	14.7200	5.5936	4.0000
455	875	6402	1485	19	6.7200	3.0912	4.0000
544	875	3592	1485	19	5.9000	2.6550	2.0000
591	875	3592	1485	19	4.6800	1.7784	4.0000
741	875	3592	1485	19	2.9200	1.0512	4.0000
818	875	1520	1485	19	2.7000	0.9180	2.0000
475	875	1520	1485	19	7.8300	3.4452	3.0000
1090	875	1520	1485	19	6.4500	2.5800	3.0000
801	875	1520	1485	19	5.3000	1.9080	2.0000
525	875	1520	1485	19	8.5500	3.8475	3.0000
941	875	1520	1485	19	11.8500	4.0290	3.0000
1251	875	1520	1485	19	14.3200	7.1600	4.0000
408	875	7454	1485	19	4.4000	2.0240	2.0000
1290	875	7454	1485	19	12.8400	6.0348	4.0000
202	875	7454	1485	19	4.4700	1.4751	3.0000
1178	875	7454	1485	19	11.3400	5.1030	3.0000
1367	875	7454	1485	19	10.7100	4.7124	3.0000
1408	875	10025	1485	19	7.9500	3.7365	3.0000
1065	875	10025	1485	19	7.5200	2.9328	4.0000
122	875	10025	1485	19	7.9600	2.5472	4.0000
1391	875	10025	1485	19	4.6400	1.4384	4.0000
1115	875	10025	1485	19	7.5000	2.7000	3.0000
1531	875	10025	1485	19	1.5300	0.6579	3.0000
283	875	10025	1485	19	5.4600	2.2386	2.0000
1325	875	10025	1485	19	4.2900	1.7160	3.0000
24	898	3871	0	19	6.9200	3.3216	4.0000
811	898	8905	0	19	8.9100	2.8512	3.0000
1294	898	8905	0	19	6.8800	3.0960	4.0000
1404	898	8905	0	19	8.1300	3.5772	3.0000
1487	898	8905	0	19	3.8000	1.9000	4.0000
1238	898	8905	0	19	5.8800	2.4696	4.0000
1128	898	1781	0	19	10.4400	4.0716	4.0000
345	898	1781	0	19	4.2200	1.9412	2.0000
1134	898	1781	0	19	5.4600	2.7300	3.0000
1471	898	1781	0	19	4.6500	2.2785	3.0000
1288	898	1781	0	19	4.1400	1.4076	3.0000
279	898	1781	0	19	11.2800	5.1888	4.0000
487	898	8515	0	19	10.4000	3.4320	4.0000
691	898	8515	0	19	8.5500	3.6765	3.0000
908	898	8515	0	19	2.0700	0.9315	3.0000
259	898	8515	0	19	7.6000	3.5720	4.0000
648	898	8515	0	19	8.1600	2.5296	3.0000
625	898	8515	0	19	4.8300	2.2218	3.0000
1107	898	8515	0	19	8.1000	3.4020	3.0000
189	898	9561	0	19	10.3500	3.1050	3.0000
1244	898	9561	0	19	2.4200	1.1132	2.0000
368	898	9561	0	19	2.2800	1.1172	2.0000
1437	898	9561	0	19	5.2200	1.9836	3.0000
202	898	9561	0	19	5.9600	2.8608	4.0000
379	898	9561	0	19	15.4000	7.5460	4.0000
1215	898	8400	0	19	2.9200	1.3432	2.0000
139	898	8400	0	19	5.3700	1.7184	3.0000
1394	898	8400	0	19	10.1200	4.4528	4.0000
1477	898	8400	0	19	5.4000	2.3220	2.0000
1227	898	8400	0	19	8.4300	3.6249	3.0000
418	898	8400	0	19	6.3200	3.1600	2.0000
1288	898	8400	0	19	2.7600	1.1592	2.0000
969	898	210	0	19	7.0400	2.3936	4.0000
852	898	210	0	19	2.0700	0.7452	3.0000
1202	898	210	0	19	15.7600	7.0920	4.0000
153	898	210	0	19	5.4400	1.9040	2.0000
182	898	210	0	19	5.5200	1.7112	3.0000
1391	898	7587	0	19	2.3200	0.9976	2.0000
316	898	7587	0	19	3.9300	1.4934	3.0000
619	898	8763	0	19	6.7500	2.4975	3.0000
343	898	8763	0	19	4.6000	2.2540	2.0000
759	898	8763	0	19	3.7800	1.6254	2.0000
1068	898	8763	0	19	4.2200	1.7724	2.0000
553	898	8763	0	19	5.7300	2.7504	3.0000
234	898	10254	0	19	8.1000	3.1590	3.0000
329	898	10254	0	19	3.4800	1.6704	2.0000
772	898	10254	0	19	7.7600	3.3368	4.0000
1415	898	10254	0	19	7.6000	2.9640	2.0000
1459	898	10254	0	19	2.8600	1.2012	2.0000
184	898	10254	0	19	13.6000	4.2160	4.0000
479	898	10254	0	19	6.4500	2.5800	3.0000
795	898	8184	0	19	3.8400	1.3440	4.0000
933	898	8184	0	19	10.1400	3.1434	3.0000
1349	898	8184	0	19	5.8000	1.9140	2.0000
100	898	8184	0	19	5.8500	2.1060	3.0000
729	898	8184	0	19	6.8800	3.0960	4.0000
1132	898	8184	0	19	4.9800	2.0418	3.0000
750	898	8184	0	19	3.9000	1.6770	2.0000
1200	898	8184	0	19	7.4800	3.4408	4.0000
557	898	5084	0	19	4.0800	1.3464	3.0000
827	898	5084	0	19	2.8500	1.1685	3.0000
844	898	5084	0	19	13.2400	4.1044	4.0000
794	898	5084	0	19	3.6000	1.7280	3.0000
944	898	5084	0	19	3.5200	1.5840	4.0000
81	898	5084	0	19	6.3900	2.1087	3.0000
122	898	9464	0	19	7.9600	3.7412	4.0000
964	898	9464	0	19	9.9500	4.6765	5.0000
1553	898	9464	0	19	7.4400	2.9016	4.0000
931	898	9464	0	19	9.5000	3.0400	5.0000
95	898	9464	0	19	4.3800	1.3578	3.0000
631	898	9464	0	19	3.1200	1.1544	4.0000
1407	898	9464	0	19	2.5200	1.0836	4.0000
671	898	4631	0	19	11.7200	4.8052	4.0000
875	898	4631	0	19	10.3200	3.5088	3.0000
1091	898	4631	0	19	10.6800	4.9128	3.0000
28	898	4631	0	19	11.7300	5.3958	3.0000
831	898	4631	0	19	6.3200	1.9592	4.0000
808	898	4631	0	19	4.1700	1.5429	3.0000
1221	898	7539	0	19	5.9600	2.2052	4.0000
25	898	7539	0	19	3.1000	1.1160	2.0000
1228	898	7539	0	19	8.7600	3.0660	4.0000
1151	898	7539	0	19	1.8600	0.7626	3.0000
96	898	3088	0	19	4.2200	1.3082	2.0000
285	898	3088	0	19	5.5800	2.3994	3.0000
862	898	3088	0	19	8.1900	3.5217	3.0000
1105	898	3088	0	19	3.7000	1.8130	2.0000
932	898	5959	0	19	4.7700	1.8126	3.0000
449	898	67	0	19	7.3800	3.5424	2.0000
925	898	6354	0	19	2.2800	1.0488	3.0000
1302	898	6354	0	19	5.5500	1.7760	3.0000
459	898	10189	0	19	2.5600	1.2288	4.0000
1142	898	10189	0	19	8.8500	3.8055	3.0000
239	898	10189	0	19	6.6300	2.6520	3.0000
875	898	2527	0	19	13.7600	5.2288	4.0000
1452	898	2527	0	19	8.6700	3.9015	3.0000
529	898	3432	0	19	6.5700	2.6280	3.0000
918	898	3432	0	19	11.8800	4.1580	4.0000
895	898	3432	0	19	1.9500	0.7215	3.0000
1377	898	3432	0	19	8.4900	3.3960	3.0000
1488	898	3432	0	19	4.6800	2.3400	2.0000
13	898	3432	0	19	10.6000	4.8760	4.0000
1554	898	8002	0	19	5.0800	2.0320	2.0000
1371	898	8002	0	19	7.4100	2.6676	3.0000
362	898	8002	0	19	15.8800	6.0344	4.0000
273	898	8002	0	19	4.3600	1.7876	2.0000
955	898	8002	0	19	11.4900	4.2513	3.0000
52	898	8002	0	19	4.3400	2.0398	2.0000
1119	898	10029	0	19	6.3400	2.4092	2.0000
1508	898	10029	0	19	14.1600	6.6552	4.0000
386	898	7115	0	19	6.6900	2.6760	3.0000
1002	898	7115	0	19	8.2800	3.9744	3.0000
1291	898	3209	0	19	6.9000	2.6220	3.0000
576	898	3209	0	19	2.1000	0.9660	3.0000
1165	898	3209	0	19	11.2800	4.9632	4.0000
543	898	3209	0	19	6.5600	2.8864	4.0000
1264	898	3209	0	19	9.4000	3.2900	4.0000
773	898	4720	0	19	2.1300	0.7455	3.0000
962	898	4720	0	19	7.4800	2.7676	4.0000
1538	898	4720	0	19	10.2000	4.0800	3.0000
224	898	4720	0	19	5.1900	2.5431	3.0000
1465	898	4720	0	19	8.3700	3.7665	3.0000
856	898	4720	0	19	7.1700	3.3699	3.0000
712	898	4720	0	19	11.6100	4.1796	3.0000
420	898	1180	0	19	9.0800	3.1780	4.0000
936	898	1395	0	19	5.5600	2.0016	2.0000
859	898	1395	0	19	3.9300	1.2576	3.0000
676	898	1395	0	19	9.8700	4.8363	3.0000
1226	898	1395	0	19	11.8400	4.3808	4.0000
1136	898	1395	0	19	10.8300	5.0901	3.0000
260	898	1395	0	19	7.3600	3.0912	4.0000
1329	898	1395	0	19	4.9500	2.1780	3.0000
1286	898	5565	0	19	3.6000	1.1880	4.0000
1369	898	5565	0	19	10.1400	3.5490	3.0000
1119	898	5565	0	19	6.3400	3.1066	2.0000
310	898	5565	0	19	2.2800	0.8664	3.0000
1180	898	5565	0	19	7.8000	2.6520	2.0000
543	898	5565	0	19	3.2800	1.1808	2.0000
74	898	8716	0	19	4.7100	2.3079	3.0000
729	898	8716	0	19	5.1600	1.8060	3.0000
1465	898	8716	0	19	11.1600	5.4684	4.0000
84	898	8716	0	19	8.4300	3.5406	3.0000
1526	898	8716	0	19	8.2500	3.8775	5.0000
886	898	7984	0	19	12.4400	5.3492	4.0000
237	898	7984	0	19	5.3600	2.6800	2.0000
626	898	7984	0	19	3.8700	1.6641	3.0000
603	898	7984	0	19	3.6900	1.5498	3.0000
520	898	5312	0	19	11.2000	4.7040	4.0000
1336	898	5312	0	19	13.5600	5.9664	4.0000
447	898	5312	0	19	8.6400	4.0608	3.0000
410	898	5312	0	19	2.5200	0.9072	2.0000
1252	898	5312	0	19	6.8400	2.1888	3.0000
1094	898	6175	0	19	11.3100	3.7323	3.0000
418	898	6175	0	19	9.4800	4.3608	3.0000
474	898	6175	0	19	14.0800	6.3360	4.0000
1449	898	6175	0	19	1.7400	0.5394	2.0000
495	898	6175	0	19	4.6800	1.7316	4.0000
657	898	6175	0	19	4.2400	1.2720	2.0000
900	898	6175	0	19	3.7200	1.8228	2.0000
1110	898	3303	0	19	11.2000	4.3680	4.0000
368	898	3303	0	19	3.4200	1.2996	3.0000
624	898	3303	0	19	7.3800	2.8782	3.0000
1000	898	3303	0	19	10.7600	3.2280	4.0000
285	898	3303	0	19	5.5800	2.3994	3.0000
873	898	3303	0	19	7.0500	3.1020	3.0000
1247	898	1143	0	19	5.0400	1.8648	3.0000
1490	898	1143	0	19	2.8000	1.2040	2.0000
1174	898	1143	0	19	4.5400	1.5890	2.0000
565	898	1143	0	19	2.7000	0.9180	3.0000
615	898	9755	0	19	2.7000	0.8640	2.0000
271	898	9755	0	19	9.4800	2.8440	4.0000
887	898	9755	0	19	7.2000	2.1600	4.0000
598	898	9755	0	19	4.5600	1.6416	3.0000
321	898	9755	0	19	7.2300	3.4704	3.0000
737	898	9755	0	19	5.1200	2.4064	4.0000
654	898	7886	0	19	6.5100	2.6691	3.0000
1297	898	7886	0	19	4.9800	2.3406	3.0000
661	898	7886	0	19	4.6800	1.5444	2.0000
944	898	7886	0	19	2.6400	1.2144	3.0000
62	898	3964	0	19	11.4600	4.9278	3.0000
1183	898	3964	0	19	3.0800	1.2012	2.0000
108	898	3964	0	19	4.3800	1.7958	2.0000
218	898	3964	0	19	10.3200	4.5408	3.0000
301	898	3964	0	19	2.1200	0.7208	4.0000
1376	898	3134	0	19	3.3600	1.0416	2.0000
1499	898	3134	0	19	4.1700	1.4178	3.0000
1234	898	357	0	19	1.6800	0.8232	3.0000
26	898	357	0	19	2.6400	1.2936	3.0000
122	898	357	0	19	7.9600	3.2636	4.0000
565	898	357	0	19	2.7000	0.9180	3.0000
1207	898	357	0	19	5.6700	1.8711	3.0000
1251	898	357	0	19	14.3200	5.4416	4.0000
1534	898	357	0	19	5.5600	2.5020	2.0000
1291	898	10016	0	19	9.2000	3.4040	4.0000
588	898	10016	0	19	4.6200	1.3860	3.0000
725	898	10016	0	19	4.4700	1.5645	3.0000
1141	898	10016	0	19	5.3600	2.1976	4.0000
1151	898	5207	0	19	1.8600	0.8928	3.0000
372	898	5207	0	19	11.9400	3.5820	3.0000
1028	898	5207	0	19	6.7200	2.2176	3.0000
206	898	5207	0	19	6.3300	3.0384	3.0000
1527	898	5207	0	19	13.8400	5.3976	4.0000
1411	898	5207	0	19	5.7000	2.3370	3.0000
202	898	5207	0	19	5.9600	2.9204	4.0000
878	898	10229	0	19	5.6100	2.5245	3.0000
655	898	10229	0	19	4.6200	2.0328	2.0000
179	898	10229	0	19	5.5000	2.7500	2.0000
1454	898	5077	0	19	10.1700	4.9833	3.0000
485	898	5077	0	19	6.5700	2.3652	3.0000
1421	898	5077	0	19	5.6800	2.0448	2.0000
585	898	5077	0	19	6.5400	2.2890	3.0000
1063	908	4646	0	19	12.7200	4.5792	4.0000
907	908	4646	0	19	10.2600	3.7962	3.0000
231	908	4646	0	19	7.9500	2.5440	3.0000
1105	908	6099	0	19	3.7000	1.6280	2.0000
350	908	6099	0	19	6.5200	2.7384	4.0000
327	908	6099	0	19	2.4000	0.9120	4.0000
810	908	6099	0	19	2.8500	1.1400	5.0000
1351	908	4977	0	19	5.0100	1.7535	3.0000
49	908	4977	0	19	13.5200	5.5432	4.0000
425	908	4977	0	19	5.1200	1.6896	4.0000
275	908	6882	0	19	9.8100	4.2183	3.0000
458	908	9001	0	19	4.5000	2.1600	3.0000
1168	908	9001	0	19	11.4600	4.1256	3.0000
1324	908	2786	0	19	13.2400	6.2228	4.0000
1274	908	2786	0	19	3.9300	1.7685	3.0000
1424	908	2786	0	19	11.7300	5.2785	3.0000
974	908	2786	0	19	3.1600	0.9796	4.0000
764	908	2786	0	19	11.4300	3.8862	3.0000
981	908	2786	0	19	5.0800	1.6764	4.0000
332	908	2786	0	19	4.4200	1.4586	2.0000
754	908	1877	0	19	7.7100	3.8550	3.0000
677	908	1877	0	19	8.8800	4.3512	3.0000
494	908	1877	0	19	3.8600	1.3510	2.0000
1043	908	1877	0	19	3.1400	1.5072	2.0000
954	908	1877	0	19	5.2200	2.1402	3.0000
78	908	1877	0	19	8.7600	4.0296	4.0000
794	908	2457	0	19	4.8000	2.0160	4.0000
145	908	2457	0	19	4.5400	2.2246	2.0000
534	908	2457	0	19	10.1400	4.3602	3.0000
511	908	2457	0	19	2.0400	0.8568	3.0000
525	908	5864	0	19	11.4000	4.7880	4.0000
1340	908	5864	0	19	10.2800	4.6260	4.0000
452	908	5864	0	19	4.9600	2.3808	2.0000
415	908	5864	0	19	5.8200	2.2116	2.0000
1257	908	5864	0	19	5.8200	1.9206	3.0000
1098	908	6272	0	19	4.1700	1.3761	3.0000
422	908	6272	0	19	11.0100	5.0646	3.0000
478	908	6272	0	19	11.6400	5.2380	4.0000
1454	908	6272	0	19	6.7800	2.1018	2.0000
499	908	6272	0	19	11.8400	4.3808	4.0000
662	908	6272	0	19	4.6000	1.3800	2.0000
905	908	6272	0	19	4.6600	1.4446	2.0000
1212	908	8939	0	19	1.5900	0.6519	3.0000
469	908	8939	0	19	2.5800	1.0320	2.0000
725	908	8939	0	19	4.4700	1.7880	3.0000
1102	908	8939	0	19	7.6000	2.4320	4.0000
386	908	8939	0	19	8.9200	4.0140	4.0000
975	908	8939	0	19	11.2800	4.9632	3.0000
1252	908	1784	0	19	4.5600	1.6872	2.0000
1495	908	1784	0	19	6.9600	2.9928	2.0000
1179	908	1784	0	19	5.2600	1.8410	2.0000
569	908	1784	0	19	9.4800	3.2232	3.0000
619	908	9962	0	19	9.0000	3.8700	4.0000
276	908	9962	0	19	7.7200	3.2424	2.0000
892	908	9962	0	19	8.1900	3.3579	3.0000
603	908	9962	0	19	3.6900	1.7343	3.0000
326	908	9962	0	19	4.9400	1.9760	2.0000
742	908	9962	0	19	4.9400	1.8772	2.0000
1537	908	6354	0	19	8.1900	3.8493	3.0000
622	908	6354	0	19	1.6200	0.5346	2.0000
665	908	6354	0	19	4.7100	2.1666	3.0000
948	908	6354	0	19	8.8800	3.9960	3.0000
100	908	6354	0	19	3.9000	1.2090	2.0000
1088	908	6354	0	19	9.9600	3.6852	3.0000
412	908	6354	0	19	2.7600	0.9660	2.0000
882	908	6354	0	19	7.4700	2.6892	3.0000
1202	908	8530	0	19	15.7600	5.5160	4.0000
1478	908	9119	0	19	5.3200	2.1280	2.0000
43	908	9119	0	19	6.6800	3.0060	4.0000
819	908	9119	0	19	11.0800	3.5456	4.0000
1255	908	7630	0	19	3.7200	1.8228	3.0000
1538	908	7630	0	19	10.2000	4.1820	3.0000
276	908	7630	0	19	11.5800	3.9372	3.0000
120	908	7630	0	19	6.7800	2.2374	3.0000
1002	908	7630	0	19	11.0400	4.1952	4.0000
1472	908	7630	0	19	4.4000	2.0240	2.0000
1392	908	6230	0	19	2.4900	0.9462	3.0000
689	908	6230	0	19	5.2800	1.6896	3.0000
826	908	6230	0	19	5.4900	2.0313	3.0000
1242	908	6230	0	19	5.9400	2.5542	3.0000
1253	908	2557	0	19	5.1300	2.4624	3.0000
377	908	2557	0	19	6.3000	1.8900	3.0000
1032	908	2557	0	19	1.6500	0.5445	3.0000
211	908	2557	0	19	8.1600	3.9168	3.0000
1532	908	2557	0	19	5.5600	2.1684	4.0000
1415	908	2557	0	19	11.4000	4.6740	3.0000
207	908	2557	0	19	4.9600	2.4304	4.0000
980	908	6882	0	19	5.1600	2.3736	3.0000
757	908	6882	0	19	2.9400	1.3524	2.0000
281	908	6882	0	19	10.5200	3.2612	4.0000
1556	908	2029	0	19	7.9500	2.3850	3.0000
587	908	2029	0	19	9.8100	4.8069	3.0000
1523	908	2029	0	19	6.2400	2.9328	4.0000
686	908	2029	0	19	5.4600	2.5662	3.0000
795	908	8375	0	19	3.8400	1.6512	4.0000
445	908	6952	0	19	13.8400	5.8128	4.0000
129	908	6952	0	19	6.2000	2.6660	4.0000
738	908	7367	0	19	7.4000	2.3680	4.0000
1221	908	7367	0	19	5.9600	2.8608	4.0000
917	908	7367	0	19	4.4800	1.3440	4.0000
1001	908	7367	0	19	7.5600	2.8728	3.0000
545	908	4164	0	19	4.3500	1.9140	3.0000
1387	908	4164	0	19	13.9600	5.8632	4.0000
482	908	2679	0	19	1.4600	0.5694	2.0000
1551	908	2679	0	19	3.4800	1.3224	3.0000
316	908	2679	0	19	3.9300	1.6899	3.0000
492	908	2679	0	19	5.3100	2.6550	3.0000
376	908	2679	0	19	6.8100	2.9283	3.0000
725	908	2679	0	19	4.4700	1.8774	3.0000
1235	908	2679	0	19	4.1400	1.9458	3.0000
765	908	5055	0	19	5.7600	1.7856	3.0000
289	908	5055	0	19	5.4800	2.1920	4.0000
159	908	5055	0	19	8.5500	4.2750	5.0000
1374	908	5055	0	19	11.5600	3.6992	4.0000
432	908	5055	0	19	7.0500	2.4675	3.0000
143	908	5055	0	19	12.3000	5.4120	5.0000
1424	908	5055	0	19	19.5500	6.6470	5.0000
1265	908	1929	0	19	2.8800	1.3248	4.0000
3	908	1929	0	19	1.6600	0.6142	2.0000
1405	908	1929	0	19	1.7800	0.5340	2.0000
729	908	1929	0	19	6.8800	3.3712	4.0000
1199	908	1929	0	19	5.1200	1.7920	2.0000
1355	908	3772	0	19	1.2600	0.5418	2.0000
872	908	858	0	19	7.5600	2.9484	3.0000
1182	908	858	0	19	2.8000	1.2040	2.0000
253	908	858	0	19	3.5600	1.2816	4.0000
1398	908	633	0	19	9.4500	2.9295	3.0000
462	908	4216	0	19	6.3600	3.1164	3.0000
812	908	4216	0	19	10.0200	3.1062	3.0000
1322	908	4216	0	19	12.8000	5.1200	4.0000
207	908	4216	0	19	2.4800	0.8928	2.0000
1482	908	8469	0	19	1.8000	0.5400	3.0000
237	908	8469	0	19	8.0400	2.8140	3.0000
1146	908	8469	0	19	5.1400	2.1074	2.0000
1535	908	8469	0	19	5.8400	2.8032	2.0000
1512	908	8469	0	19	1.6200	0.7614	3.0000
437	908	8469	0	19	5.9100	2.7777	3.0000
547	908	8469	0	19	6.9300	2.6334	3.0000
476	908	8008	0	19	10.9200	4.3680	3.0000
1159	908	8008	0	19	15.1200	5.4432	4.0000
670	908	8008	0	19	7.1600	2.7924	4.0000
992	908	8008	0	19	5.3700	2.5776	3.0000
1169	908	8008	0	19	5.9600	2.3244	2.0000
611	908	7045	0	19	2.4600	0.9594	3.0000
827	908	7045	0	19	2.8500	1.0830	3.0000
1322	908	7045	0	19	12.8000	4.8640	4.0000
640	908	8827	0	19	7.7700	3.8850	3.0000
1056	908	8827	0	19	8.7900	3.9555	3.0000
1366	908	8827	0	19	11.0400	4.5264	4.0000
850	908	8827	0	19	3.9900	1.7556	3.0000
840	908	8827	0	19	4.1100	1.3563	3.0000
944	908	5546	0	19	2.6400	0.9768	3.0000
973	908	5546	0	19	4.0200	1.9698	3.0000
58	908	5546	0	19	4.6200	2.2176	2.0000
1297	908	6821	0	19	6.6400	3.1872	4.0000
1446	908	6821	0	19	3.7800	1.3986	3.0000
997	908	6821	0	19	13.1600	4.3428	4.0000
787	908	6821	0	19	5.9600	2.0860	4.0000
1003	908	6821	0	19	3.9000	1.4820	5.0000
354	908	6821	0	19	9.0000	4.3200	4.0000
1157	908	6821	0	19	6.7200	2.3520	2.0000
700	908	4346	0	19	8.0400	2.4924	3.0000
517	908	4346	0	19	6.8000	2.7880	2.0000
1066	908	4346	0	19	5.7800	2.1964	2.0000
977	908	4346	0	19	2.2800	0.9120	3.0000
241	908	10129	0	19	11.6400	5.3544	4.0000
1482	908	10129	0	19	2.4000	0.7680	4.0000
873	908	10129	0	19	9.4000	4.1360	4.0000
248	908	5265	0	19	3.4400	1.7200	4.0000
704	908	5265	0	19	6.5200	2.7384	4.0000
481	908	5265	0	19	8.5500	3.0780	3.0000
5	908	5265	0	19	6.5700	2.6937	3.0000
1020	908	5265	0	19	1.5300	0.7191	3.0000
1091	908	5265	0	19	7.1200	2.7768	2.0000
288	908	7839	0	19	11.4400	3.6608	4.0000
171	908	7839	0	19	14.7500	5.0150	5.0000
521	908	7839	0	19	14.5200	5.5176	4.0000
1463	908	5136	0	19	5.9400	2.7918	3.0000
175	908	5136	0	19	15.4000	7.0840	4.0000
192	908	5136	0	19	3.0400	0.9424	2.0000
1071	908	5465	0	19	7.9200	2.7720	3.0000
595	908	5465	0	19	4.2600	1.6188	3.0000
52	908	5465	0	19	6.5100	2.2134	3.0000
123	908	5465	0	19	11.5200	5.7600	3.0000
738	908	5465	0	19	3.7000	1.1840	2.0000
35	908	5465	0	19	4.4200	1.8122	2.0000
172	908	5465	0	19	9.9600	3.5856	3.0000
1061	908	8900	0	19	3.3200	1.4940	2.0000
212	908	8900	0	19	4.9800	1.6932	3.0000
56	908	8900	0	19	1.4200	0.4402	2.0000
938	908	8900	0	19	4.8300	1.6422	3.0000
44	905	1520	0	19	11.7200	4.6880	4.0000
127	905	1520	0	19	5.2200	2.4534	3.0000
1435	905	1520	0	19	8.1600	3.7536	3.0000
854	905	87	0	19	4.8000	2.2080	3.0000
111	905	87	0	19	13.9200	5.9856	4.0000
367	905	87	0	19	13.9600	4.3276	4.0000
744	905	87	0	19	7.8200	3.2062	2.0000
28	905	87	0	19	15.6400	5.6304	4.0000
916	905	1769	0	19	5.1400	1.5420	2.0000
240	905	1769	0	19	3.4400	1.6512	4.0000
710	905	1769	0	19	4.7600	1.4280	4.0000
128	905	1769	0	19	1.5900	0.6201	3.0000
317	905	1769	0	19	6.5400	2.2890	3.0000
893	905	1769	0	19	1.8200	0.5642	2.0000
1137	905	1769	0	19	5.3100	1.7523	3.0000
821	905	1769	0	19	5.7300	2.4066	3.0000
1207	905	6882	0	19	5.6700	1.9278	3.0000
171	905	6882	0	19	5.9000	2.1240	2.0000
1007	905	6293	0	19	9.0800	3.1780	4.0000
1184	905	6293	0	19	11.3600	3.5216	4.0000
621	905	4762	0	19	4.1700	1.4178	3.0000
1183	905	4762	0	19	7.7000	3.7730	5.0000
993	905	6689	0	19	11.8500	4.3845	3.0000
1210	905	6689	0	19	3.4000	1.5980	2.0000
561	905	6689	0	19	2.3100	1.1088	3.0000
950	905	6689	0	19	10.4100	3.2271	3.0000
927	905	6689	0	19	1.8900	0.7560	3.0000
1409	905	6689	0	19	1.5900	0.7950	3.0000
461	905	3729	0	19	8.1600	2.9376	3.0000
1249	905	3729	0	19	5.9200	2.4272	4.0000
28	905	3729	0	19	15.6400	7.3508	4.0000
1403	905	3729	0	19	7.3200	2.9280	3.0000
394	905	3729	0	19	15.6500	5.3210	5.0000
305	905	3729	0	19	10.1700	3.9663	3.0000
987	905	3729	0	19	7.7700	3.4965	3.0000
441	905	8909	0	19	1.7100	0.5814	3.0000
552	905	8909	0	19	2.2000	0.7260	4.0000
635	905	8909	0	19	5.5200	2.1528	4.0000
385	905	8909	0	19	4.6800	2.1060	3.0000
1134	905	8909	0	19	5.4600	2.3478	3.0000
32	905	8909	0	19	5.7200	2.4596	2.0000
1367	905	8909	0	19	10.7100	4.7124	3.0000
891	905	8909	0	19	9.8800	3.5568	4.0000
1171	905	9104	0	19	9.5400	3.1482	3.0000
1454	905	9104	0	19	13.5600	5.5596	4.0000
605	905	9104	0	19	7.0800	2.7612	3.0000
449	905	9104	0	19	14.7600	5.6088	4.0000
1331	905	9104	0	19	10.9600	4.1648	4.0000
1387	905	9104	0	19	10.4700	3.1410	3.0000
1307	905	8421	0	19	5.2800	1.9536	4.0000
1018	905	8421	0	19	2.7900	1.0044	3.0000
742	905	8421	0	19	7.4100	2.5935	3.0000
1158	905	8421	0	19	5.2800	2.1648	4.0000
1168	905	6593	0	19	11.4600	3.7818	3.0000
292	905	6593	0	19	7.2400	2.9684	4.0000
1361	905	6593	0	19	7.2400	3.5476	4.0000
126	905	6593	0	19	6.4400	2.4472	4.0000
303	905	6593	0	19	5.1600	1.7544	2.0000
186	905	6593	0	19	6.6900	2.4084	3.0000
536	905	6593	0	19	3.6400	1.4196	2.0000
532	905	243	0	19	11.6100	5.3406	3.0000
1454	905	243	0	19	6.7800	3.3900	2.0000
977	905	243	0	19	2.2800	0.8892	3.0000
848	905	243	0	19	4.5200	1.5820	2.0000
505	905	243	0	19	5.0100	1.8537	3.0000
1121	905	243	0	19	11.6100	4.6440	3.0000
97	905	2402	0	19	1.7700	0.5487	3.0000
446	905	2402	0	19	7.5000	3.6000	2.0000
1494	905	1443	0	19	8.4000	3.9480	5.0000
513	905	1443	0	19	2.3200	0.7656	4.0000
342	905	1443	0	19	6.0000	2.7600	4.0000
26	905	1443	0	19	3.5200	1.3728	4.0000
975	905	1443	0	19	11.2800	4.9632	3.0000
1145	905	10281	0	19	6.2800	2.2608	4.0000
3	905	10281	0	19	4.1500	1.7430	5.0000
313	905	10281	0	19	14.2500	6.8400	5.0000
941	905	10281	0	19	15.8000	6.3200	4.0000
1345	905	10281	0	19	18.4000	6.4400	5.0000
962	905	10281	0	19	7.4800	2.9920	4.0000
1379	905	5629	0	19	5.7600	2.4768	3.0000
1223	905	5629	0	19	1.1800	0.4130	2.0000
547	905	5629	0	19	6.9300	3.3264	3.0000
603	905	5629	0	19	4.9200	2.3124	4.0000
441	905	5878	0	19	1.7100	0.5472	3.0000
191	905	5878	0	19	8.6100	2.9274	3.0000
940	905	5878	0	19	5.6800	2.0448	2.0000
497	905	101	0	19	5.6100	1.9635	3.0000
753	905	101	0	19	5.6700	2.3814	3.0000
1129	905	101	0	19	9.7200	3.1104	4.0000
414	905	101	0	19	11.0800	3.5456	4.0000
1002	905	101	0	19	8.2800	3.5604	3.0000
380	905	101	0	19	3.6600	1.0980	3.0000
1102	905	101	0	19	5.7000	2.7930	3.0000
1298	905	6881	0	19	4.0200	1.9296	3.0000
1448	905	6881	0	19	11.8200	4.3734	3.0000
999	905	6881	0	19	10.8400	3.5772	4.0000
1202	905	6881	0	19	11.8200	4.1370	3.0000
1419	905	6881	0	19	3.3200	1.4276	4.0000
356	905	6881	0	19	7.0800	2.3364	3.0000
1159	905	6881	0	19	11.3400	5.5566	3.0000
1381	905	6618	0	19	6.5100	2.0181	3.0000
1198	905	6618	0	19	13.7200	4.5276	4.0000
190	905	6618	0	19	14.9600	5.2360	4.0000
100	905	6618	0	19	9.7500	4.2900	5.0000
879	905	6618	0	19	2.2200	0.7548	2.0000
391	905	6618	0	19	3.9300	1.1790	3.0000
713	905	6618	0	19	10.3800	3.4254	3.0000
890	905	6618	0	19	5.2200	2.1924	2.0000
686	905	5544	0	19	5.4600	1.9656	3.0000
557	905	5544	0	19	4.0800	1.8360	3.0000
214	905	5544	0	19	8.4600	2.9610	3.0000
830	905	5544	0	19	7.3500	2.6460	3.0000
540	905	5544	0	19	1.0200	0.4080	2.0000
264	905	5544	0	19	8.3400	4.0866	3.0000
251	905	8591	0	19	9.7600	3.4160	4.0000
694	905	8591	0	19	8.8500	3.3630	3.0000
51	905	8675	0	19	5.8800	2.4696	4.0000
1293	905	8675	0	19	2.8800	1.0944	2.0000
344	905	8627	0	19	9.1200	3.1920	4.0000
827	905	8627	0	19	2.8500	1.1400	3.0000
937	905	8627	0	19	14.4400	6.6424	4.0000
1053	905	1552	0	19	5.5500	1.9980	3.0000
671	905	1552	0	19	5.8600	2.9300	2.0000
261	905	1552	0	19	13.5200	6.6248	4.0000
1076	905	1552	0	19	9.7200	3.3048	3.0000
331	905	6896	0	19	8.4900	2.8017	3.0000
841	905	6896	0	19	3.7000	1.7020	2.0000
1284	905	6896	0	19	7.2900	2.2599	3.0000
368	905	6896	0	19	4.5600	1.6872	4.0000
1556	905	6896	0	19	10.6000	5.3000	4.0000
281	905	6896	0	19	7.8900	3.3927	3.0000
990	905	6896	0	19	9.3600	4.4928	3.0000
834	905	6896	0	19	11.8400	4.0256	4.0000
85	905	2463	0	19	4.0800	1.5096	3.0000
847	905	2463	0	19	15.3600	5.9904	4.0000
851	905	2463	0	19	10.0400	4.2168	4.0000
108	905	2463	0	19	10.9500	3.5040	5.0000
364	905	2463	0	19	8.8000	4.1360	4.0000
741	905	2463	0	19	2.1900	1.0731	3.0000
25	905	2463	0	19	6.2000	1.9840	4.0000
1068	905	8530	0	19	8.4400	3.2072	4.0000
925	905	8530	0	19	2.2800	0.9348	3.0000
1005	905	4762	0	19	13.7000	6.1650	5.0000
1089	905	4762	0	19	9.8800	4.4460	4.0000
839	905	4762	0	19	1.9800	0.9900	3.0000
30	905	4762	0	19	2.8200	1.0716	2.0000
899	905	4762	0	19	7.6800	2.3808	4.0000
263	905	4762	0	19	19.0000	9.5000	5.0000
200	905	4762	0	19	7.9500	2.7825	3.0000
813	905	8429	0	19	2.9000	1.4210	2.0000
1323	905	8429	0	19	8.8200	2.9106	3.0000
1352	905	8429	0	19	10.6000	4.4520	4.0000
168	905	8988	0	19	5.0400	2.4192	4.0000
118	905	8988	0	19	4.4400	1.8648	3.0000
846	905	6769	0	19	6.8400	2.8728	4.0000
37	905	6769	0	19	4.7700	2.0988	3.0000
907	905	6769	0	19	10.2600	3.3858	3.0000
270	905	6769	0	19	6.7200	2.8896	3.0000
1352	905	6769	0	19	7.9500	3.5775	3.0000
1223	905	6769	0	19	2.3600	1.1092	4.0000
314	905	904	0	19	3.7000	1.5540	2.0000
491	905	904	0	19	7.0200	3.2292	2.0000
374	905	904	0	19	4.4700	1.5645	3.0000
724	905	904	0	19	8.8200	2.8224	3.0000
819	905	904	0	19	11.0800	5.3184	4.0000
1262	905	904	0	19	3.0400	0.9120	4.0000
1534	905	9560	0	19	8.3400	4.0866	3.0000
724	905	9560	0	19	8.8200	2.7342	3.0000
1413	905	423	0	19	10.1400	4.5630	3.0000
258	905	423	0	19	6.8800	2.6144	4.0000
1434	905	423	0	19	2.7900	1.0323	3.0000
1024	905	423	0	19	11.8500	5.0955	3.0000
281	905	423	0	19	10.5200	5.1548	4.0000
664	905	5854	0	19	6.9600	3.2712	4.0000
947	905	5854	0	19	1.3000	0.5070	2.0000
98	905	5854	0	19	5.4900	1.8117	3.0000
1500	905	5854	0	19	7.2300	2.3136	3.0000
824	905	5854	0	19	6.3300	2.3421	3.0000
880	905	5854	0	19	10.9500	4.8180	3.0000
1215	905	4937	0	19	4.3800	1.3578	3.0000
512	905	4937	0	19	10.9600	5.3704	4.0000
649	905	4937	0	19	7.6500	3.7485	3.0000
1065	905	4937	0	19	5.6400	2.2560	3.0000
661	905	518	0	19	7.0200	3.2292	3.0000
1344	905	518	0	19	4.5600	1.6872	3.0000
855	905	518	0	19	9.6400	4.2416	4.0000
1177	905	518	0	19	3.0800	1.2936	2.0000
1354	905	518	0	19	2.9600	0.9768	2.0000
1238	905	518	0	19	2.9400	1.1466	2.0000
435	905	8573	0	19	8.4900	2.8866	3.0000
132	905	8573	0	19	3.8400	1.2672	2.0000
215	905	8573	0	19	3.1600	1.2324	4.0000
1523	905	8573	0	19	4.6800	2.1060	3.0000
714	905	8573	0	19	8.1000	3.0780	3.0000
25	905	8573	0	19	3.1000	1.1470	2.0000
947	905	8573	0	19	1.9500	0.8385	3.0000
884	905	8573	0	19	10.4000	3.6400	4.0000
1068	905	5384	0	19	8.4400	2.7008	4.0000
1350	905	5384	0	19	2.7600	1.1040	3.0000
502	905	5384	0	19	9.5100	3.0432	3.0000
1490	905	5384	0	19	4.2000	1.3440	3.0000
814	905	5384	0	19	5.1900	1.9203	3.0000
1284	905	5384	0	19	7.2900	3.2076	3.0000
1204	905	1568	0	19	8.6400	3.1104	4.0000
915	905	1568	0	19	11.4800	3.9032	4.0000
638	905	1568	0	19	6.3000	2.1420	2.0000
1054	905	1568	0	19	5.9200	2.3680	4.0000
1065	905	10016	0	19	7.5200	2.3312	4.0000
189	905	10016	0	19	6.9000	2.5530	2.0000
844	905	10016	0	19	13.2400	6.4876	4.0000
23	905	10016	0	19	3.5000	1.5400	2.0000
199	905	10016	0	19	8.3500	4.0915	5.0000
83	905	10016	0	19	15.5200	5.4320	4.0000
1201	905	9492	0	19	10.1100	3.1341	3.0000
1312	905	9492	0	19	4.5900	2.0196	3.0000
1395	905	9492	0	19	5.9000	2.5370	2.0000
1145	905	9492	0	19	4.7100	2.3079	3.0000
1368	905	7245	0	19	10.6500	4.5795	3.0000
812	905	7245	0	19	10.0200	3.1062	3.0000
1335	905	7245	0	19	7.2300	2.5305	3.0000
1270	899	539	1487	19	5.3800	2.4210	2.0000
355	899	539	1487	19	4.0500	1.8225	5.0000
1543	899	539	1487	19	9.9200	4.1664	4.0000
267	899	539	1487	19	1.6600	0.6308	2.0000
977	899	539	1487	19	1.5200	0.6232	2.0000
764	899	1395	1487	19	11.4300	4.6863	3.0000
1513	899	1395	1487	19	5.7000	2.4510	3.0000
411	899	1395	1487	19	1.5300	0.7191	3.0000
188	899	1395	1487	19	7.7400	3.2508	3.0000
1270	899	1395	1487	19	8.0700	3.0666	3.0000
727	899	1395	1487	19	7.6400	3.1324	4.0000
1376	899	9198	1487	19	5.0400	2.0664	3.0000
1553	899	9198	1487	19	3.7200	1.6368	2.0000
1436	899	9198	1487	19	1.8400	0.6256	2.0000
228	899	9198	1487	19	3.2800	1.4432	4.0000
737	899	9198	1487	19	5.1200	2.3552	4.0000
1180	899	9198	1487	19	15.6000	7.4880	4.0000
941	899	2733	1487	19	11.8500	5.0955	3.0000
131	899	2733	1487	19	7.2000	3.3120	3.0000
1001	899	2733	1487	19	7.5600	2.6460	3.0000
364	899	2733	1487	19	4.4000	2.2000	2.0000
302	899	2733	1487	19	10.3500	4.7610	3.0000
1317	899	2733	1487	19	9.0400	4.4296	4.0000
408	899	7848	1487	19	6.6000	3.1020	3.0000
582	899	8221	1487	19	11.4000	3.7620	3.0000
865	899	8221	1487	19	11.1600	4.6872	4.0000
16	899	8221	1487	19	7.6600	2.4512	2.0000
1171	899	7508	1487	19	9.5400	2.8620	3.0000
1387	899	7508	1487	19	6.9800	2.0940	2.0000
738	899	7508	1487	19	3.7000	1.3320	2.0000
1541	899	7508	1487	19	5.9000	2.8320	2.0000
1104	899	7508	1487	19	7.3500	3.4545	3.0000
29	899	7508	1487	19	5.3400	2.5098	3.0000
139	899	7508	1487	19	3.5800	1.1814	2.0000
482	899	1674	1487	19	2.9200	1.4308	4.0000
1165	899	1674	1487	19	5.6400	2.1996	2.0000
262	899	1674	1487	19	4.0200	1.5276	3.0000
998	899	1674	1487	19	3.7500	1.4250	3.0000
1527	899	10119	1487	19	13.8400	6.6432	4.0000
1544	899	10119	1487	19	4.3800	1.6206	3.0000
1494	899	10119	1487	19	5.0400	2.3688	3.0000
85	899	10119	1487	19	5.4400	2.6112	4.0000
1194	899	10119	1487	19	8.4300	2.6133	3.0000
984	899	10119	1487	19	2.4300	0.9720	3.0000
1200	899	10119	1487	19	5.6100	2.8050	3.0000
452	899	3016	1487	19	7.4400	2.6784	3.0000
1240	899	3016	1487	19	6.7800	2.8476	3.0000
19	899	3016	1487	19	9.5700	4.5936	3.0000
1394	899	3016	1487	19	7.5900	3.0360	3.0000
385	899	3016	1487	19	6.2400	2.1216	4.0000
296	899	3016	1487	19	1.0000	0.3900	2.0000
978	899	3016	1487	19	3.2000	1.4400	2.0000
432	899	8381	1487	19	9.4000	3.1960	4.0000
542	899	8381	1487	19	4.5300	1.4949	3.0000
626	899	8381	1487	19	6.4500	2.5155	5.0000
376	899	8381	1487	19	9.0800	4.0860	4.0000
1125	899	8381	1487	19	8.8400	3.8012	4.0000
22	899	8381	1487	19	6.8700	2.9541	3.0000
1358	899	8381	1487	19	8.4000	3.6960	4.0000
882	899	8381	1487	19	12.4500	4.4820	5.0000
1162	899	8376	1487	19	4.7700	1.5741	3.0000
1445	899	8376	1487	19	2.9600	1.1840	4.0000
596	899	8376	1487	19	1.9200	0.7296	3.0000
440	899	8376	1487	19	2.6800	0.9916	4.0000
1322	899	8376	1487	19	12.8000	4.7360	4.0000
1378	899	8376	1487	19	2.9200	1.4308	4.0000
1201	899	1350	1487	19	13.4800	4.8528	4.0000
912	899	1350	1487	19	10.5200	3.5768	4.0000
635	899	1350	1487	19	4.1400	1.4076	3.0000
1051	899	1350	1487	19	2.0800	0.8320	4.0000
1159	899	5959	1487	19	11.3400	3.6288	3.0000
283	899	5959	1487	19	8.1900	4.0131	3.0000
1352	899	5959	1487	19	7.9500	3.0210	3.0000
117	899	5959	1487	19	8.2500	3.8775	3.0000
294	899	5959	1487	19	5.2800	2.2704	4.0000
177	899	5959	1487	19	4.9800	2.2410	3.0000
527	899	5959	1487	19	9.5200	4.5696	4.0000
1203	899	4889	1487	19	5.8400	1.9272	4.0000
566	899	4889	1487	19	5.3400	1.8690	3.0000
1042	899	1936	1487	19	4.6000	1.5180	4.0000
633	899	1936	1487	19	1.4800	0.6512	2.0000
1448	899	1936	1487	19	7.8800	3.8612	2.0000
560	899	1936	1487	19	3.6000	1.2960	3.0000
936	899	1936	1487	19	11.1200	3.7808	4.0000
1365	899	1936	1487	19	1.5900	0.5247	3.0000
809	899	1936	1487	19	4.8800	1.6104	4.0000
1139	899	4941	1487	19	8.5800	3.1746	3.0000
1155	899	4941	1487	19	7.5200	3.3840	4.0000
1105	899	4941	1487	19	3.7000	1.2950	2.0000
1255	899	4941	1487	19	4.9600	1.5376	4.0000
806	899	4941	1487	19	10.4000	3.4320	4.0000
856	899	5290	1487	19	7.1700	2.2227	3.0000
446	899	5290	1487	19	15.0000	4.6500	4.0000
1261	899	5290	1487	19	1.8000	0.6660	3.0000
373	899	5290	1487	19	5.5200	2.3736	2.0000
336	899	5290	1487	19	2.3000	0.8280	2.0000
1178	899	5290	1487	19	11.3400	3.9690	3.0000
623	899	5290	1487	19	3.6000	1.4760	2.0000
171	899	3820	1487	19	8.8500	2.8320	3.0000
187	899	3820	1487	19	3.9600	1.7820	3.0000
137	899	3820	1487	19	11.1000	3.3300	3.0000
287	899	3820	1487	19	4.6800	1.6848	3.0000
982	899	3820	1487	19	8.6400	3.7152	3.0000
1186	899	3820	1487	19	3.3600	1.4112	2.0000
1402	899	3820	1487	19	7.7700	3.3411	3.0000
753	899	3820	1487	19	5.6700	1.9278	3.0000
181	899	9093	1487	19	2.7900	0.8649	3.0000
863	899	9093	1487	19	5.9600	2.6224	2.0000
374	899	9093	1487	19	4.4700	1.9221	3.0000
696	899	9093	1487	19	2.1600	1.0368	3.0000
347	899	2451	1487	19	2.4000	0.8640	2.0000
364	899	2451	1487	19	4.4000	1.6720	2.0000
314	899	2451	1487	19	3.7000	1.5540	2.0000
1083	899	4492	1487	19	1.5000	0.5400	3.0000
540	899	4492	1487	19	1.5300	0.6885	3.0000
197	899	4492	1487	19	11.6400	4.6560	4.0000
813	899	4492	1487	19	4.3500	1.6095	3.0000
524	899	4492	1487	19	5.2200	2.0880	3.0000
247	899	4492	1487	19	7.1200	3.4888	4.0000
648	899	7839	1487	19	10.8800	3.4816	4.0000
677	899	7839	1487	19	11.8400	4.0256	4.0000
1326	899	3777	1487	19	6.8400	3.3516	4.0000
1010	899	3777	1487	19	7.9500	2.5440	3.0000
401	899	3777	1487	19	1.4000	0.5740	2.0000
257	899	3777	1487	19	1.5900	0.5724	3.0000
274	899	3777	1487	19	7.4800	2.3936	2.0000
224	899	3777	1487	19	5.1900	1.8165	3.0000
380	899	8533	1487	19	3.6600	1.2810	3.0000
1050	899	8533	1487	19	2.5600	0.9472	2.0000
1426	899	8533	1487	19	11.2200	5.1612	3.0000
297	899	8533	1487	19	2.7000	0.9720	3.0000
1299	899	8533	1487	19	11.0400	3.7536	4.0000
264	899	8533	1487	19	11.1200	4.0032	4.0000
1503	899	2324	1487	19	11.7600	4.7040	4.0000
1186	899	2324	1487	19	3.3600	1.3104	2.0000
432	899	4360	1487	19	7.0500	2.5380	3.0000
915	899	4360	1487	19	11.4800	4.7068	4.0000
1025	899	4360	1487	19	7.2500	3.4075	5.0000
1141	899	7531	1487	19	4.0200	1.4874	3.0000
759	899	7531	1487	19	5.6700	2.8350	3.0000
349	899	7531	1487	19	9.3600	4.5864	4.0000
1164	899	7531	1487	19	6.8400	2.3256	4.0000
322	899	5576	1487	19	8.9400	2.9502	3.0000
832	899	5576	1487	19	6.4800	2.9808	2.0000
1275	899	5576	1487	19	4.6800	2.0124	4.0000
359	899	5576	1487	19	2.6400	1.2936	2.0000
1547	899	5576	1487	19	4.7600	1.9516	2.0000
272	899	5576	1487	19	11.7300	3.9882	3.0000
981	899	5576	1487	19	3.8100	1.4859	3.0000
825	899	5576	1487	19	5.6600	2.5470	2.0000
973	899	1022	1487	19	4.0200	1.9698	3.0000
176	899	1022	1487	19	4.5400	2.1338	2.0000
180	899	1022	1487	19	2.0700	0.9729	3.0000
996	899	1022	1487	19	4.2500	1.9975	5.0000
153	899	4941	1487	19	5.4400	2.3936	2.0000
663	899	4941	1487	19	3.5200	1.1616	2.0000
1106	899	4941	1487	19	6.0800	2.6144	4.0000
1335	899	4941	1487	19	7.2300	3.2535	3.0000
1379	899	4941	1487	19	7.6800	3.6096	4.0000
104	899	4941	1487	19	15.5600	4.8236	4.0000
813	899	4941	1487	19	2.9000	1.3340	2.0000
1226	899	9258	1487	19	5.9200	2.9008	2.0000
950	899	9258	1487	19	13.8800	6.2460	4.0000
1366	899	9258	1487	19	13.8000	5.7960	5.0000
117	899	9258	1487	19	11.0000	3.3000	4.0000
1160	899	9258	1487	19	8.2800	3.3120	3.0000
1149	899	9258	1487	19	3.5200	1.3024	4.0000
766	899	9258	1487	19	3.1000	1.0230	5.0000
771	899	9258	1487	19	2.2400	0.9408	2.0000
225	899	5083	1487	19	15.5600	6.0684	4.0000
81	899	5083	1487	19	8.5200	2.6412	4.0000
98	899	5083	1487	19	5.4900	2.6901	3.0000
48	899	5083	1487	19	3.7600	1.8424	2.0000
198	899	5083	1487	19	2.7600	0.9660	3.0000
181	899	6582	1487	19	2.7900	1.2834	3.0000
1357	899	6582	1487	19	8.1300	3.7398	3.0000
208	899	7718	1487	19	7.4100	3.1122	3.0000
131	899	7718	1487	19	9.6000	4.8000	4.0000
1506	899	7718	1487	19	13.7200	6.5856	4.0000
497	899	7718	1487	19	7.4800	3.5156	4.0000
1497	899	858	1487	19	9.8700	3.3558	3.0000
1327	899	858	1487	19	11.5200	3.5712	3.0000
1011	899	858	1487	19	6.3400	2.4726	2.0000
401	899	858	1487	19	2.1000	1.0290	3.0000
671	899	858	1487	19	5.8600	2.6370	2.0000
988	899	8400	1487	19	14.4400	7.0756	4.0000
1298	899	8400	1487	19	4.0200	1.5678	3.0000
368	899	8400	1487	19	3.4200	1.1970	3.0000
771	899	8400	1487	19	3.3600	1.4448	3.0000
834	899	6378	1487	19	8.8800	4.1736	3.0000
497	899	4492	1487	19	3.7400	1.5334	2.0000
780	899	4492	1487	19	8.5200	3.0672	3.0000
1490	899	4492	1487	19	2.8000	1.3160	2.0000
1333	899	4492	1487	19	2.7900	1.3671	3.0000
657	899	4492	1487	19	4.2400	1.5688	2.0000
1506	899	9749	1487	19	10.2900	4.0131	3.0000
1284	899	9749	1487	19	7.2900	3.4263	3.0000
807	899	9749	1487	19	5.6400	2.0868	4.0000
264	899	9749	1487	19	8.3400	2.6688	3.0000
335	899	9749	1487	19	7.4800	2.6180	2.0000
951	899	9749	1487	19	5.7900	2.2581	3.0000
1071	899	6746	1487	19	10.5600	4.8576	4.0000
1420	899	6746	1487	19	8.6500	4.2385	5.0000
372	899	6746	1487	19	15.9200	6.0496	4.0000
815	899	6746	1487	19	2.7600	0.9384	3.0000
1044	899	6746	1487	19	5.0800	1.8288	4.0000
1087	899	6746	1487	19	4.9800	1.9422	3.0000
538	899	686	1487	19	3.7200	1.4880	4.0000
1460	899	686	1487	19	4.2600	1.9170	2.0000
1397	899	686	1487	19	4.2900	1.3728	3.0000
854	899	686	1487	19	4.8000	2.1600	3.0000
511	899	686	1487	19	1.3600	0.5984	2.0000
1127	899	686	1487	19	7.8600	2.4366	3.0000
838	899	686	1487	19	5.1600	2.1672	2.0000
119	899	6006	1487	19	6.8400	3.2832	3.0000
1501	899	2012	1487	19	12.6000	4.9140	5.0000
519	899	2012	1487	19	11.4600	4.3548	3.0000
762	899	2012	1487	19	18.5000	8.1400	5.0000
446	899	2012	1487	19	11.2500	3.3750	3.0000
1395	899	2012	1487	19	8.8500	4.2480	3.0000
1251	899	2012	1487	19	7.1600	3.3652	2.0000
1268	899	2012	1487	19	3.9000	1.8720	3.0000
1291	899	1777	1487	19	9.2000	4.2320	4.0000
735	899	1777	1487	19	4.4100	2.1609	3.0000
1257	899	1777	1487	19	5.8200	2.5026	3.0000
835	899	1777	1487	19	6.9800	2.7222	2.0000
958	899	1777	1487	19	5.4400	1.9584	4.0000
533	899	1109	1487	19	9.6800	4.7432	4.0000
1109	899	1109	1487	19	2.2000	0.7040	4.0000
938	899	1109	1487	19	3.2200	1.3202	2.0000
622	899	1109	1487	19	2.4300	0.7533	3.0000
13	899	1109	1487	19	5.3000	1.6960	2.0000
283	899	1109	1487	19	10.9200	3.8220	4.0000
300	899	1109	1487	19	8.8200	3.8808	3.0000
250	899	1109	1487	19	7.7700	3.4965	3.0000
86	899	9709	1487	19	8.9100	3.2076	3.0000
875	899	9709	1487	19	6.8800	2.8896	2.0000
1211	899	9709	1487	19	7.5800	2.6530	2.0000
1028	899	9709	1487	19	6.7200	2.2848	3.0000
19	899	9709	1487	19	6.3800	2.5520	2.0000
96	899	8530	1487	19	8.4400	4.2200	4.0000
113	899	8530	1487	19	6.8700	2.6106	3.0000
63	899	8530	1487	19	8.8500	4.2480	3.0000
213	899	8530	1487	19	1.6800	0.8400	3.0000
908	899	8530	1487	19	2.0700	0.6831	3.0000
1112	899	8530	1487	19	10.7400	3.9738	3.0000
1328	899	8530	1487	19	6.7800	2.2374	3.0000
676	899	822	1487	19	9.8700	4.2441	3.0000
1465	899	822	1487	19	5.5800	2.1762	2.0000
243	899	822	1487	19	6.3300	2.5953	3.0000
60	899	822	1487	19	5.3200	2.3408	2.0000
610	899	822	1487	19	6.8100	2.2473	3.0000
106	899	822	1487	19	5.9200	2.9008	2.0000
789	899	822	1487	19	10.8600	3.3666	3.0000
300	899	822	1487	19	5.8800	1.9992	2.0000
150	899	5938	1487	19	10.3500	3.9330	3.0000
1071	899	5938	1487	19	5.2800	2.6400	2.0000
1009	899	5938	1487	19	11.8800	5.9400	4.0000
466	899	5938	1487	19	13.1500	6.4435	5.0000
123	899	5938	1487	19	11.5200	4.0320	3.0000
696	899	5247	1487	19	1.4400	0.5472	2.0000
1379	899	5247	1487	19	5.7600	2.2464	3.0000
890	899	5247	1487	19	10.4400	4.3848	4.0000
1212	899	5247	1487	19	1.0600	0.3286	2.0000
1389	899	5247	1487	19	10.5200	4.3132	4.0000
320	899	5273	1487	19	6.5200	2.6732	2.0000
536	899	5273	1487	19	5.4600	2.1294	3.0000
1445	899	5273	1487	19	2.9600	1.1544	4.0000
763	899	6722	1487	19	7.6500	2.8305	3.0000
1179	899	6722	1487	19	7.8900	2.9193	3.0000
1489	899	6722	1487	19	6.9200	2.9756	4.0000
973	899	6722	1487	19	5.3600	1.8760	4.0000
963	899	6722	1487	19	4.8000	1.6320	2.0000
580	899	6722	1487	19	7.2300	2.4582	3.0000
220	899	8488	1487	19	5.1000	2.0400	2.0000
64	899	8488	1487	19	4.8300	1.5939	3.0000
946	899	8488	1487	19	8.5500	2.7360	3.0000
1416	899	8488	1487	19	8.3400	3.1692	3.0000
420	899	8488	1487	19	4.5400	1.9976	2.0000
1023	899	8488	1487	19	4.9200	1.8204	3.0000
41	899	8488	1487	19	3.5600	1.2816	4.0000
1428	899	8488	1487	19	7.7200	3.1652	2.0000
1524	888	119	1486	19	3.7800	1.3986	3.0000
488	888	119	1486	19	10.3600	3.3152	4.0000
66	888	119	1486	19	17.2000	7.7400	5.0000
909	888	7249	1486	19	3.1000	1.4570	2.0000
1552	888	7249	1486	19	10.8000	3.2400	4.0000
1182	888	7249	1486	19	4.2000	1.5120	3.0000
606	888	3685	1486	19	10.6000	5.0880	4.0000
1301	888	3685	1486	19	1.8800	0.6392	2.0000
1504	888	3685	1486	19	7.9500	3.1800	5.0000
955	888	7454	1486	19	7.6600	2.9108	2.0000
252	888	7454	1486	19	8.1300	3.3333	3.0000
389	888	7454	1486	19	5.3700	1.9332	3.0000
972	888	9701	1486	19	6.6900	2.3415	3.0000
202	888	9701	1486	19	5.9600	2.6224	4.0000
279	888	5007	1486	19	11.2800	4.7376	4.0000
722	888	5007	1486	19	8.4900	3.3960	3.0000
951	888	5007	1486	19	3.8600	1.5440	2.0000
995	888	5007	1486	19	2.3000	1.0580	2.0000
1278	888	5007	1486	19	8.4600	3.2148	3.0000
429	888	5007	1486	19	4.5300	1.6761	3.0000
273	888	5007	1486	19	10.9000	4.0330	5.0000
566	888	4346	1486	19	5.3400	2.6166	3.0000
982	888	4346	1486	19	8.6400	3.8016	3.0000
1292	888	4346	1486	19	13.3200	5.3280	4.0000
776	888	4346	1486	19	11.6700	5.0181	3.0000
765	888	4346	1486	19	7.6800	2.4576	4.0000
966	888	794	1486	19	7.4700	2.7639	3.0000
996	888	794	1486	19	3.4000	1.6660	4.0000
80	888	794	1486	19	10.8900	5.2272	3.0000
1222	888	1544	1486	19	9.8000	4.6060	4.0000
1372	888	1544	1486	19	7.4700	2.6892	3.0000
923	888	1544	1486	19	5.7600	1.8432	4.0000
713	888	1544	1486	19	10.3800	3.5292	3.0000
929	888	1544	1486	19	2.1200	0.7844	4.0000
280	888	1544	1486	19	5.4300	2.5521	3.0000
1083	888	1544	1486	19	2.0000	0.8400	4.0000
1306	888	1519	1486	19	7.4100	3.3345	3.0000
1122	888	1519	1486	19	1.4800	0.6364	2.0000
114	888	1519	1486	19	2.7600	1.1592	3.0000
121	888	1519	1486	19	8.9400	3.7548	3.0000
804	888	1519	1486	19	8.8400	3.9780	4.0000
1459	888	1519	1486	19	5.7200	2.1736	4.0000
637	888	1519	1486	19	1.7200	0.6364	2.0000
1233	888	8716	1486	19	2.1900	0.9198	3.0000
983	888	8716	1486	19	3.2800	1.3448	4.0000
174	888	8716	1486	19	6.8400	3.2148	4.0000
629	888	8716	1486	19	1.6500	0.6270	3.0000
407	888	8716	1486	19	12.8400	3.9804	4.0000
1489	888	8716	1486	19	8.6500	2.5950	5.0000
1272	888	5640	1486	19	9.9200	3.5712	4.0000
450	888	5640	1486	19	10.1100	4.2462	3.0000
213	888	5640	1486	19	2.2400	0.8064	4.0000
97	888	5640	1486	19	1.7700	0.8673	3.0000
165	888	2463	1486	19	8.7500	3.5000	5.0000
315	888	2463	1486	19	3.8400	1.2288	4.0000
764	888	7166	1486	19	11.4300	5.7150	3.0000
1519	888	3090	1486	19	2.4300	1.0692	3.0000
98	888	3090	1486	19	5.4900	1.8117	3.0000
514	888	3090	1486	19	5.4300	2.6607	3.0000
410	888	3090	1486	19	3.7800	1.1718	3.0000
793	888	494	1486	19	8.5500	3.3345	3.0000
431	888	8552	1486	19	2.8800	1.4112	3.0000
660	888	8552	1486	19	5.6000	1.9600	2.0000
704	888	8552	1486	19	3.2600	1.0758	2.0000
987	888	8552	1486	19	7.7700	2.4864	3.0000
138	888	8552	1486	19	5.4000	1.7280	2.0000
1540	888	8552	1486	19	10.5600	4.6464	3.0000
864	888	8552	1486	19	4.8900	1.8093	3.0000
920	888	8552	1486	19	2.1900	0.7884	3.0000
95	888	423	1486	19	5.8400	2.3944	4.0000
1516	888	1302	1486	19	10.0800	4.8384	3.0000
495	888	1302	1486	19	5.8500	2.6910	5.0000
857	888	1302	1486	19	4.4400	2.0424	2.0000
501	888	1302	1486	19	4.3500	1.4355	3.0000
424	888	1302	1486	19	4.3500	2.0010	3.0000
159	888	5044	1486	19	6.8400	2.5992	4.0000
1108	888	5044	1486	19	4.9200	1.9680	3.0000
964	888	5044	1486	19	7.9600	3.4228	4.0000
842	888	2205	1486	19	9.6000	4.2240	3.0000
205	888	2205	1486	19	8.1300	3.5772	3.0000
1287	888	2205	1486	19	4.2000	1.4280	3.0000
1158	888	2205	1486	19	3.9600	1.3860	3.0000
815	888	2205	1486	19	1.8400	0.6992	2.0000
1430	888	2205	1486	19	10.0800	4.7376	3.0000
1141	888	2205	1486	19	4.0200	1.4874	3.0000
864	888	2205	1486	19	6.5200	2.1516	4.0000
1420	888	4399	1486	19	5.1900	2.1279	3.0000
424	888	4399	1486	19	4.3500	1.4790	3.0000
1027	888	4399	1486	19	6.9300	2.2869	3.0000
45	888	4399	1486	19	2.1200	0.8268	4.0000
1433	888	4399	1486	19	5.2600	2.3670	2.0000
1341	888	2841	1486	19	10.3500	3.9330	3.0000
638	888	2841	1486	19	9.4500	2.9295	3.0000
775	888	2841	1486	19	2.8500	1.0260	3.0000
1191	888	2841	1486	19	6.3000	2.6460	3.0000
1201	888	9492	1486	19	10.1100	4.8528	3.0000
326	888	9492	1486	19	7.4100	3.7050	3.0000
981	888	9492	1486	19	3.8100	1.2573	3.0000
159	888	9492	1486	19	5.1300	2.5137	3.0000
1480	888	9492	1486	19	4.3200	1.6848	3.0000
1364	888	9492	1486	19	4.8000	1.9680	3.0000
155	888	9492	1486	19	15.2400	7.6200	4.0000
928	888	3338	1486	19	6.6000	3.0360	4.0000
706	888	3338	1486	19	10.3800	4.6710	3.0000
229	888	3338	1486	19	4.4600	1.3380	2.0000
1504	888	8293	1486	19	4.7700	2.3373	3.0000
535	888	8293	1486	19	8.5200	3.0672	3.0000
1471	888	8293	1486	19	3.1000	1.0850	2.0000
635	888	8293	1486	19	4.1400	1.4490	3.0000
1405	888	7024	1486	19	2.6700	1.2015	3.0000
1248	888	7024	1486	19	6.6600	2.0646	2.0000
572	888	7024	1486	19	7.5300	3.6897	3.0000
629	888	7024	1486	19	1.6500	0.8085	3.0000
150	888	4786	1486	19	13.8000	5.6580	4.0000
1491	888	4538	1486	19	7.7400	3.0186	3.0000
549	888	4538	1486	19	5.0400	2.3688	3.0000
1252	888	791	1486	19	4.5600	1.4592	2.0000
536	888	791	1486	19	5.4600	2.4024	3.0000
1125	888	791	1486	19	4.4200	1.5028	2.0000
503	888	791	1486	19	7.4400	2.4552	4.0000
1225	888	791	1486	19	5.1600	2.0124	3.0000
1496	888	3315	1486	19	4.9400	2.3712	2.0000
128	888	3315	1486	19	2.1200	0.9328	4.0000
704	888	3315	1486	19	4.8900	2.2983	3.0000
1517	888	1095	1486	19	1.7400	0.5568	3.0000
42	888	1095	1486	19	5.6400	1.7484	2.0000
1350	888	1095	1486	19	3.6800	1.1408	4.0000
541	888	1095	1486	19	5.6400	2.4252	3.0000
1410	888	1095	1486	19	6.8800	2.4768	4.0000
774	888	1095	1486	19	7.3500	2.5725	3.0000
298	888	1095	1486	19	8.4900	3.5658	3.0000
1324	888	1408	1486	19	16.5500	6.4545	5.0000
1420	888	1408	1486	19	8.6500	4.1520	5.0000
305	888	1408	1486	19	13.5600	5.1528	4.0000
948	888	1408	1486	19	8.8800	3.0192	3.0000
992	888	1408	1486	19	5.3700	1.6647	3.0000
646	888	3324	1486	19	3.8400	1.6512	3.0000
729	888	3324	1486	19	5.1600	1.8060	3.0000
479	888	3324	1486	19	8.6000	3.0100	4.0000
1528	888	306	1486	19	7.3200	2.8548	3.0000
785	888	306	1486	19	6.8400	2.3940	3.0000
1455	888	306	1486	19	10.1200	4.3516	4.0000
1505	888	7726	1486	19	11.0000	4.9500	4.0000
1268	888	7726	1486	19	2.6000	1.2220	2.0000
1151	888	7726	1486	19	2.4800	0.7440	4.0000
1501	888	7726	1486	19	7.5600	2.7216	3.0000
592	888	2330	1486	19	9.9200	4.7616	4.0000
1287	888	2330	1486	19	2.8000	0.9520	2.0000
1491	888	2330	1486	19	12.9000	5.1600	5.0000
942	888	6446	1486	19	7.0200	2.2464	3.0000
239	888	6446	1486	19	8.8400	3.3592	4.0000
515	888	7039	1486	19	5.7300	2.0055	3.0000
1104	888	7039	1486	19	7.3500	3.2340	3.0000
482	888	7039	1486	19	2.1900	0.8541	3.0000
1204	888	7039	1486	19	8.6400	3.0240	4.0000
182	888	7039	1486	19	7.3600	2.7968	4.0000
958	888	7039	1486	19	4.0800	1.9584	3.0000
189	888	7039	1486	19	6.9000	2.6220	2.0000
523	888	943	1486	19	3.4400	1.4448	2.0000
739	888	943	1486	19	4.7600	2.1896	2.0000
1388	888	4937	1486	19	3.5000	1.2250	2.0000
845	888	4937	1486	19	4.2600	1.8744	3.0000
502	888	4937	1486	19	9.5100	3.8040	3.0000
1118	888	4937	1486	19	5.8600	2.1682	2.0000
829	888	4937	1486	19	6.5100	2.9295	3.0000
552	888	4937	1486	19	1.6500	0.5610	3.0000
968	888	4937	1486	19	5.1200	1.5360	4.0000
1278	888	4937	1486	19	8.4600	3.9762	3.0000
1492	888	4598	1486	19	6.0800	2.3712	4.0000
510	888	4598	1486	19	1.8300	0.6954	3.0000
753	888	4598	1486	19	7.5600	3.3264	4.0000
437	888	4598	1486	19	5.9100	1.7730	3.0000
1385	888	4598	1486	19	7.2000	3.4560	3.0000
1242	888	4598	1486	19	5.9400	2.7918	3.0000
1259	888	4598	1486	19	6.4200	3.0816	3.0000
1282	888	576	1486	19	13.7600	6.0544	4.0000
726	888	576	1486	19	6.4200	3.0174	2.0000
1248	888	576	1486	19	6.6600	2.7972	2.0000
826	888	576	1486	19	5.4900	2.0862	3.0000
949	888	576	1486	19	10.0400	3.6144	4.0000
524	888	297	1486	19	8.7000	4.2630	5.0000
1100	888	297	1486	19	3.6000	1.1520	5.0000
929	888	297	1486	19	1.0600	0.4346	2.0000
613	888	297	1486	19	7.2800	2.2568	4.0000
4	888	297	1486	19	7.2800	2.3296	2.0000
274	888	297	1486	19	18.7000	6.5450	5.0000
291	888	297	1486	19	8.8800	3.9072	4.0000
241	888	297	1486	19	14.5500	4.9470	5.0000
77	888	1302	1486	19	11.2000	4.0320	4.0000
865	888	1302	1486	19	5.5800	2.3436	2.0000
1202	888	1302	1486	19	11.8200	4.1370	3.0000
1019	888	1302	1486	19	11.2200	3.8148	3.0000
10	888	1302	1486	19	2.8400	1.1360	2.0000
87	888	7872	1486	19	7.1200	3.4888	4.0000
104	888	7872	1486	19	11.6700	4.4346	3.0000
54	888	7872	1486	19	8.7900	4.2192	3.0000
204	888	7872	1486	19	4.8000	2.4000	3.0000
899	888	7872	1486	19	5.7600	1.8432	3.0000
1102	888	7872	1486	19	5.7000	2.0520	3.0000
1319	888	7872	1486	19	3.3600	1.0416	2.0000
667	888	10177	1486	19	7.9800	3.4314	3.0000
1455	888	10177	1486	19	5.0600	1.9734	2.0000
234	888	10177	1486	19	8.1000	3.3210	3.0000
51	888	10177	1486	19	2.9400	1.2936	2.0000
600	888	10177	1486	19	6.9300	2.2869	3.0000
97	888	10177	1486	19	1.1800	0.5782	2.0000
779	888	10177	1486	19	5.4300	1.6833	3.0000
291	888	10177	1486	19	4.4400	1.5096	2.0000
141	888	5227	1486	19	7.8600	3.0654	2.0000
1062	888	5227	1486	19	7.1400	2.2134	3.0000
1000	888	5227	1486	19	10.7600	5.3800	4.0000
457	888	5227	1486	19	11.3000	5.5370	5.0000
114	888	5227	1486	19	2.7600	0.9660	3.0000
687	888	4549	1486	19	2.9100	1.0767	3.0000
1369	888	4549	1486	19	13.5200	4.0560	4.0000
881	888	4549	1486	19	5.4300	2.6607	3.0000
1203	888	4549	1486	19	4.3800	1.5330	3.0000
854	888	3090	1486	19	4.8000	1.8720	3.0000
870	888	3090	1486	19	5.9100	2.4822	3.0000
820	888	3090	1486	19	2.1000	0.6510	3.0000
970	888	3090	1486	19	12.4400	5.9712	4.0000
521	888	3090	1486	19	14.5200	4.3560	4.0000
668	888	10196	1486	19	11.7900	4.4802	3.0000
258	888	10196	1486	19	6.8800	2.7520	4.0000
1073	888	10196	1486	19	10.3500	4.5540	3.0000
185	888	10196	1486	19	1.1400	0.4332	2.0000
562	888	10196	1486	19	1.7700	0.6018	3.0000
990	888	10196	1486	19	9.3600	2.9016	3.0000
135	888	4937	1486	19	11.6700	5.1348	3.0000
711	888	4937	1486	19	8.6700	3.5547	3.0000
541	888	4937	1486	19	7.5200	3.6848	4.0000
225	888	4937	1486	19	11.6700	4.5513	3.0000
1173	888	4937	1486	19	4.6200	2.1252	2.0000
1444	888	4937	1486	19	5.2800	2.5344	3.0000
481	888	10202	1486	19	8.5500	3.0780	3.0000
71	888	10202	1486	19	11.0400	4.6368	4.0000
887	888	10202	1486	19	9.0000	3.0600	5.0000
1556	888	10202	1486	19	7.9500	3.7365	3.0000
1519	888	10202	1486	19	2.4300	0.7776	3.0000
801	888	8838	1486	19	7.9500	3.4185	3.0000
451	888	3029	1486	19	7.1200	3.3464	4.0000
135	888	3029	1486	19	11.6700	5.0181	3.0000
745	888	5184	1486	19	2.5500	0.9690	3.0000
1227	888	5184	1486	19	11.2400	3.9340	4.0000
1337	888	5184	1486	19	1.7100	0.5643	3.0000
1421	888	5184	1486	19	8.5200	3.4932	3.0000
745	888	7726	1486	19	2.5500	0.9180	3.0000
30	888	7726	1486	19	4.2300	1.4805	3.0000
619	888	7726	1486	19	4.5000	1.5750	2.0000
829	888	9650	1486	19	6.5100	3.1899	3.0000
1338	888	9650	1486	19	8.8800	3.8184	4.0000
223	888	9650	1486	19	9.5700	3.0624	3.0000
964	888	1408	1486	19	7.9600	3.1840	4.0000
914	888	1408	1486	19	12.3000	4.9200	5.0000
1064	888	1408	1486	19	2.1600	0.6912	4.0000
615	888	1408	1486	19	6.7500	2.9700	5.0000
819	888	1408	1486	19	11.0800	4.8752	4.0000
669	888	9464	1486	19	7.2000	2.6640	4.0000
1484	888	9464	1486	19	3.3000	1.4190	5.0000
182	888	9464	1486	19	9.2000	3.2200	5.0000
559	888	9464	1486	19	7.5600	2.5704	2.0000
1278	888	1620	1486	19	5.6400	1.8612	2.0000
363	888	1620	1486	19	5.4600	1.7472	3.0000
406	888	1620	1486	19	6.5600	2.0336	4.0000
689	888	1620	1486	19	7.0400	2.6048	4.0000
1398	888	1620	1486	19	12.6000	6.3000	4.0000
828	888	1620	1486	19	3.8700	1.8576	3.0000
173	888	2148	1486	19	4.2900	1.4586	3.0000
1388	888	2148	1486	19	3.5000	1.6100	2.0000
772	888	6252	1486	19	5.8200	2.9100	3.0000
462	888	3772	1486	19	8.4800	3.4768	4.0000
107	888	3772	1486	19	7.2400	3.0408	4.0000
30	888	3772	1486	19	5.6400	2.7072	4.0000
1405	888	3772	1486	19	2.6700	1.0947	3.0000
396	888	3772	1486	19	16.2000	5.5080	5.0000
306	888	3772	1486	19	7.9200	3.0888	2.0000
989	888	3772	1486	19	1.6800	0.7560	2.0000
1391	920	5660	0	19	2.3200	1.0208	2.0000
326	920	6821	0	19	7.4100	2.2230	3.0000
636	920	6821	0	19	10.5600	4.8576	4.0000
1264	920	6821	0	19	7.0500	2.3970	3.0000
110	920	6821	0	19	7.0500	2.6790	3.0000
1285	920	6821	0	19	7.4800	2.4684	4.0000
875	920	6821	0	19	13.7600	6.7424	4.0000
133	920	6821	0	19	2.1000	0.6720	3.0000
803	920	6821	0	19	14.0400	5.7564	4.0000
617	920	1501	0	19	3.4800	1.0440	3.0000
567	920	1501	0	19	4.7000	1.8330	2.0000
717	920	1501	0	19	11.7600	5.6448	3.0000
1412	920	1501	0	19	3.6600	1.6104	2.0000
916	920	4046	0	19	10.2800	4.0092	4.0000
812	920	4046	0	19	10.0200	4.6092	3.0000
297	920	4046	0	19	2.7000	1.1880	3.0000
467	920	262	0	19	15.2400	6.7056	4.0000
1016	920	262	0	19	4.6800	2.0592	4.0000
513	920	262	0	19	2.3200	0.8120	4.0000
1195	920	262	0	19	6.6400	2.7888	4.0000
1529	920	3023	0	19	9.8100	4.0221	3.0000
920	920	3023	0	19	2.1900	1.0293	3.0000
1063	920	10016	0	19	9.5400	4.6746	3.0000
760	920	10016	0	19	7.4800	3.1416	4.0000
843	920	10016	0	19	11.7600	4.8216	4.0000
593	920	10016	0	19	5.6100	2.6367	3.0000
1230	920	794	0	19	3.0800	1.2936	4.0000
260	920	794	0	19	7.3600	3.2384	4.0000
1196	920	794	0	19	8.7600	2.8908	3.0000
980	920	8268	0	19	5.1600	1.9092	3.0000
1009	920	8268	0	19	11.8800	3.6828	4.0000
94	920	8268	0	19	1.8600	0.9114	3.0000
1333	920	8688	0	19	3.7200	1.7856	4.0000
1483	920	8688	0	19	6.3900	2.4282	3.0000
1034	920	8688	0	19	8.7300	2.9682	3.0000
824	920	8688	0	19	6.3300	2.2788	3.0000
1040	920	8688	0	19	5.2800	2.0592	4.0000
391	920	8688	0	19	3.9300	1.8864	3.0000
1194	920	8688	0	19	11.2400	4.9456	4.0000
1416	920	8729	0	19	11.1200	3.4472	4.0000
1233	920	8729	0	19	2.9200	1.3724	4.0000
224	920	8729	0	19	6.9200	2.8372	4.0000
135	920	8729	0	19	15.5600	7.6244	4.0000
817	920	8729	0	19	8.4000	3.7800	5.0000
1473	920	8729	0	19	9.4400	3.8704	4.0000
651	920	8729	0	19	1.6000	0.7040	2.0000
828	920	8729	0	19	6.4500	2.0640	5.0000
1502	920	1766	0	19	11.2400	5.5076	4.0000
959	920	1766	0	19	6.0000	2.4600	4.0000
1030	920	1766	0	19	10.5600	3.6960	4.0000
1186	920	9755	0	19	6.7200	2.0160	4.0000
764	920	9755	0	19	11.4300	4.2291	3.0000
886	920	9755	0	19	6.2200	2.7368	2.0000
104	920	9755	0	19	7.7800	2.8008	2.0000
384	920	9485	0	19	1.6200	0.5346	3.0000
441	920	9485	0	19	1.7100	0.7866	3.0000
1416	920	9485	0	19	11.1200	5.0040	4.0000
461	920	9485	0	19	5.4400	1.6320	2.0000
624	920	9485	0	19	9.8400	3.6408	4.0000
867	920	9485	0	19	3.7600	1.8800	2.0000
424	920	7615	0	19	4.3500	1.6530	3.0000
1466	920	7615	0	19	5.4000	2.5380	3.0000
312	920	7615	0	19	6.3900	2.7477	3.0000
142	920	6882	0	19	6.9600	3.4104	3.0000
1197	920	6882	0	19	6.2800	2.8888	2.0000
321	920	6882	0	19	4.8200	2.4100	2.0000
1390	920	6882	0	19	5.7300	2.1774	3.0000
155	920	6882	0	19	15.2400	7.3152	4.0000
332	920	6882	0	19	8.8400	4.4200	4.0000
1265	920	1777	0	19	1.4400	0.6768	2.0000
190	920	1777	0	19	11.2200	3.7026	3.0000
1444	920	1777	0	19	3.5200	1.5840	2.0000
1527	920	1777	0	19	6.9200	3.0448	2.0000
1278	920	1777	0	19	8.4600	3.6378	3.0000
468	920	1777	0	19	3.4800	1.7052	2.0000
1338	920	1777	0	19	4.4400	1.9536	2.0000
1116	920	518	0	19	10.1200	3.6432	4.0000
999	920	518	0	19	5.4200	2.7100	2.0000
1349	920	518	0	19	8.7000	3.3060	3.0000
300	920	518	0	19	11.7600	5.6448	4.0000
330	920	518	0	19	15.9200	7.1640	4.0000
859	920	2330	0	19	2.6200	1.2314	2.0000
1341	920	2330	0	19	10.3500	3.4155	3.0000
1451	920	2330	0	19	3.2400	1.4580	2.0000
1535	920	2330	0	19	5.8400	2.5696	2.0000
1285	920	2330	0	19	9.3500	4.0205	5.0000
476	920	2330	0	19	10.9200	5.3508	3.0000
1345	920	2330	0	19	11.0400	4.6368	3.0000
929	920	969	0	19	2.1200	0.9328	4.0000
813	920	969	0	19	4.3500	1.9575	3.0000
1162	920	969	0	19	4.7700	2.1465	3.0000
1258	920	969	0	19	1.2200	0.4514	2.0000
167	920	59	0	19	2.4000	0.8640	4.0000
1515	920	59	0	19	3.3000	1.6500	3.0000
174	920	59	0	19	6.8400	2.3256	4.0000
1083	920	59	0	19	1.5000	0.6000	3.0000
600	920	3807	0	19	6.9300	3.1878	3.0000
217	920	3807	0	19	2.0400	0.6324	3.0000
213	920	2752	0	19	1.6800	0.7392	3.0000
550	920	2752	0	19	7.2000	2.9520	3.0000
367	920	2752	0	19	13.9600	5.1652	4.0000
916	920	2752	0	19	10.2800	4.0092	4.0000
827	920	2752	0	19	2.8500	1.3680	3.0000
1107	920	4538	0	19	5.4000	2.2680	2.0000
1057	920	4538	0	19	5.7200	1.7732	4.0000
1207	920	4538	0	19	5.6700	2.3247	3.0000
344	920	4538	0	19	9.1200	3.9216	4.0000
547	920	4538	0	19	9.2400	4.1580	4.0000
764	920	4538	0	19	11.4300	5.6007	3.0000
160	920	8387	0	19	8.5200	3.6636	4.0000
1096	920	8387	0	19	10.2400	3.2768	4.0000
260	920	8387	0	19	5.5200	2.6496	3.0000
797	920	8387	0	19	4.3800	1.9272	2.0000
15	920	8387	0	19	4.5800	2.1526	2.0000
803	920	8387	0	19	7.0200	2.5272	2.0000
1283	920	895	0	19	3.9500	1.8170	5.0000
1233	920	895	0	19	2.9200	1.3140	4.0000
1383	920	895	0	19	12.9500	4.6620	5.0000
934	920	895	0	19	4.4000	1.8480	4.0000
1137	920	895	0	19	8.8500	3.0975	5.0000
1354	920	895	0	19	7.4000	2.5160	5.0000
291	920	895	0	19	11.1000	3.6630	5.0000
811	920	3562	0	19	8.9100	2.6730	3.0000
734	920	3562	0	19	2.5200	0.7560	4.0000
551	920	3562	0	19	9.6300	3.4668	3.0000
1100	920	3562	0	19	2.1600	1.0368	3.0000
1010	920	3562	0	19	5.3000	2.4910	2.0000
135	920	3562	0	19	15.5600	7.3132	4.0000
850	920	6252	0	19	5.3200	2.3408	4.0000
201	920	6252	0	19	6.7500	2.0250	3.0000
1004	920	6252	0	19	8.6100	4.2189	3.0000
567	920	6252	0	19	4.7000	2.2560	2.0000
581	920	9010	0	19	14.2000	6.1060	5.0000
1397	920	9010	0	19	5.7200	2.5740	4.0000
508	920	9010	0	19	7.5800	3.6384	2.0000
885	920	9010	0	19	4.1400	1.4490	3.0000
1313	920	9010	0	19	11.7600	3.6456	3.0000
475	920	2012	0	19	7.8300	3.9150	3.0000
1357	920	2012	0	19	13.5500	6.0975	5.0000
269	920	2012	0	19	8.5200	3.4932	3.0000
831	920	2012	0	19	3.1600	1.3904	2.0000
1001	920	5994	0	19	10.0800	4.9392	4.0000
192	920	5994	0	19	6.0800	2.5536	4.0000
648	920	5994	0	19	8.1600	2.8560	3.0000
425	920	5994	0	19	3.8400	1.5744	3.0000
1507	920	5994	0	19	5.5200	2.5944	3.0000
964	920	5994	0	19	3.9800	1.5522	2.0000
1035	920	5994	0	19	2.2200	0.7326	2.0000
1514	920	7245	0	19	1.7400	0.6264	3.0000
599	920	7245	0	19	6.9600	3.4104	3.0000
229	920	7245	0	19	4.4600	1.5164	2.0000
512	920	7245	0	19	10.9600	4.3840	4.0000
1221	920	7245	0	19	4.4700	1.4751	3.0000
1065	920	7245	0	19	5.6400	2.5944	3.0000
1554	920	6776	0	19	5.0800	1.7780	2.0000
67	920	6776	0	19	5.5800	2.4552	3.0000
682	920	6776	0	19	1.8300	0.6405	3.0000
1042	920	2124	0	19	2.3000	0.7360	2.0000
20	920	2124	0	19	8.3400	2.9190	3.0000
802	920	9492	0	19	8.9700	2.7807	3.0000
1152	920	9492	0	19	7.8900	2.9982	3.0000
103	920	9492	0	19	3.8000	1.4060	4.0000
546	920	9492	0	19	5.5600	2.1128	2.0000
775	920	9492	0	19	1.9000	0.8360	2.0000
777	920	539	0	19	11.1600	3.9060	3.0000
473	920	539	0	19	2.9200	0.9928	4.0000
390	920	2840	0	19	7.4800	3.2164	2.0000
806	920	2840	0	19	7.8000	3.9000	3.0000
1116	920	2840	0	19	5.0600	2.1252	2.0000
600	920	2840	0	19	4.6200	1.9404	2.0000
1010	920	4216	0	19	7.9500	2.6235	3.0000
1332	920	4216	0	19	2.0700	0.9522	3.0000
1509	920	4216	0	19	5.9600	2.6224	2.0000
1392	920	4216	0	19	3.3200	1.4608	4.0000
184	920	4216	0	19	17.0000	6.9700	5.0000
693	920	4216	0	19	5.9700	2.0298	3.0000
723	920	4216	0	19	1.5300	0.4896	3.0000
1365	920	4216	0	19	1.5900	0.5088	3.0000
203	920	943	0	19	1.2600	0.5670	2.0000
619	920	943	0	19	9.0000	3.0600	4.0000
929	920	943	0	19	1.5900	0.4770	3.0000
353	920	2365	0	19	4.7100	2.1195	3.0000
170	920	2365	0	19	12.8000	3.9680	4.0000
719	920	2365	0	19	9.8000	4.8020	4.0000
969	920	5718	0	19	5.2800	1.6368	3.0000
526	920	2979	0	19	6.7500	2.2950	3.0000
796	920	2979	0	19	3.9600	1.6632	3.0000
813	920	2979	0	19	5.8000	1.8560	4.0000
763	920	2979	0	19	7.6500	3.5955	3.0000
1010	920	2979	0	19	10.6000	5.1940	4.0000
560	920	2979	0	19	3.6000	1.1880	3.0000
90	920	6906	0	19	2.3100	0.8778	3.0000
933	920	6906	0	19	13.5200	5.4080	4.0000
344	920	5266	0	19	6.8400	3.2832	3.0000
999	920	5266	0	19	8.1300	4.0650	3.0000
177	920	5266	0	19	4.9800	1.6434	3.0000
1498	920	5266	0	19	6.9000	3.3120	3.0000
1382	920	5266	0	19	4.5200	1.7176	4.0000
173	920	5266	0	19	4.2900	1.7589	3.0000
1466	920	7953	0	19	5.4000	2.4840	3.0000
1550	920	7953	0	19	3.6200	1.6290	2.0000
1300	920	7953	0	19	5.8000	1.7980	4.0000
491	920	7953	0	19	10.5300	3.8961	3.0000
946	920	7953	0	19	8.5500	2.9925	3.0000
724	920	7953	0	19	11.7600	3.9984	4.0000
248	920	7953	0	19	1.7200	0.6020	2.0000
763	920	4977	0	19	5.1000	2.4480	2.0000
1273	920	4977	0	19	6.6200	2.0522	2.0000
158	920	4977	0	19	6.3200	2.5280	4.0000
1219	929	1514	1489	19	9.4400	4.4368	4.0000
1369	929	1514	1489	19	10.1400	3.6504	3.0000
920	929	1514	1489	19	2.9200	0.9344	4.0000
1124	929	1514	1489	19	2.4300	0.8262	3.0000
1340	929	1514	1489	19	10.2800	4.3176	4.0000
277	929	1514	1489	19	7.2300	2.3136	3.0000
1080	929	1514	1489	19	6.5700	3.1536	3.0000
1303	929	1367	1489	19	2.0400	0.9996	3.0000
1120	929	1367	1489	19	5.1300	2.1546	3.0000
111	929	1367	1489	19	10.4400	3.3408	3.0000
21	929	1367	1489	19	9.3200	3.4484	4.0000
704	929	1367	1489	19	6.5200	2.8688	4.0000
215	929	1367	1489	19	3.1600	1.1692	4.0000
537	929	1367	1489	19	7.9500	2.8620	3.0000
1133	929	1929	1489	19	6.1600	2.8336	4.0000
883	929	1929	1489	19	8.7000	3.9150	3.0000
74	929	1929	1489	19	4.7100	2.1195	3.0000
943	929	1929	1489	19	7.4100	2.7417	3.0000
307	929	1929	1489	19	2.9600	1.4800	2.0000
1388	929	1929	1489	19	7.0000	3.4300	4.0000
1172	929	10129	1489	19	11.0800	5.3184	4.0000
350	929	10129	1489	19	6.5200	2.8688	4.0000
527	929	10129	1489	19	4.7600	2.2372	2.0000
753	929	3398	1489	19	5.6700	2.4948	3.0000
437	929	3398	1489	19	5.9100	2.5413	3.0000
1386	929	3398	1489	19	3.2800	1.6072	2.0000
98	929	3398	1489	19	7.3200	2.5620	4.0000
115	929	3398	1489	19	1.9500	0.9360	3.0000
724	929	10172	1489	19	8.8200	3.6162	3.0000
1352	929	10172	1489	19	7.9500	2.4645	3.0000
198	929	10172	1489	19	3.6800	1.7664	4.0000
514	929	9906	1489	19	7.2400	2.8236	4.0000
425	929	9906	1489	19	3.8400	1.5744	3.0000
1107	929	9906	1489	19	8.1000	3.5640	3.0000
204	929	9906	1489	19	6.4000	2.4960	4.0000
940	929	9906	1489	19	11.3600	5.5664	4.0000
703	929	9906	1489	19	8.9100	2.7621	3.0000
684	929	9906	1489	19	1.3600	0.5440	2.0000
1034	929	9906	1489	19	11.6400	5.7036	4.0000
538	929	6746	1489	19	3.7200	1.3020	4.0000
1154	929	6746	1489	19	8.5000	3.4000	5.0000
451	929	6746	1489	19	7.1200	3.3464	4.0000
395	929	5830	1489	19	8.8800	4.1736	4.0000
1171	929	5830	1489	19	6.3600	2.7348	2.0000
401	929	5830	1489	19	2.1000	0.8190	3.0000
738	929	5830	1489	19	7.4000	3.1080	4.0000
555	929	5830	1489	19	5.7600	1.7856	2.0000
1104	929	5830	1489	19	9.8000	4.0180	4.0000
601	929	5830	1489	19	4.2600	1.7892	2.0000
669	929	2679	1489	19	5.4000	1.6740	3.0000
1151	929	2679	1489	19	1.8600	0.8742	3.0000
848	929	2679	1489	19	6.7800	3.3222	3.0000
931	929	2679	1489	19	5.7000	2.7930	3.0000
1451	929	7620	1489	19	3.2400	1.0368	2.0000
735	929	7620	1489	19	4.4100	1.7640	3.0000
1324	929	7620	1489	19	13.2400	6.6200	4.0000
702	929	7620	1489	19	11.5200	5.1840	3.0000
1424	929	7620	1489	19	7.8200	3.2844	2.0000
402	929	7620	1489	19	4.5200	1.4012	4.0000
918	929	8293	1489	19	8.9100	3.3858	3.0000
775	929	8293	1489	19	2.8500	1.3395	3.0000
791	929	8293	1489	19	6.4500	2.7090	3.0000
741	929	8293	1489	19	2.9200	1.1388	4.0000
891	929	8293	1489	19	12.3500	5.0635	5.0000
442	929	8293	1489	19	6.7200	2.0160	3.0000
232	929	8293	1489	19	7.8900	3.2349	3.0000
448	929	8293	1489	19	4.6200	1.9866	3.0000
1288	929	822	1489	19	2.7600	1.0212	2.0000
1198	929	822	1489	19	10.2900	3.3957	3.0000
323	929	822	1489	19	10.5000	5.2500	3.0000
978	929	822	1489	19	4.8000	1.8240	3.0000
1094	929	10219	1489	19	18.8500	8.1055	5.0000
1365	929	10219	1489	19	1.5900	0.6360	3.0000
1348	929	10178	1489	19	7.4100	3.2604	3.0000
1431	929	10178	1489	19	5.6400	2.4816	2.0000
1182	929	10178	1489	19	4.2000	2.0580	3.0000
373	929	10178	1489	19	8.2800	3.3948	3.0000
828	929	10178	1489	19	5.1600	1.8060	4.0000
606	929	10178	1489	19	10.6000	3.6040	4.0000
129	929	10178	1489	19	4.6500	1.8600	3.0000
742	929	3778	1489	19	4.9400	2.3712	2.0000
1252	929	3778	1489	19	4.5600	1.4136	2.0000
137	929	3778	1489	19	14.8000	5.7720	4.0000
413	929	8817	1489	19	9.0000	3.8700	4.0000
364	929	8817	1489	19	8.8000	3.0800	4.0000
513	929	8817	1489	19	1.7400	0.8352	3.0000
176	929	8458	1489	19	4.5400	1.4074	2.0000
247	929	8458	1489	19	8.9000	3.2930	5.0000
863	929	8458	1489	19	8.9400	3.0396	3.0000
160	929	8458	1489	19	8.5200	2.8116	4.0000
1142	929	5806	1489	19	8.8500	4.3365	3.0000
133	929	5806	1489	19	1.4000	0.6440	2.0000
1188	929	5806	1489	19	3.5800	1.7184	2.0000
312	929	5806	1489	19	6.3900	2.3643	3.0000
1381	929	5806	1489	19	8.6800	4.0796	4.0000
146	929	5806	1489	19	15.3200	7.3536	4.0000
323	929	5806	1489	19	14.0000	4.3400	4.0000
1171	929	7082	1489	19	12.7200	3.9432	4.0000
362	929	7082	1489	19	15.8800	6.9872	4.0000
1232	929	7082	1489	19	2.2600	0.9944	2.0000
595	929	7082	1489	19	4.2600	1.8318	3.0000
533	929	7082	1489	19	4.8400	2.3716	2.0000
1548	929	7082	1489	19	1.3400	0.5628	2.0000
1205	929	7082	1489	19	7.8000	3.1200	3.0000
126	929	4944	1489	19	6.4400	2.1252	4.0000
1029	929	101	1489	19	5.0400	1.7640	3.0000
447	929	101	1489	19	5.7600	1.7856	2.0000
636	929	101	1489	19	7.9200	2.6136	3.0000
1212	929	101	1489	19	1.0600	0.3816	2.0000
264	929	2721	1489	19	5.5600	2.1684	2.0000
1185	929	2721	1489	19	2.7000	0.8910	2.0000
709	929	2721	1489	19	1.7100	0.5301	3.0000
580	929	2721	1489	19	7.2300	2.2413	3.0000
237	929	2721	1489	19	8.0400	2.9748	3.0000
810	929	3525	1489	19	1.1400	0.4446	2.0000
1492	929	3525	1489	19	4.5600	1.5960	3.0000
590	929	3525	1489	19	5.7900	2.2002	3.0000
1326	929	3525	1489	19	3.4200	1.6074	2.0000
1503	929	3525	1489	19	11.7600	4.9392	4.0000
434	929	1477	1489	19	5.6800	2.4424	4.0000
650	929	1477	1489	19	6.2000	2.0460	4.0000
1559	929	1477	1489	19	6.4800	3.1752	4.0000
390	929	1477	1489	19	14.9600	4.7872	4.0000
791	929	943	1489	19	6.4500	2.5800	3.0000
381	929	943	1489	19	9.3200	3.9144	4.0000
1196	929	943	1489	19	8.7600	3.9420	3.0000
308	929	943	1489	19	4.3600	1.5260	2.0000
271	929	943	1489	19	7.1100	2.1330	3.0000
1113	929	943	1489	19	2.6800	0.8576	4.0000
258	929	5261	1489	19	5.1600	2.1156	3.0000
420	929	5261	1489	19	6.8100	2.9283	3.0000
664	929	5261	1489	19	6.9600	2.1576	4.0000
348	929	5261	1489	19	3.6900	1.4760	3.0000
1296	929	5261	1489	19	10.0400	3.6144	4.0000
8	929	5261	1489	19	7.7700	3.4188	3.0000
190	929	8469	1489	19	14.9600	4.6376	4.0000
194	929	8469	1489	19	10.0800	4.2336	3.0000
1010	929	8469	1489	19	10.6000	3.1800	4.0000
1266	929	8469	1489	19	3.5400	1.7346	3.0000
84	929	8469	1489	19	8.4300	4.1307	3.0000
924	929	5472	1489	19	8.1000	3.8070	3.0000
768	929	5472	1489	19	5.5200	2.5944	2.0000
1127	929	5794	1489	19	10.4800	4.7160	4.0000
1277	929	5794	1489	19	7.6200	3.2766	3.0000
827	929	5794	1489	19	2.8500	1.2255	3.0000
1031	929	5794	1489	19	4.8400	2.3716	4.0000
1247	929	5794	1489	19	6.7200	2.7552	4.0000
185	929	5794	1489	19	1.1400	0.4560	2.0000
22	929	3851	1489	19	9.1600	2.7480	4.0000
744	929	3851	1489	19	7.8200	2.8934	2.0000
1281	929	3851	1489	19	8.3100	4.0719	3.0000
85	929	3851	1489	19	2.7200	1.1424	2.0000
365	929	3324	1489	19	7.9200	2.6136	2.0000
835	929	3324	1489	19	10.4700	4.7115	3.0000
252	929	3324	1489	19	8.1300	3.6585	3.0000
442	929	3324	1489	19	4.4800	1.3440	2.0000
1018	929	3324	1489	19	2.7900	1.0323	3.0000
1261	929	3324	1489	19	2.4000	1.1040	4.0000
139	929	4631	1489	19	5.3700	2.3628	3.0000
1181	929	4631	1489	19	5.3100	2.3895	3.0000
1170	929	4631	1489	19	10.6000	5.0880	4.0000
788	929	4631	1489	19	1.6500	0.6105	3.0000
378	929	4631	1489	19	3.3300	1.5651	3.0000
1193	929	4631	1489	19	1.7800	0.7654	2.0000
305	929	4631	1489	19	6.7800	3.1188	2.0000
661	929	6446	1489	19	7.0200	3.0186	3.0000
345	929	6446	1489	19	8.4400	3.5448	4.0000
1293	929	6446	1489	19	5.7600	2.7648	4.0000
6	929	6446	1489	19	4.6000	1.6100	4.0000
22	929	6446	1489	19	9.1600	4.3968	4.0000
729	929	401	1489	19	5.1600	2.1156	3.0000
1357	929	401	1489	19	8.1300	2.5203	3.0000
202	929	401	1489	19	4.4700	2.1456	3.0000
519	929	10281	1489	19	22.9200	8.7096	6.0000
429	929	10281	1489	19	6.0400	2.4160	4.0000
1111	929	10281	1489	19	3.1200	1.3416	4.0000
209	929	10281	1489	19	7.4800	2.9172	4.0000
945	929	10281	1489	19	9.1200	4.4688	4.0000
708	929	10281	1489	19	18.4000	8.2800	5.0000
592	929	10281	1489	19	9.9200	3.3728	4.0000
941	929	10281	1489	19	11.8500	5.0955	3.0000
57	929	4977	1489	19	1.8300	0.6954	3.0000
673	929	4977	1489	19	8.2200	2.7126	3.0000
1528	929	4977	1489	19	7.3200	3.5868	3.0000
107	929	4977	1489	19	3.6200	1.1584	2.0000
523	929	4977	1489	19	3.4400	1.3760	2.0000
419	929	4977	1489	19	14.2800	5.1408	4.0000
1462	929	4977	1489	19	2.1900	0.7008	3.0000
307	929	4977	1489	19	5.9200	2.0128	4.0000
1355	929	5583	1489	19	1.8900	0.6804	3.0000
1039	929	5583	1489	19	1.6200	0.6318	2.0000
430	929	5583	1489	19	3.6000	1.5120	2.0000
286	929	5583	1489	19	5.6800	2.1016	4.0000
303	929	5583	1489	19	7.7400	2.6316	3.0000
253	929	5583	1489	19	2.6700	0.9612	3.0000
920	929	7096	1489	19	3.6500	1.7520	5.0000
504	929	3555	1489	19	7.3600	3.3856	4.0000
866	929	3555	1489	19	6.9200	3.1832	2.0000
510	929	3555	1489	19	1.2200	0.3904	2.0000
433	929	3555	1489	19	6.9600	3.0624	4.0000
250	929	3555	1489	19	5.1800	2.2274	2.0000
799	929	3555	1489	19	11.3600	4.8848	4.0000
710	929	3555	1489	19	2.3800	1.1900	2.0000
1392	929	3555	1489	19	2.4900	1.0458	3.0000
1539	929	8716	1489	19	17.9000	7.3390	5.0000
851	929	8716	1489	19	10.0400	4.4176	4.0000
214	929	8716	1489	19	8.4600	2.7918	3.0000
1296	929	8716	1489	19	7.5300	3.2379	3.0000
1167	929	8716	1489	19	9.4000	4.1360	4.0000
1390	929	7460	1489	19	3.8200	1.5280	2.0000
1300	929	7460	1489	19	2.9000	1.1020	2.0000
424	929	7460	1489	19	4.3500	1.6095	3.0000
1080	929	7460	1489	19	4.3800	1.6206	2.0000
258	929	7460	1489	19	6.8800	2.7520	4.0000
454	929	10085	1489	19	1.8600	0.7626	2.0000
244	929	10085	1489	19	8.1000	2.4300	3.0000
460	929	10085	1489	19	4.8300	2.2218	3.0000
1369	929	10085	1489	19	10.1400	4.8672	3.0000
200	929	10085	1489	19	7.9500	2.4645	3.0000
1542	929	10154	1489	19	2.8500	0.9975	3.0000
500	929	2423	1489	19	10.6400	3.2984	4.0000
837	929	2423	1489	19	4.8600	2.2842	3.0000
654	929	2423	1489	19	4.3400	2.1266	2.0000
1203	929	2423	1489	19	5.8400	1.8688	4.0000
1113	929	2423	1489	19	2.0100	0.9246	3.0000
238	929	2423	1489	19	7.8800	2.9944	4.0000
893	929	2423	1489	19	2.7300	1.0920	3.0000
1360	929	506	1489	19	9.6800	4.3560	4.0000
1443	929	506	1489	19	4.3400	1.9096	2.0000
1194	929	506	1489	19	8.4300	4.1307	3.0000
385	929	506	1489	19	4.6800	1.6848	3.0000
840	929	506	1489	19	5.4800	1.8632	4.0000
618	929	506	1489	19	7.0000	2.3100	5.0000
141	929	506	1489	19	15.7200	5.1876	4.0000
657	929	7817	1489	19	4.2400	1.6112	2.0000
1167	929	7817	1489	19	7.0500	2.6085	3.0000
821	929	7367	1489	19	5.7300	1.7190	3.0000
1064	929	7367	1489	19	1.6200	0.7776	3.0000
1380	929	5252	1489	19	10.8600	5.2128	3.0000
1357	929	5252	1489	19	8.1300	3.9024	3.0000
282	929	5252	1489	19	2.7900	0.9486	3.0000
1536	929	5252	1489	19	2.6600	1.2236	2.0000
788	929	2946	1489	19	1.6500	0.5115	3.0000
1164	929	2946	1489	19	3.4200	1.6416	2.0000
448	929	2946	1489	19	4.6200	1.7094	3.0000
898	929	5465	1489	19	5.2200	2.0880	3.0000
1247	929	5465	1489	19	5.0400	2.4192	3.0000
199	929	5465	1489	19	5.0100	1.8537	3.0000
228	929	5465	1489	19	1.6400	0.5412	2.0000
871	929	5465	1489	19	7.6200	2.6670	3.0000
914	929	5465	1489	19	4.9200	1.8696	2.0000
462	929	6411	1489	19	6.3600	2.9256	3.0000
1384	929	6411	1489	19	5.1400	2.5186	2.0000
908	929	6411	1489	19	2.0700	0.7866	3.0000
779	929	6411	1489	19	3.6200	1.2308	2.0000
435	929	6411	1489	19	5.6600	2.0376	2.0000
1051	929	6411	1489	19	1.5600	0.6084	3.0000
826	929	1781	1489	19	7.3200	3.3672	4.0000
1176	929	1781	1489	19	5.1300	2.0007	3.0000
1272	929	1781	1489	19	7.4400	2.3808	3.0000
157	929	1781	1489	19	5.9000	2.1830	2.0000
799	929	1781	1489	19	8.5200	3.6636	3.0000
581	929	8565	1489	19	5.6800	2.6128	2.0000
1520	931	3226	0	19	9.2400	4.5276	4.0000
978	931	3226	0	19	6.4000	2.6880	4.0000
1048	931	3226	0	19	8.8400	3.0940	4.0000
1204	931	195	0	19	8.6400	2.6784	4.0000
782	931	195	0	19	7.0200	2.5272	3.0000
905	931	195	0	19	4.6600	2.0038	2.0000
123	931	195	0	19	7.6800	2.6880	2.0000
306	931	4580	0	19	15.8400	5.0688	4.0000
362	931	4580	0	19	7.9400	3.4142	2.0000
1337	931	4580	0	19	2.8500	1.2825	5.0000
383	931	4580	0	19	5.5000	1.8700	2.0000
545	931	4580	0	19	5.8000	2.4940	4.0000
80	931	6594	0	19	10.8900	4.0293	3.0000
330	931	8788	0	19	15.9200	6.2088	4.0000
1091	931	8788	0	19	7.1200	2.7056	2.0000
1095	931	8788	0	19	4.7400	1.8012	3.0000
353	931	8788	0	19	4.7100	1.4130	3.0000
609	931	8788	0	19	5.1800	2.2274	2.0000
985	931	8788	0	19	2.1600	0.9072	3.0000
270	931	8788	0	19	6.7200	3.2256	3.0000
858	931	8788	0	19	4.4400	1.5540	2.0000
73	931	4795	0	19	4.6600	1.8174	2.0000
277	931	4795	0	19	4.8200	2.0244	2.0000
494	931	4795	0	19	7.7200	2.9336	4.0000
583	931	6618	0	19	3.2200	1.3524	2.0000
306	931	6618	0	19	15.8400	7.7616	4.0000
722	931	6618	0	19	11.3200	4.6412	4.0000
1032	931	6618	0	19	1.6500	0.6765	3.0000
516	931	6618	0	19	9.2500	4.2550	5.0000
100	931	1712	0	19	7.8000	3.2760	4.0000
610	931	1712	0	19	9.0800	3.9952	4.0000
639	931	1712	0	19	6.5600	2.2304	2.0000
1282	931	1712	0	19	13.7600	6.8800	4.0000
1326	931	1712	0	19	5.1300	1.6416	3.0000
50	931	1712	0	19	7.9000	3.2390	2.0000
760	931	1712	0	19	5.6100	2.0757	3.0000
493	931	821	0	19	7.9200	2.8512	3.0000
217	931	821	0	19	2.0400	0.9588	3.0000
633	931	821	0	19	2.2200	0.8880	3.0000
943	931	821	0	19	4.9400	1.9266	2.0000
427	931	821	0	19	6.4200	2.8890	3.0000
108	931	6915	0	19	8.7600	3.2412	4.0000
204	931	6915	0	19	3.2000	1.4720	2.0000
647	931	6915	0	19	10.9600	4.4936	4.0000
1289	931	6915	0	19	2.4200	0.9438	2.0000
1333	931	6915	0	19	1.8600	0.7626	2.0000
58	931	6915	0	19	9.2400	2.7720	4.0000
353	931	6915	0	19	4.7100	1.8840	3.0000
767	931	7039	0	19	2.9000	1.2470	2.0000
904	931	7039	0	19	4.5000	1.7550	3.0000
1320	931	7039	0	19	7.9800	3.2718	3.0000
72	931	7039	0	19	8.2200	3.6168	3.0000
700	931	7039	0	19	8.0400	2.7336	3.0000
1104	931	7039	0	19	7.3500	3.6015	3.0000
721	931	7039	0	19	9.0400	2.8024	4.0000
311	931	7039	0	19	6.4500	2.1930	3.0000
1324	931	5207	0	19	9.9300	4.2699	3.0000
36	931	5207	0	19	5.4000	2.3220	3.0000
52	931	5207	0	19	4.3400	2.0832	2.0000
835	931	9843	0	19	10.4700	4.9209	3.0000
358	931	9843	0	19	15.0000	4.8000	4.0000
1373	931	9843	0	19	10.8000	4.2120	3.0000
1444	931	9843	0	19	5.2800	1.9536	3.0000
502	931	9843	0	19	12.6800	4.5648	4.0000
1357	931	9843	0	19	8.1300	2.9268	3.0000
874	931	1620	0	19	4.7700	2.3850	3.0000
1384	931	1620	0	19	5.1400	2.2616	2.0000
269	931	1620	0	19	5.6800	1.8176	2.0000
1010	931	4580	0	19	7.9500	3.1800	3.0000
960	931	4580	0	19	8.6000	3.4400	4.0000
1110	931	4580	0	19	8.4000	2.6880	3.0000
661	931	4580	0	19	9.3600	4.2120	4.0000
864	931	4580	0	19	6.5200	2.8688	4.0000
715	931	1477	0	19	6.2000	2.2940	4.0000
1530	931	1477	0	19	6.3500	2.7305	5.0000
228	931	1477	0	19	4.1000	1.4760	5.0000
604	931	1477	0	19	3.7500	1.2750	3.0000
1323	931	4971	0	19	5.8800	2.4108	2.0000
408	931	4971	0	19	4.4000	1.3200	2.0000
452	931	4971	0	19	7.4400	3.4224	3.0000
735	931	4971	0	19	4.4100	2.1168	3.0000
1444	931	4971	0	19	5.2800	1.6368	3.0000
874	931	4971	0	19	4.7700	1.9557	3.0000
198	931	4971	0	19	2.7600	1.0488	3.0000
439	931	9294	0	19	7.0000	3.3600	2.0000
915	931	5806	0	19	8.6100	3.9606	3.0000
1291	931	5806	0	19	4.6000	1.4720	2.0000
449	931	9877	0	19	14.7600	7.2324	4.0000
1131	931	9877	0	19	7.2000	2.6640	3.0000
229	931	9877	0	19	8.9200	3.0328	4.0000
380	931	1228	0	19	3.6600	1.6470	3.0000
956	931	1228	0	19	4.8000	2.1120	4.0000
785	931	1228	0	19	4.5600	2.2344	2.0000
469	931	1228	0	19	5.1600	1.8576	4.0000
1418	931	1228	0	19	6.4400	3.1556	4.0000
130	931	1228	0	19	4.4600	2.1408	2.0000
147	931	1228	0	19	2.5600	0.8448	4.0000
170	931	822	0	19	9.6000	4.8000	3.0000
1172	931	822	0	19	8.3100	2.7423	3.0000
136	931	822	0	19	7.7400	3.2508	2.0000
1272	931	822	0	19	7.4400	2.9016	3.0000
1395	931	822	0	19	5.9000	2.4190	2.0000
970	931	2803	0	19	6.2200	2.4258	2.0000
1132	931	2803	0	19	6.6400	2.1248	4.0000
1375	931	2803	0	19	6.3900	1.9809	3.0000
787	931	9328	0	19	4.4700	1.6539	3.0000
537	931	9328	0	19	5.3000	2.2790	2.0000
1286	931	9328	0	19	2.7000	0.8100	3.0000
183	931	9328	0	19	9.6400	4.7236	4.0000
726	931	60	0	19	12.8400	5.2644	4.0000
1448	931	60	0	19	19.7000	9.8500	5.0000
427	931	60	0	19	8.5600	4.0232	4.0000
1203	931	60	0	19	2.9200	1.4308	2.0000
433	931	60	0	19	6.9600	2.2272	4.0000
770	931	60	0	19	5.4900	2.2509	3.0000
587	931	60	0	19	13.0800	4.8396	4.0000
1479	931	506	0	19	5.8400	2.3360	4.0000
724	931	506	0	19	8.8200	3.5280	3.0000
701	931	506	0	19	3.0000	1.3800	4.0000
1183	931	506	0	19	6.1600	2.3408	4.0000
880	931	506	0	19	10.9500	3.9420	3.0000
1316	931	7936	0	19	2.8400	1.1360	4.0000
480	931	7936	0	19	5.0700	1.9773	3.0000
1017	931	7936	0	19	11.5600	5.6644	4.0000
1092	931	7334	0	19	9.5200	4.4744	4.0000
1136	931	7334	0	19	14.4400	4.7652	4.0000
1419	931	7334	0	19	2.4900	0.9711	3.0000
377	931	3933	0	19	4.2000	1.6800	2.0000
167	931	3933	0	19	1.8000	0.8820	3.0000
383	931	3933	0	19	8.2500	3.7125	3.0000
1292	931	3933	0	19	13.3200	6.2604	4.0000
537	931	3933	0	19	7.9500	2.3850	3.0000
321	931	5283	0	19	9.6400	4.1452	4.0000
749	931	5283	0	19	8.0100	2.6433	3.0000
194	931	5283	0	19	6.7200	2.8896	2.0000
716	931	5283	0	19	3.6200	1.4480	2.0000
294	931	5283	0	19	5.2800	2.2176	4.0000
416	931	5283	0	19	9.9600	3.0876	3.0000
1192	931	5283	0	19	4.9000	2.2540	5.0000
836	931	5283	0	19	4.7200	1.9824	4.0000
690	931	1227	0	19	2.8800	1.0656	2.0000
1173	931	1227	0	19	9.2400	3.0492	4.0000
1283	931	1227	0	19	2.3700	0.8295	3.0000
1366	931	1227	0	19	11.0400	4.1952	4.0000
497	931	1520	0	19	7.4800	2.4684	4.0000
1339	931	1520	0	19	5.2400	1.7292	4.0000
784	931	1520	0	19	2.0800	0.8112	4.0000
677	931	8905	0	19	5.9200	2.2496	2.0000
1187	931	8905	0	19	8.8000	3.2560	4.0000
744	931	8627	0	19	7.8200	2.8152	2.0000
987	931	8627	0	19	10.3600	4.3512	4.0000
671	931	8627	0	19	11.7200	3.9848	4.0000
61	931	8627	0	19	2.2200	1.0434	3.0000
111	931	4201	0	19	6.9600	2.0880	2.0000
182	931	4201	0	19	7.3600	2.6496	4.0000
798	931	4201	0	19	8.1300	3.4146	3.0000
95	931	4201	0	19	4.3800	1.7520	3.0000
296	931	9560	0	19	1.5000	0.6450	3.0000
845	931	9560	0	19	4.2600	1.6188	3.0000
342	931	9560	0	19	6.0000	2.1000	4.0000
1151	931	3644	0	19	1.2400	0.4464	2.0000
568	931	3644	0	19	6.6600	2.5308	2.0000
758	931	3644	0	19	6.3800	2.5520	2.0000
1334	931	3644	0	19	3.6800	1.6192	2.0000
19	931	3644	0	19	12.7600	4.9764	4.0000
1261	931	3644	0	19	1.8000	0.6300	3.0000
618	931	4738	0	19	5.6000	2.3520	4.0000
608	931	4738	0	19	2.0400	0.7752	3.0000
225	931	4738	0	19	11.6700	3.7344	3.0000
229	931	4738	0	19	4.4600	1.8286	2.0000
1044	931	4738	0	19	3.8100	1.1811	3.0000
1300	931	4738	0	19	4.3500	1.3920	3.0000
964	931	6127	0	19	7.9600	2.8656	4.0000
381	931	6127	0	19	4.6600	1.6776	2.0000
571	931	6127	0	19	5.0000	2.1000	4.0000
194	931	9952	0	19	6.7200	2.6880	2.0000
305	931	9952	0	19	6.7800	2.8476	2.0000
388	931	9952	0	19	4.7000	2.1620	2.0000
138	931	9952	0	19	8.1000	2.9160	3.0000
887	931	9952	0	19	3.6000	1.1520	2.0000
198	931	9952	0	19	1.8400	0.6256	2.0000
1120	931	9952	0	19	5.1300	1.8981	3.0000
1321	931	2257	0	19	7.4700	3.7350	3.0000
112	931	2257	0	19	3.3900	1.0509	3.0000
208	931	2257	0	19	7.4100	3.1863	3.0000
651	931	2257	0	19	2.4000	0.8640	3.0000
1294	931	2257	0	19	3.4400	1.2040	2.0000
1338	931	2257	0	19	8.8800	3.6408	4.0000
63	931	2257	0	19	5.9000	2.7730	2.0000
1474	931	2457	0	19	6.4500	2.1930	3.0000
771	931	2457	0	19	2.2400	0.9632	2.0000
909	931	2457	0	19	4.6500	1.8135	3.0000
1325	931	2457	0	19	4.2900	1.7589	3.0000
76	931	2457	0	19	5.0700	2.2308	3.0000
1497	931	8763	0	19	13.1600	4.4744	4.0000
948	931	7249	0	19	8.8800	3.0192	3.0000
792	931	7249	0	19	4.2600	2.0022	2.0000
7	931	2730	0	19	10.4400	4.8024	4.0000
989	931	933	0	19	2.5200	1.2096	3.0000
1472	931	933	0	19	6.6000	3.2340	3.0000
24	931	933	0	19	5.1900	1.6608	3.0000
107	931	933	0	19	5.4300	1.9005	3.0000
1415	931	933	0	19	7.6000	2.3560	2.0000
606	931	933	0	19	7.9500	3.7365	3.0000
456	931	5938	0	19	8.0100	2.9637	3.0000
1511	931	5938	0	19	6.0000	2.3400	5.0000
635	931	5938	0	19	5.5200	1.8216	4.0000
147	931	5938	0	19	1.9200	0.8256	3.0000
469	931	5938	0	19	5.1600	1.9608	4.0000
646	931	5938	0	19	3.8400	1.5360	3.0000
529	931	5938	0	19	10.9500	4.7085	5.0000
879	931	5938	0	19	5.5500	1.8315	5.0000
830	931	98	0	19	7.3500	2.8665	3.0000
1446	931	98	0	19	2.5200	1.2096	2.0000
1156	931	98	0	19	5.4600	2.4024	3.0000
880	931	98	0	19	14.6000	5.9860	4.0000
1296	931	98	0	19	7.5300	3.6897	3.0000
48	931	98	0	19	3.7600	1.4664	2.0000
297	931	6952	0	19	1.8000	0.7380	2.0000
341	931	6952	0	19	8.3100	2.4930	3.0000
624	931	6952	0	19	7.3800	3.3948	3.0000
1333	931	6952	0	19	3.7200	1.7856	4.0000
763	931	6952	0	19	12.7500	3.9525	5.0000
87	931	6952	0	19	7.1200	2.8480	4.0000
1420	931	1877	0	19	5.1900	1.9722	3.0000
478	931	1877	0	19	8.7300	3.5793	3.0000
1181	931	9060	0	19	3.5400	1.0974	2.0000
51	931	9060	0	19	2.9400	1.2642	2.0000
1054	931	9060	0	19	5.9200	2.4864	4.0000
18	931	9060	0	19	8.0100	3.2841	3.0000
1154	931	9060	0	19	6.8000	3.1960	4.0000
151	931	3933	0	19	5.8200	2.2698	2.0000
754	931	3933	0	19	5.1400	2.3130	2.0000
1428	931	3933	0	19	11.5800	4.2846	3.0000
1257	931	3933	0	19	5.8200	1.8042	3.0000
941	931	3933	0	19	11.8500	4.2660	3.0000
331	931	3933	0	19	5.6600	2.3772	2.0000
702	931	10077	0	19	11.5200	5.4144	3.0000
319	931	10077	0	19	3.2000	1.0240	2.0000
315	931	10119	0	19	3.8400	1.6896	4.0000
652	931	10119	0	19	6.6800	3.2732	4.0000
469	931	10119	0	19	5.1600	1.8060	4.0000
1018	931	10119	0	19	3.7200	1.7484	4.0000
928	931	10119	0	19	4.9500	2.0790	3.0000
53	931	10119	0	19	18.0500	8.4835	5.0000
477	932	3871	0	19	1.7200	0.6880	2.0000
1386	932	3871	0	19	4.9200	1.6236	3.0000
583	932	3023	0	19	4.8300	1.4973	3.0000
654	932	3023	0	19	4.3400	1.7794	2.0000
1269	932	3023	0	19	7.9400	3.2554	2.0000
566	932	3023	0	19	5.3400	1.7088	3.0000
704	932	3023	0	19	3.2600	1.2714	2.0000
1120	932	3023	0	19	3.4200	1.2996	2.0000
357	932	3568	0	19	5.4000	2.4840	3.0000
586	932	3568	0	19	2.8400	0.9372	2.0000
629	932	3568	0	19	1.6500	0.5115	3.0000
912	932	3568	0	19	7.8900	2.3670	3.0000
64	932	3568	0	19	3.2200	0.9660	2.0000
1465	932	3568	0	19	8.3700	3.5154	3.0000
789	932	3568	0	19	7.2400	2.5340	2.0000
846	932	3568	0	19	5.1300	1.7442	3.0000
21	932	6259	0	19	11.6500	4.6600	5.0000
1442	932	7471	0	19	3.2800	1.2464	2.0000
421	932	7471	0	19	11.8000	5.5460	4.0000
783	932	7471	0	19	7.4100	2.7417	3.0000
427	932	7471	0	19	8.5600	3.2528	4.0000
1436	932	5409	0	19	3.6800	1.4720	4.0000
853	932	5409	0	19	11.6400	3.8412	3.0000
1043	932	5409	0	19	4.7100	1.5072	3.0000
61	932	5409	0	19	2.2200	0.8436	3.0000
304	932	5409	0	19	3.7800	1.6632	2.0000
1259	932	5759	0	19	10.7000	4.0660	5.0000
1067	932	5759	0	19	5.2200	1.8792	3.0000
790	932	5759	0	19	3.0800	1.1088	4.0000
1206	932	5759	0	19	17.1500	7.2030	5.0000
1217	932	10220	0	19	3.8100	1.2573	3.0000
341	932	10220	0	19	8.3100	4.1550	3.0000
996	932	10220	0	19	2.5500	0.9690	3.0000
174	932	10220	0	19	5.1300	2.4624	3.0000
351	932	10220	0	19	11.0400	4.7472	4.0000
235	932	10220	0	19	10.6500	4.2600	3.0000
584	932	10220	0	19	10.3600	5.0764	4.0000
846	932	8488	0	19	5.1300	2.3598	3.0000
624	932	8488	0	19	4.9200	2.2140	2.0000
148	932	8488	0	19	15.8000	4.8980	4.0000
1520	932	7000	0	19	6.9300	3.4650	3.0000
964	932	7000	0	19	3.9800	1.6716	2.0000
1486	932	7000	0	19	3.5600	1.2460	2.0000
1064	932	7000	0	19	1.6200	0.6480	3.0000
1420	932	8001	0	19	6.9200	2.4220	4.0000
584	932	8001	0	19	10.3600	4.8692	4.0000
1466	932	8001	0	19	7.2000	2.8800	4.0000
1522	932	8001	0	19	2.2800	0.8892	2.0000
1360	932	5994	0	19	7.2600	3.2670	3.0000
1110	932	5994	0	19	11.2000	5.3760	4.0000
301	932	5994	0	19	1.5900	0.4929	3.0000
757	932	5994	0	19	4.4100	2.0727	3.0000
534	932	5994	0	19	10.1400	4.3602	3.0000
58	932	5994	0	19	6.9300	3.1185	3.0000
1073	932	5994	0	19	10.3500	3.7260	3.0000
1180	932	1092	0	19	15.6000	5.6160	4.0000
65	932	1092	0	19	11.2800	4.3992	3.0000
294	932	1092	0	19	2.6400	1.2936	2.0000
338	932	1092	0	19	1.7100	0.7695	3.0000
494	932	7316	0	19	3.8600	1.1966	2.0000
1297	932	7316	0	19	3.3200	1.5936	2.0000
1274	932	7316	0	19	2.6200	0.7860	2.0000
199	932	7316	0	19	5.0100	1.9539	3.0000
1453	932	7316	0	19	9.3300	3.1722	3.0000
1536	932	7316	0	19	2.6600	0.8512	2.0000
1287	932	7316	0	19	4.2000	1.4280	3.0000
478	932	7316	0	19	8.7300	3.7539	3.0000
213	932	10177	0	19	1.6800	0.6720	3.0000
242	932	10177	0	19	7.7700	2.9526	3.0000
884	932	10177	0	19	5.2000	1.9760	2.0000
928	932	10177	0	19	4.9500	2.1780	3.0000
1211	932	10177	0	19	11.3700	4.0932	3.0000
362	932	10177	0	19	11.9100	4.1685	3.0000
1350	932	10177	0	19	2.7600	0.9660	3.0000
402	932	4052	0	19	3.3900	1.2882	3.0000
818	932	4052	0	19	2.7000	1.3500	2.0000
1128	932	4052	0	19	5.2200	2.2968	2.0000
612	932	4052	0	19	4.7600	2.0468	2.0000
705	932	1109	0	19	2.6400	0.8976	3.0000
1475	932	5708	0	19	7.1200	3.3464	2.0000
1518	932	5708	0	19	10.5600	4.3296	3.0000
243	932	5708	0	19	8.4400	3.7980	4.0000
539	932	5708	0	19	7.4800	2.3188	2.0000
382	932	5708	0	19	4.8600	2.1384	3.0000
100	932	5660	0	19	9.7500	4.1925	5.0000
555	932	5660	0	19	11.5200	5.1840	4.0000
333	932	5660	0	19	5.2800	1.7952	4.0000
1414	932	5660	0	19	5.3600	1.8760	4.0000
871	932	5660	0	19	10.1600	3.2512	4.0000
828	932	10219	0	19	5.1600	2.2188	4.0000
739	932	10219	0	19	9.5200	3.6176	4.0000
1201	932	3686	0	19	13.4800	4.0440	4.0000
352	932	3686	0	19	2.6800	1.1256	4.0000
196	932	3686	0	19	7.4100	2.5935	3.0000
1078	932	3686	0	19	6.5600	2.2304	4.0000
1134	932	3686	0	19	7.2800	2.8392	4.0000
146	932	4356	0	19	11.4900	4.5960	3.0000
1228	932	4356	0	19	6.5700	2.8251	3.0000
685	932	4356	0	19	4.5900	2.2032	3.0000
72	932	2505	0	19	10.9600	4.6032	4.0000
1008	932	2505	0	19	3.5600	1.1036	4.0000
172	932	2505	0	19	13.2800	6.1088	4.0000
709	932	2505	0	19	2.2800	0.9576	4.0000
1485	932	2505	0	19	3.0000	1.3500	2.0000
715	932	2505	0	19	4.6500	1.5810	3.0000
1098	932	9962	0	19	5.5600	2.6688	4.0000
1048	932	9962	0	19	8.8400	2.7404	4.0000
1198	932	9962	0	19	6.8600	3.1556	2.0000
748	932	9962	0	19	8.8000	3.7840	4.0000
952	932	9962	0	19	8.7300	4.0158	3.0000
1169	932	9962	0	19	8.9400	3.1290	3.0000
663	932	2491	0	19	5.2800	1.6368	3.0000
1045	932	5242	0	19	14.8000	7.1040	4.0000
36	932	5242	0	19	5.4000	2.7000	3.0000
1505	932	5242	0	19	5.5000	1.7600	2.0000
629	932	5242	0	19	2.2000	0.9020	4.0000
140	932	5242	0	19	3.6400	1.1284	2.0000
463	932	5242	0	19	5.0000	2.3500	4.0000
640	932	5242	0	19	10.3600	5.1800	4.0000
1488	932	6732	0	19	7.0200	2.3868	3.0000
679	932	6732	0	19	2.9800	0.9238	2.0000
321	932	4785	0	19	9.6400	4.4344	4.0000
310	932	4785	0	19	3.0400	1.1856	4.0000
1486	932	4785	0	19	3.5600	1.3528	2.0000
1076	932	4785	0	19	9.7200	4.2768	3.0000
333	932	4785	0	19	5.2800	2.6400	4.0000
1130	932	8788	0	19	6.2000	2.9140	4.0000
1413	932	8788	0	19	6.7600	2.6364	2.0000
150	932	8788	0	19	10.3500	3.3120	3.0000
1552	932	8788	0	19	8.1000	2.5110	3.0000
876	932	8788	0	19	3.4200	1.2654	2.0000
1346	932	8788	0	19	7.0500	3.0315	3.0000
490	932	8375	0	19	6.6000	2.6400	4.0000
1345	932	8375	0	19	11.0400	3.3120	3.0000
1482	932	8375	0	19	2.4000	1.1280	4.0000
340	932	8375	0	19	1.8900	0.6426	3.0000
650	932	8375	0	19	4.6500	1.7670	3.0000
1278	932	8375	0	19	11.2800	3.7224	4.0000
124	932	8375	0	19	4.8400	2.4200	4.0000
746	932	8688	0	19	11.9400	4.4178	3.0000
163	932	8688	0	19	4.7600	2.2372	2.0000
766	932	8688	0	19	1.8600	0.9114	3.0000
929	932	8688	0	19	1.0600	0.3922	2.0000
77	932	8008	0	19	8.4000	3.4440	3.0000
1413	932	8008	0	19	10.1400	4.9686	3.0000
936	932	8008	0	19	11.1200	4.2256	4.0000
393	932	8008	0	19	3.3600	1.1424	3.0000
464	932	8008	0	19	7.1200	2.5632	2.0000
1080	932	8008	0	19	6.5700	2.5623	3.0000
1103	932	8791	0	19	2.3000	1.0580	2.0000
1452	932	8791	0	19	8.6700	4.2483	3.0000
404	932	8791	0	19	5.0000	1.9500	4.0000
847	932	8791	0	19	11.5200	4.0320	3.0000
1076	932	8791	0	19	12.9600	4.7952	4.0000
1119	932	8791	0	19	9.5100	3.8040	3.0000
667	932	3820	0	19	10.6400	4.4688	4.0000
31	932	3820	0	19	3.1000	1.4570	2.0000
1526	932	3820	0	19	4.9500	1.6830	3.0000
983	932	3820	0	19	2.4600	1.1316	3.0000
640	932	3820	0	19	7.7700	3.4965	3.0000
1256	932	3820	0	19	3.6600	1.1346	3.0000
967	932	3820	0	19	1.2200	0.5246	2.0000
151	932	7460	0	19	8.7300	4.2777	3.0000
1533	932	4586	0	19	12.5000	4.8750	5.0000
551	932	4586	0	19	9.6300	3.7557	3.0000
794	932	4586	0	19	6.0000	2.6400	5.0000
478	932	4586	0	19	8.7300	2.7936	3.0000
1426	932	4586	0	19	11.2200	5.6100	3.0000
1283	932	4586	0	19	1.5800	0.7742	2.0000
1300	932	4586	0	19	4.3500	2.1315	3.0000
1420	932	494	0	19	6.9200	3.1832	4.0000
864	932	494	0	19	4.8900	2.3961	3.0000
1386	932	494	0	19	4.9200	2.1648	3.0000
964	932	494	0	19	3.9800	1.5920	2.0000
1087	932	494	0	19	6.6400	2.3904	4.0000
565	932	2880	0	19	3.6000	1.8000	4.0000
1141	932	2880	0	19	5.3600	1.7152	4.0000
970	932	2880	0	19	12.4400	4.1052	4.0000
654	932	2880	0	19	6.5100	2.7342	3.0000
45	932	2880	0	19	1.5900	0.6996	3.0000
315	932	2880	0	19	2.8800	1.3536	3.0000
332	932	2880	0	19	6.6300	2.3205	3.0000
282	932	2880	0	19	2.7900	1.2555	3.0000
118	932	1769	0	19	4.4400	1.5984	3.0000
906	932	1769	0	19	1.2600	0.5418	2.0000
1243	932	1769	0	19	2.3600	0.8260	2.0000
1060	932	1769	0	19	8.6100	3.0135	3.0000
51	932	1769	0	19	2.9400	1.1760	2.0000
128	932	116	0	19	2.1200	0.6360	4.0000
145	932	116	0	19	4.5400	1.8160	2.0000
95	932	116	0	19	4.3800	1.3140	3.0000
245	932	116	0	19	4.4700	1.4304	3.0000
940	932	116	0	19	8.5200	2.8968	3.0000
1143	932	116	0	19	5.2800	2.0064	3.0000
1360	932	116	0	19	7.2600	2.3958	3.0000
708	932	2834	0	19	11.0400	4.8576	3.0000
1496	932	2834	0	19	4.9400	1.9266	2.0000
275	932	2834	0	19	6.5400	2.6814	2.0000
92	932	2834	0	19	1.6600	0.7304	2.0000
641	932	2834	0	19	11.9400	4.0596	3.0000
138	932	2834	0	19	5.4000	2.7000	2.0000
820	932	2834	0	19	2.1000	0.6930	3.0000
332	932	2834	0	19	4.4200	1.5912	2.0000
279	932	4073	0	19	5.6400	2.1996	2.0000
1200	932	4073	0	19	3.7400	1.1968	2.0000
1138	932	4073	0	19	9.7600	3.0256	4.0000
595	932	4073	0	19	5.6800	1.7608	4.0000
252	932	4073	0	19	8.1300	3.0081	3.0000
825	932	4409	0	19	5.6600	2.2074	2.0000
1508	932	4409	0	19	14.1600	5.8056	4.0000
1019	932	4409	0	19	11.2200	4.8246	3.0000
1341	932	4409	0	19	6.9000	2.2080	2.0000
1518	932	4409	0	19	14.0800	5.9136	4.0000
449	932	2985	0	19	14.7600	6.4944	4.0000
665	932	2985	0	19	6.2800	2.0724	4.0000
16	932	2985	0	19	15.3200	7.5068	4.0000
819	932	2985	0	19	11.0800	3.4348	4.0000
29	932	7559	0	19	5.3400	2.5098	3.0000
1177	932	7559	0	19	4.6200	1.8480	3.0000
435	932	7559	0	19	5.6600	2.2074	2.0000
418	932	1401	0	19	12.6400	4.1712	4.0000
1155	932	1401	0	19	7.5200	2.7072	4.0000
1331	932	1401	0	19	8.2200	3.6990	3.0000
1215	932	1401	0	19	5.8400	2.3360	4.0000
6	932	1401	0	19	2.3000	0.8280	2.0000
102	932	1401	0	19	4.9000	1.9110	2.0000
545	932	1401	0	19	4.3500	2.0880	3.0000
1128	932	7454	0	19	7.8300	2.8971	3.0000
1431	932	6230	0	19	8.4600	2.9610	3.0000
501	932	6230	0	19	2.9000	1.3920	2.0000
1002	932	6230	0	19	8.2800	3.8916	3.0000
619	932	6230	0	19	6.7500	2.1600	3.0000
209	932	6230	0	19	5.6100	2.1879	3.0000
1025	932	6230	0	19	4.3500	1.3920	3.0000
10	932	6117	0	19	2.8400	1.2496	2.0000
66	932	6117	0	19	17.2000	8.4280	5.0000
1042	932	6117	0	19	4.6000	1.6100	4.0000
87	932	6117	0	19	7.1200	3.4176	4.0000
403	932	3841	0	19	6.2000	2.0460	4.0000
859	932	3841	0	19	3.9300	1.5720	3.0000
636	932	3841	0	19	5.2800	2.0592	2.0000
160	932	3841	0	19	8.5200	3.2376	4.0000
1175	932	3841	0	19	6.9200	3.4600	4.0000
1245	932	3841	0	19	6.9600	2.5752	3.0000
540	932	2730	0	19	2.0400	0.7344	4.0000
423	932	2730	0	19	7.3500	2.8665	5.0000
773	932	2730	0	19	2.1300	0.8946	3.0000
254	932	6558	0	19	1.6800	0.6552	3.0000
110	932	6558	0	19	7.0500	2.1855	3.0000
127	932	6558	0	19	5.2200	2.6100	3.0000
77	932	6558	0	19	8.4000	4.1160	3.0000
227	932	6558	0	19	3.9600	1.3860	2.0000
210	932	8997	0	19	6.1600	2.8336	4.0000
1386	932	8997	0	19	4.9200	2.2632	3.0000
237	932	4652	0	19	8.0400	3.3768	3.0000
160	932	4652	0	19	8.5200	2.8968	4.0000
1535	932	4652	0	19	11.6800	5.4896	4.0000
526	932	4652	0	19	6.7500	2.4975	3.0000
379	927	6166	0	19	11.5500	4.6200	3.0000
623	927	6166	0	19	5.4000	2.4300	3.0000
307	927	6166	0	19	7.4000	2.5160	5.0000
1255	927	6166	0	19	3.7200	1.8228	3.0000
1112	927	6166	0	19	10.7400	4.8330	3.0000
1128	927	6166	0	19	7.8300	3.7584	3.0000
1078	927	6166	0	19	6.5600	2.4272	4.0000
790	927	297	0	19	3.0800	1.2628	4.0000
1312	927	297	0	19	9.1800	3.6720	6.0000
890	927	297	0	19	10.4400	4.0716	4.0000
1013	927	297	0	19	7.7500	3.4875	5.0000
230	927	297	0	19	4.7600	1.8088	4.0000
1433	927	297	0	19	10.5200	3.2612	4.0000
1356	927	297	0	19	3.2000	1.1520	2.0000
11	927	414	0	19	14.0400	6.3180	4.0000
920	927	414	0	19	1.4600	0.5840	2.0000
1309	927	414	0	19	6.9200	2.9064	2.0000
1286	927	414	0	19	1.8000	0.8100	2.0000
211	927	414	0	19	10.8800	3.8080	4.0000
321	927	414	0	19	7.2300	2.2413	3.0000
404	927	414	0	19	5.0000	2.2000	4.0000
667	927	4888	0	19	5.3200	2.3940	2.0000
1322	927	4888	0	19	6.4000	3.0080	2.0000
501	927	4888	0	19	4.3500	1.5660	3.0000
264	927	4888	0	19	5.5600	1.7792	2.0000
147	927	4888	0	19	2.5600	1.2288	4.0000
497	927	4888	0	19	7.4800	2.2440	4.0000
1006	927	4888	0	19	6.4200	2.5038	3.0000
1449	927	4888	0	19	2.6100	1.2789	3.0000
1472	927	245	0	19	8.8000	3.7840	4.0000
51	927	245	0	19	4.4100	1.4112	3.0000
467	927	245	0	19	11.4300	5.4864	3.0000
363	927	245	0	19	7.2800	2.2568	4.0000
843	927	3256	0	19	8.8200	3.8808	3.0000
354	927	3256	0	19	4.5000	1.8000	2.0000
32	927	8552	0	19	5.7200	2.5740	2.0000
914	927	8552	0	19	7.3800	2.5092	3.0000
444	927	3280	0	19	7.7700	2.4864	3.0000
1553	927	3280	0	19	3.7200	1.3020	2.0000
205	927	9799	0	19	5.4200	2.0596	2.0000
1126	927	9799	0	19	2.3200	0.7192	2.0000
1064	927	9799	0	19	2.1600	1.0584	4.0000
521	927	9799	0	19	14.5200	4.3560	4.0000
178	927	9799	0	19	3.9900	1.4364	3.0000
751	927	8729	0	19	8.7600	3.3288	4.0000
1433	927	8729	0	19	10.5200	4.2080	4.0000
944	927	8729	0	19	2.6400	1.1352	3.0000
1267	927	8729	0	19	4.8000	1.4880	3.0000
1444	927	8729	0	19	8.8000	3.6080	5.0000
375	927	8421	0	19	9.1600	3.9388	4.0000
591	927	8421	0	19	4.6800	1.4976	4.0000
1500	927	8421	0	19	7.2300	3.4704	3.0000
745	927	8421	0	19	3.4000	1.7000	4.0000
732	927	3807	0	19	2.7300	1.0647	3.0000
322	927	3807	0	19	11.9200	4.8872	4.0000
1137	927	3807	0	19	5.3100	2.3364	3.0000
249	927	3807	0	19	3.1800	1.2402	2.0000
625	927	3807	0	19	4.8300	1.6905	3.0000
1054	927	3807	0	19	5.9200	1.8944	4.0000
199	927	9328	0	19	5.0100	2.2545	3.0000
775	927	9328	0	19	2.8500	1.1970	3.0000
605	927	9328	0	19	9.4400	2.8320	4.0000
289	927	9328	0	19	4.1100	1.6440	3.0000
1237	927	9328	0	19	11.0000	3.8500	4.0000
1507	927	9328	0	19	5.5200	2.7048	3.0000
545	927	4679	0	19	5.8000	2.0300	4.0000
135	927	4679	0	19	15.5600	6.3796	4.0000
951	927	4679	0	19	9.6500	3.2810	5.0000
62	927	4679	0	19	15.2800	7.1816	4.0000
25	927	4679	0	19	4.6500	1.4880	3.0000
768	927	6882	0	19	11.0400	4.6368	4.0000
418	927	824	0	19	15.8000	7.4260	5.0000
102	927	824	0	19	7.3500	3.1605	3.0000
711	927	3303	0	19	8.6700	3.2079	3.0000
1194	927	3303	0	19	11.2400	3.8216	4.0000
1304	927	3303	0	19	2.6800	0.8308	4.0000
1387	927	3303	0	19	13.9600	5.4444	4.0000
615	927	9038	0	19	4.0500	1.7820	3.0000
1457	927	9038	0	19	13.3600	6.1456	4.0000
455	927	7941	0	19	3.3600	1.2768	2.0000
1524	927	7941	0	19	3.7800	1.3986	3.0000
289	927	7941	0	19	2.7400	1.1782	2.0000
465	927	7941	0	19	8.8500	4.3365	3.0000
349	927	7941	0	19	7.0200	3.3696	3.0000
698	927	7941	0	19	6.9900	3.2853	3.0000
1208	927	7941	0	19	5.7400	2.7552	2.0000
835	927	9880	0	19	6.9800	3.2806	2.0000
772	927	9880	0	19	5.8200	2.6190	3.0000
230	927	9880	0	19	3.5700	1.6065	3.0000
1444	927	9880	0	19	3.5200	1.0912	2.0000
502	927	9880	0	19	6.3400	2.7262	2.0000
213	927	9880	0	19	2.2400	0.9408	4.0000
1494	927	9880	0	19	3.3600	1.4112	2.0000
352	927	9880	0	19	2.0100	0.9648	3.0000
589	927	6030	0	19	5.3000	2.0140	2.0000
779	927	6030	0	19	5.4300	2.3892	3.0000
1355	927	6030	0	19	1.8900	0.6993	3.0000
40	927	6030	0	19	2.9700	1.0692	3.0000
1282	927	6030	0	19	13.7600	4.9536	4.0000
673	927	6030	0	19	8.2200	3.4524	3.0000
726	927	1384	0	19	6.4200	1.9902	2.0000
343	927	1384	0	19	4.6000	2.0240	2.0000
1492	927	1384	0	19	3.0400	1.3072	2.0000
749	927	1384	0	19	5.3400	2.6166	2.0000
320	927	5558	0	19	6.5200	3.1296	2.0000
416	927	5558	0	19	9.9600	4.0836	3.0000
859	927	5558	0	19	5.2400	2.4104	4.0000
1502	927	5558	0	19	8.4300	2.6976	3.0000
1546	927	5558	0	19	1.8300	0.6405	3.0000
270	927	5558	0	19	6.7200	3.2928	3.0000
566	927	5558	0	19	3.5600	1.2104	2.0000
410	927	5558	0	19	2.5200	1.0080	2.0000
539	927	32	0	19	11.2200	5.0490	3.0000
157	927	32	0	19	8.8500	2.6550	3.0000
153	927	9905	0	19	8.1600	3.5088	3.0000
489	927	9905	0	19	7.2300	2.8197	3.0000
306	927	9905	0	19	15.8400	5.5440	4.0000
856	927	9905	0	19	9.5600	3.5372	4.0000
766	927	9905	0	19	1.8600	0.8556	3.0000
949	927	3226	0	19	5.0200	1.7570	2.0000
899	927	3226	0	19	7.6800	3.1488	4.0000
1049	927	3226	0	19	7.8600	3.6942	2.0000
186	927	3226	0	19	8.9200	3.5680	4.0000
390	927	3226	0	19	18.7000	7.2930	5.0000
337	927	4028	0	19	2.2500	0.6975	3.0000
1152	927	4028	0	19	5.2600	2.5774	2.0000
896	927	9492	0	19	8.0400	3.2964	3.0000
1446	927	9492	0	19	5.0400	1.6632	4.0000
942	927	9492	0	19	7.0200	2.2464	3.0000
67	927	9492	0	19	5.5800	2.1204	3.0000
1136	927	9492	0	19	14.4400	6.3536	4.0000
1458	927	9492	0	19	11.6000	5.1040	4.0000
1033	927	4192	0	19	9.5500	4.1065	5.0000
1010	927	4192	0	19	7.9500	2.7825	3.0000
114	927	155	0	19	3.6800	1.1776	4.0000
1383	927	155	0	19	7.7700	3.0303	3.0000
1106	927	155	0	19	6.0800	1.9456	4.0000
1522	927	155	0	19	4.5600	1.4136	4.0000
274	927	155	0	19	7.4800	2.6928	2.0000
1316	927	155	0	19	2.1300	1.0224	3.0000
567	927	2066	0	19	11.7500	3.9950	5.0000
850	927	2066	0	19	5.3200	2.2876	4.0000
1	927	2066	0	19	5.7000	1.8810	2.0000
1253	927	3616	0	19	5.1300	2.2059	3.0000
1469	927	3616	0	19	6.3900	1.9170	3.0000
820	927	3616	0	19	3.5000	1.1200	5.0000
65	927	3616	0	19	18.8000	6.5800	5.0000
1186	927	3616	0	19	5.0400	2.2680	3.0000
111	927	3616	0	19	10.4400	4.2804	3.0000
221	927	3616	0	19	14.6400	6.2952	4.0000
304	927	3616	0	19	7.5600	3.4776	4.0000
461	927	6335	0	19	5.4400	2.3936	2.0000
810	927	6335	0	19	1.1400	0.5244	2.0000
906	927	6335	0	19	1.8900	0.6615	3.0000
1349	927	6335	0	19	5.8000	1.7400	2.0000
1066	927	821	0	19	8.6700	3.8148	3.0000
1283	927	821	0	19	2.3700	1.1613	3.0000
634	927	821	0	19	7.5900	2.7324	3.0000
1023	927	821	0	19	4.9200	2.3616	3.0000
1000	927	821	0	19	8.0700	3.3894	3.0000
1482	927	821	0	19	1.8000	0.8460	3.0000
35	927	821	0	19	6.6300	2.1879	3.0000
475	927	954	0	19	7.8300	3.8367	3.0000
1157	927	954	0	19	10.0800	4.2336	3.0000
254	927	954	0	19	2.2400	0.9184	4.0000
991	927	954	0	19	13.0000	6.1100	4.0000
641	927	5496	0	19	11.9400	4.0596	3.0000
658	927	5496	0	19	5.3600	1.9832	2.0000
608	927	5496	0	19	1.3600	0.6392	2.0000
1061	927	2545	0	19	4.9800	1.5438	3.0000
518	927	2545	0	19	5.4400	2.1760	4.0000
589	927	2545	0	19	7.9500	2.8620	3.0000
1204	927	2545	0	19	6.4800	2.4624	3.0000
501	927	2545	0	19	4.3500	1.7835	3.0000
638	927	2545	0	19	12.6000	3.7800	4.0000
1054	927	2545	0	19	5.9200	2.7232	4.0000
951	927	2545	0	19	3.8600	1.8528	2.0000
1067	927	3723	0	19	6.9600	2.9232	4.0000
85	927	3723	0	19	4.0800	1.9584	3.0000
329	927	3723	0	19	5.2200	2.0880	3.0000
12	927	3723	0	19	4.6200	1.8018	3.0000
961	927	3723	0	19	3.9300	1.5720	3.0000
815	927	9561	0	19	2.7600	1.0212	3.0000
1231	927	9561	0	19	11.1300	4.0068	3.0000
1541	927	9561	0	19	5.9000	2.0060	2.0000
1025	927	9561	0	19	2.9000	1.3340	2.0000
1014	927	9561	0	19	2.3600	1.0620	4.0000
632	927	9561	0	19	1.6600	0.7304	2.0000
588	927	5254	0	19	6.1600	2.4024	4.0000
19	927	5254	0	19	9.5700	3.3495	3.0000
901	927	5254	0	19	8.9700	3.3189	3.0000
1371	927	5254	0	19	4.9400	1.9760	2.0000
788	927	5254	0	19	1.6500	0.8250	3.0000
977	927	5254	0	19	2.2800	1.0260	3.0000
1554	927	5254	0	19	7.6200	3.5814	3.0000
445	927	5465	0	19	6.9200	2.3528	2.0000
35	927	5465	0	19	8.8400	3.6244	4.0000
851	927	5465	0	19	10.0400	3.4136	4.0000
1520	927	5465	0	19	4.6200	1.4784	2.0000
339	927	5465	0	19	4.2000	1.3440	3.0000
765	927	1814	0	19	5.7600	2.1888	3.0000
609	927	1814	0	19	7.7700	3.6519	3.0000
1491	927	1814	0	19	10.3200	4.4376	4.0000
342	927	1577	0	19	4.5000	1.8000	3.0000
731	927	1577	0	19	11.4300	5.1435	3.0000
708	927	1577	0	19	14.7200	4.5632	4.0000
1191	927	1577	0	19	8.4000	3.6120	4.0000
1301	927	1577	0	19	2.8200	1.0434	3.0000
1421	927	8221	0	19	11.3600	3.6352	4.0000
999	927	8221	0	19	10.8400	3.9024	4.0000
1122	927	8221	0	19	2.2200	0.6882	3.0000
340	927	8221	0	19	1.2600	0.5922	2.0000
1128	927	8221	0	19	7.8300	3.9150	3.0000
1005	927	9798	0	19	5.4800	2.4660	2.0000
689	927	9798	0	19	5.2800	2.4816	3.0000
80	927	9798	0	19	7.2600	2.5410	2.0000
350	927	9798	0	19	6.5200	2.9340	4.0000
200	927	3592	0	19	5.3000	1.9610	2.0000
816	927	3592	0	19	6.8700	3.1602	3.0000
1105	927	345	0	19	5.5500	1.7760	3.0000
390	927	345	0	19	11.2200	3.9270	3.0000
978	927	345	0	19	4.8000	2.0640	3.0000
356	927	345	0	19	7.0800	2.7612	3.0000
1235	927	9856	0	19	4.1400	1.2420	3.0000
387	927	9856	0	19	9.6400	4.6272	4.0000
231	927	9856	0	19	10.6000	4.8760	4.0000
1113	927	9856	0	19	2.0100	0.9246	3.0000
1169	927	9856	0	19	11.9200	5.4832	4.0000
645	927	7024	0	19	9.9600	4.8804	3.0000
583	927	7024	0	19	4.8300	1.8354	3.0000
40	927	7024	0	19	2.9700	0.9801	3.0000
1255	927	7024	0	19	2.4800	0.7688	2.0000
313	927	7024	0	19	8.5500	2.8215	3.0000
23	927	7024	0	19	5.2500	2.2050	3.0000
1305	927	7024	0	19	1.7100	0.5472	3.0000
1146	927	4538	0	19	7.7100	3.7779	3.0000
297	927	4538	0	19	1.8000	0.6480	2.0000
1285	927	4538	0	19	3.7400	1.8326	2.0000
609	927	4538	0	19	7.7700	3.7296	3.0000
1079	927	4538	0	19	4.4200	1.4586	2.0000
1235	927	6393	0	19	4.1400	1.5732	3.0000
759	927	6393	0	19	5.6700	2.0979	3.0000
1302	927	6042	0	19	5.5500	2.7195	3.0000
559	927	6042	0	19	7.5600	3.3264	2.0000
498	927	10220	0	19	10.2000	4.1820	4.0000
1047	927	10220	0	19	9.6900	3.8760	3.0000
957	927	10220	0	19	11.8800	5.4648	4.0000
82	927	10220	0	19	8.1000	3.1590	3.0000
765	927	1384	0	19	5.7600	2.4768	3.0000
156	927	1384	0	19	1.6500	0.5775	3.0000
426	927	1384	0	19	1.8000	0.8820	3.0000
442	927	1384	0	19	4.4800	1.5232	2.0000
393	927	1384	0	19	2.2400	0.8960	2.0000
542	927	1384	0	19	3.0200	0.9664	2.0000
817	962	3408	0	19	6.7200	2.4864	4.0000
35	962	3408	0	19	8.8400	3.7128	4.0000
823	962	3408	0	19	6.8600	3.2242	2.0000
1160	962	3408	0	19	8.2800	2.7324	3.0000
570	962	2324	0	19	8.6400	3.8880	4.0000
1173	962	2324	0	19	4.6200	1.4322	2.0000
1335	962	2324	0	19	7.2300	3.1089	3.0000
21	962	2324	0	19	6.9900	2.5164	3.0000
1262	962	2324	0	19	3.0400	1.2464	4.0000
653	962	2324	0	19	11.1200	5.2264	4.0000
1120	962	87	0	19	5.1300	1.5903	3.0000
324	962	87	0	19	3.9400	1.9306	2.0000
328	962	87	0	19	5.0400	2.4192	4.0000
1143	962	87	0	19	5.2800	2.5872	3.0000
301	962	4399	0	19	1.5900	0.7473	3.0000
810	962	4399	0	19	1.1400	0.5244	2.0000
1253	962	4399	0	19	6.8400	3.2148	4.0000
1482	962	4399	0	19	2.4000	0.7920	4.0000
1526	962	4399	0	19	6.6000	2.9700	4.0000
251	962	4399	0	19	7.3200	3.2208	3.0000
960	962	4399	0	19	6.4500	2.7735	3.0000
804	962	4399	0	19	8.8400	4.3316	4.0000
1297	962	7166	0	19	4.9800	2.3406	3.0000
914	962	7166	0	19	9.8400	4.3296	4.0000
918	962	7166	0	19	8.9100	2.8512	3.0000
175	962	7166	0	19	7.7000	3.1570	2.0000
431	962	7166	0	19	2.8800	1.0656	3.0000
808	962	7166	0	19	5.5600	1.8904	4.0000
92	962	7166	0	19	1.6600	0.7304	2.0000
372	962	4720	0	19	15.9200	6.3680	4.0000
229	962	4720	0	19	6.6900	2.2077	3.0000
245	962	4720	0	19	4.4700	1.3857	3.0000
195	962	4720	0	19	3.5400	1.0974	2.0000
345	962	4720	0	19	4.2200	1.5614	2.0000
329	962	7039	0	19	6.9600	2.2968	4.0000
1504	962	7039	0	19	4.7700	2.3373	3.0000
1094	962	7039	0	19	7.5400	2.3374	2.0000
1238	962	2123	0	19	5.8800	1.7640	4.0000
335	962	2123	0	19	14.9600	7.1808	4.0000
1071	962	2123	0	19	7.9200	3.0888	3.0000
868	962	810	0	19	10.7400	3.3294	3.0000
697	962	810	0	19	3.9900	1.7556	3.0000
1014	962	2945	0	19	1.7700	0.7788	3.0000
991	962	2945	0	19	9.7500	4.7775	3.0000
1473	962	2945	0	19	9.4400	3.3040	4.0000
25	962	2945	0	19	4.6500	2.1855	3.0000
835	962	9835	0	19	10.4700	4.7115	3.0000
797	962	9835	0	19	6.5700	2.0367	3.0000
369	962	3964	0	19	6.9000	2.9670	3.0000
1051	962	3964	0	19	1.5600	0.5928	3.0000
148	962	3964	0	19	11.8500	4.7400	3.0000
882	962	7237	0	19	7.4700	2.8386	3.0000
1044	962	7237	0	19	2.5400	1.2446	2.0000
1215	962	5576	0	19	2.9200	1.1388	2.0000
46	962	5576	0	19	10.3200	4.9536	3.0000
482	962	2834	0	19	2.9200	0.9928	4.0000
1098	962	2834	0	19	5.5600	2.2240	4.0000
395	962	2834	0	19	6.6600	3.1302	3.0000
436	962	8964	0	19	7.6500	3.5190	5.0000
1212	962	8964	0	19	1.5900	0.7155	3.0000
442	962	8964	0	19	8.9600	3.3152	4.0000
779	962	8964	0	19	9.0500	3.9820	5.0000
596	962	8964	0	19	1.2800	0.5376	2.0000
1145	962	8964	0	19	6.2800	2.6376	4.0000
642	962	8964	0	19	6.6400	3.1872	4.0000
1324	962	8964	0	19	13.2400	5.2960	4.0000
1374	962	7954	0	19	8.6700	3.7281	3.0000
686	962	7954	0	19	7.2800	3.0576	4.0000
49	962	7954	0	19	6.7600	3.2448	2.0000
1545	962	7954	0	19	6.8700	2.4045	3.0000
1026	962	6588	0	19	8.5200	3.9192	4.0000
1388	962	6588	0	19	5.2500	1.8375	3.0000
1032	962	6588	0	19	1.6500	0.7425	3.0000
550	962	4406	0	19	4.8000	2.3520	2.0000
1259	962	4406	0	19	6.4200	2.4396	3.0000
1415	962	9198	0	19	15.2000	7.2960	4.0000
1365	962	9198	0	19	1.5900	0.7314	3.0000
1515	962	9198	0	19	2.2000	1.0120	2.0000
1066	962	9198	0	19	8.6700	3.7281	3.0000
855	962	9198	0	19	9.6400	3.4704	4.0000
1072	962	9198	0	19	7.8000	2.6520	4.0000
423	962	9198	0	19	2.9400	0.9996	2.0000
846	962	7872	0	19	3.4200	1.0602	2.0000
769	962	7872	0	19	1.7700	0.5310	3.0000
586	962	7872	0	19	2.8400	1.0224	2.0000
1135	962	7872	0	19	5.8800	2.8812	3.0000
1045	962	7872	0	19	11.1000	4.6620	3.0000
170	962	7872	0	19	12.8000	6.0160	4.0000
885	962	7966	0	19	5.5200	2.3736	4.0000
236	962	7966	0	19	3.6200	1.1222	2.0000
625	962	7966	0	19	4.8300	2.1252	3.0000
602	962	7966	0	19	4.2800	1.8404	2.0000
616	962	895	0	19	6.6500	2.1945	5.0000
1432	962	895	0	19	9.0000	2.8800	5.0000
543	962	895	0	19	4.9200	1.8696	3.0000
506	962	895	0	19	7.3600	3.2384	2.0000
1348	962	895	0	19	12.3500	4.5695	5.0000
793	962	895	0	19	11.4000	4.1040	4.0000
656	962	2785	0	19	7.7000	2.5410	2.0000
899	962	2785	0	19	7.6800	2.3040	4.0000
583	962	2785	0	19	6.4400	2.1252	4.0000
158	962	1227	0	19	3.1600	1.0112	2.0000
907	962	1227	0	19	6.8400	2.5992	2.0000
1362	962	1227	0	19	2.9800	1.3410	2.0000
720	962	8827	0	19	2.5800	0.7998	3.0000
1096	962	8827	0	19	5.1200	1.6896	2.0000
380	962	8827	0	19	3.6600	1.3176	3.0000
830	962	943	0	19	7.3500	2.4255	3.0000
1179	962	943	0	19	7.8900	3.1560	3.0000
131	962	943	0	19	7.2000	2.7360	3.0000
574	962	943	0	19	5.3400	2.0292	2.0000
803	962	943	0	19	7.0200	3.0888	2.0000
804	962	3280	0	19	6.6300	2.3205	3.0000
500	962	3280	0	19	7.9800	2.7930	3.0000
417	962	5641	0	19	5.4400	2.3936	2.0000
833	962	5641	0	19	7.1700	2.1510	3.0000
1143	962	5641	0	19	3.5200	1.5136	2.0000
627	962	5641	0	19	3.4000	1.4280	2.0000
357	962	542	0	19	3.6000	1.4400	2.0000
680	962	542	0	19	4.4100	1.5876	3.0000
857	962	542	0	19	4.4400	1.9980	2.0000
740	962	542	0	19	5.9100	2.0094	3.0000
1090	962	542	0	19	4.3000	2.1500	2.0000
913	962	7718	0	19	5.3400	1.8156	3.0000
896	962	6251	0	19	8.0400	2.5728	3.0000
208	962	6251	0	19	7.4100	2.8158	3.0000
430	962	2840	0	19	7.2000	2.5200	4.0000
47	962	2840	0	19	7.7100	2.3130	3.0000
1196	962	2840	0	19	5.8400	1.9856	2.0000
1436	962	6211	0	19	1.8400	0.6992	2.0000
534	962	6211	0	19	10.1400	3.5490	3.0000
1270	962	6211	0	19	8.0700	2.9859	3.0000
1447	962	6211	0	19	5.9200	2.7232	2.0000
937	962	2306	0	19	10.8300	3.6822	3.0000
887	962	2306	0	19	7.2000	2.9520	4.0000
1037	962	2306	0	19	1.1600	0.5452	2.0000
588	962	2306	0	19	6.1600	2.4640	4.0000
378	962	2306	0	19	3.3300	1.2987	3.0000
325	962	3408	0	19	4.5300	1.7214	3.0000
1140	962	3408	0	19	7.6800	3.3792	3.0000
252	962	3408	0	19	10.8400	3.9024	4.0000
215	962	3408	0	19	1.5800	0.7742	2.0000
1250	962	9294	0	19	4.3200	1.9440	2.0000
335	962	9294	0	19	7.4800	2.5432	2.0000
1523	962	9294	0	19	6.2400	3.0576	4.0000
248	962	9294	0	19	2.5800	1.1610	3.0000
957	962	9294	0	19	11.8800	5.8212	4.0000
1424	962	2219	0	19	11.7300	5.6304	3.0000
615	962	2219	0	19	5.4000	2.6460	4.0000
1304	962	4409	0	19	2.0100	0.7035	3.0000
149	962	4409	0	19	4.9800	1.5438	2.0000
532	962	1769	0	19	7.7400	2.8638	2.0000
1321	962	1769	0	19	7.4700	2.7639	3.0000
99	962	1769	0	19	9.4400	4.5312	4.0000
1474	962	1769	0	19	4.3000	1.5050	2.0000
466	962	1769	0	19	10.5200	3.4716	4.0000
1520	962	1769	0	19	4.6200	1.5246	2.0000
645	962	1769	0	19	13.2800	4.1168	4.0000
1312	962	6963	0	19	3.0600	1.4076	2.0000
1009	962	6963	0	19	11.8800	4.9896	4.0000
1092	962	6963	0	19	7.1400	3.1416	3.0000
842	962	6963	0	19	6.4000	2.1120	2.0000
33	962	6963	0	19	4.0800	1.9992	3.0000
1508	962	84	0	19	10.6200	3.8232	3.0000
1152	962	84	0	19	7.8900	3.6294	3.0000
1075	962	84	0	19	3.0800	1.4784	2.0000
892	962	84	0	19	5.4600	1.6380	2.0000
1441	962	84	0	19	5.2400	2.0436	4.0000
1352	962	84	0	19	5.3000	1.5900	2.0000
1072	962	1262	0	19	5.8500	2.8665	3.0000
1289	962	1262	0	19	2.4200	1.1858	2.0000
640	962	1262	0	19	7.7700	2.7195	3.0000
1443	962	1262	0	19	4.3400	2.0398	2.0000
1006	962	1262	0	19	6.4200	2.9532	3.0000
1489	962	1262	0	19	5.1900	2.3355	3.0000
41	962	1262	0	19	1.7800	0.5518	2.0000
384	962	5075	0	19	2.1600	1.0152	4.0000
1066	962	5075	0	19	8.6700	3.7281	3.0000
164	962	5075	0	19	11.8800	4.6332	4.0000
509	945	9304	0	19	7.6000	3.7240	4.0000
1085	945	9304	0	19	4.4800	1.9712	2.0000
914	945	9304	0	19	9.8400	3.2472	4.0000
598	945	9304	0	19	4.5600	1.9608	3.0000
1547	945	9304	0	19	7.1400	3.2130	3.0000
259	945	9304	0	19	5.7000	2.6790	3.0000
276	945	9304	0	19	11.5800	4.1688	3.0000
226	945	9304	0	19	2.2800	1.0488	3.0000
159	945	4379	0	19	5.1300	1.8981	3.0000
948	945	4379	0	19	5.9200	2.5456	2.0000
1284	945	4379	0	19	4.8600	1.7982	2.0000
1101	945	4379	0	19	7.8600	2.8296	3.0000
93	945	4379	0	19	2.8800	1.2096	3.0000
267	945	10185	0	19	3.3200	1.0956	4.0000
283	945	10185	0	19	8.1900	3.8493	3.0000
233	945	10185	0	19	7.3800	2.2878	3.0000
383	945	10185	0	19	5.5000	2.0350	2.0000
1078	945	10185	0	19	6.5600	2.8864	4.0000
1282	945	10185	0	19	6.8800	2.9584	2.0000
1498	945	10185	0	19	6.9000	2.9670	3.0000
849	945	10185	0	19	6.6000	2.2440	4.0000
179	945	9060	0	19	8.2500	2.5575	3.0000
862	945	9060	0	19	10.9200	4.9140	4.0000
373	945	9060	0	19	8.2800	3.6432	3.0000
695	945	9060	0	19	10.5600	5.1744	3.0000
443	945	8458	0	19	2.6600	1.1438	2.0000
459	945	8458	0	19	1.2800	0.4480	2.0000
409	945	8458	0	19	11.7300	3.9882	3.0000
559	945	8458	0	19	15.1200	5.1408	4.0000
343	945	9856	0	19	4.6000	1.9780	2.0000
759	945	9856	0	19	5.6700	2.7783	3.0000
1069	945	9856	0	19	1.1400	0.4788	2.0000
553	945	9856	0	19	3.8200	1.5662	2.0000
1060	945	943	0	19	8.6100	2.9274	3.0000
1382	945	943	0	19	3.3900	1.5594	3.0000
1	945	943	0	19	5.7000	2.5650	2.0000
1443	945	943	0	19	8.6800	3.9060	4.0000
234	945	943	0	19	5.4000	1.6740	2.0000
744	945	943	0	19	11.7300	5.0439	3.0000
773	945	943	0	19	2.1300	0.8946	3.0000
1416	945	943	0	19	11.1200	4.5592	4.0000
933	945	6239	0	19	10.1400	3.8532	3.0000
1349	945	6239	0	19	8.7000	3.3060	3.0000
101	945	6239	0	19	2.8800	1.2672	4.0000
1143	945	6239	0	19	3.5200	1.6544	2.0000
1133	945	6239	0	19	6.1600	2.8336	4.0000
750	945	6239	0	19	3.9000	1.7940	2.0000
293	945	2945	0	19	6.4000	2.6240	4.0000
137	945	2945	0	19	11.1000	3.7740	3.0000
1019	945	2945	0	19	11.2200	3.7026	3.0000
1489	945	2945	0	19	6.9200	2.6296	4.0000
493	945	2945	0	19	5.2800	2.3760	2.0000
1096	945	2945	0	19	7.6800	2.9184	3.0000
114	945	2945	0	19	3.6800	1.3616	4.0000
1501	945	2945	0	19	7.5600	3.1752	3.0000
886	945	5227	0	19	9.3300	3.5454	3.0000
993	945	1712	0	19	11.8500	5.9250	3.0000
810	945	1712	0	19	1.1400	0.5130	2.0000
1359	945	1712	0	19	3.7200	1.5252	3.0000
1270	945	1712	0	19	5.3800	2.3672	2.0000
533	945	8817	0	19	12.1000	5.8080	5.0000
217	945	8817	0	19	2.7200	1.1968	4.0000
827	945	10202	0	19	2.8500	0.9405	3.0000
1309	945	10202	0	19	13.8400	6.2280	4.0000
1420	945	10202	0	19	5.1900	2.3355	3.0000
1503	945	10202	0	19	11.7600	3.6456	4.0000
1253	945	10202	0	19	3.4200	1.2996	2.0000
1240	945	8909	0	19	6.7800	2.5086	3.0000
458	945	8909	0	19	3.0000	1.0800	2.0000
1246	945	8909	0	19	4.6200	1.6632	3.0000
25	945	8909	0	19	4.6500	2.1855	3.0000
115	945	1620	0	19	1.3000	0.4030	2.0000
304	945	1620	0	19	5.6700	2.7783	3.0000
880	945	1620	0	19	10.9500	5.2560	3.0000
1124	945	1620	0	19	1.6200	0.7776	2.0000
853	945	791	0	19	7.7600	3.6472	2.0000
791	945	791	0	19	8.6000	4.0420	4.0000
248	945	791	0	19	2.5800	1.2126	3.0000
1463	945	791	0	19	3.9600	1.3068	2.0000
520	945	791	0	19	5.6000	2.5200	2.0000
231	945	791	0	19	10.6000	4.6640	4.0000
1513	945	791	0	19	3.8000	1.6340	2.0000
371	945	791	0	19	2.6400	1.2936	4.0000
705	945	4379	0	19	1.7600	0.5984	2.0000
894	945	4379	0	19	1.7100	0.6156	3.0000
1470	945	4379	0	19	4.8200	1.8798	2.0000
156	945	4379	0	19	1.6500	0.8085	3.0000
1397	945	4379	0	19	4.2900	1.8876	3.0000
788	945	4379	0	19	1.6500	0.6270	3.0000
644	945	4379	0	19	2.6100	1.0701	3.0000
1134	945	5576	0	19	5.4600	1.6926	3.0000
4	945	5576	0	19	10.9200	3.7128	3.0000
1007	945	5576	0	19	6.8100	2.9283	3.0000
1529	945	5576	0	19	13.0800	4.3164	4.0000
1167	945	6117	0	19	7.0500	3.1020	3.0000
1463	945	6117	0	19	3.9600	1.4256	2.0000
1306	945	6117	0	19	4.9400	2.4206	2.0000
630	945	6117	0	19	11.2000	5.3760	4.0000
1100	945	6117	0	19	1.4400	0.4896	2.0000
1354	945	3729	0	19	2.9600	1.2728	2.0000
871	945	858	0	19	7.6200	2.9718	3.0000
1181	945	858	0	19	5.3100	1.5930	3.0000
251	945	858	0	19	4.8800	2.0984	2.0000
422	945	7454	0	19	14.6800	6.3124	4.0000
971	945	7454	0	19	8.5500	4.1040	3.0000
881	945	7454	0	19	5.4300	1.8462	3.0000
6	945	7454	0	19	3.4500	1.6215	3.0000
1387	945	3723	0	19	13.9600	6.2820	4.0000
778	945	3723	0	19	8.1600	2.6112	3.0000
1018	945	7145	0	19	1.8600	0.6510	2.0000
1128	945	7145	0	19	10.4400	3.2364	4.0000
1211	945	7145	0	19	15.1600	7.1252	4.0000
448	945	6117	0	19	4.6200	1.4322	3.0000
452	945	6117	0	19	12.4000	3.7200	5.0000
1268	945	6117	0	19	3.9000	1.1700	3.0000
1524	945	6117	0	19	2.5200	1.0584	2.0000
342	945	6117	0	19	3.0000	1.0500	2.0000
1184	945	6117	0	19	8.5200	2.8968	3.0000
215	945	6117	0	19	3.1600	1.2324	4.0000
1224	945	7285	0	19	4.9600	1.5376	4.0000
1241	945	7285	0	19	11.9200	4.0528	4.0000
1191	945	7285	0	19	4.2000	2.0580	2.0000
1341	945	7285	0	19	13.8000	5.1060	4.0000
988	945	7285	0	19	10.8300	4.3320	3.0000
1192	945	7285	0	19	2.9400	1.4112	3.0000
1408	945	7285	0	19	7.9500	3.4980	3.0000
1124	945	4509	0	19	2.4300	1.0935	3.0000
768	945	4509	0	19	8.2800	2.8152	3.0000
691	945	4509	0	19	11.4000	3.4200	4.0000
508	945	4509	0	19	11.3700	5.3439	3.0000
1384	945	4128	0	19	10.2800	4.1120	4.0000
402	945	4128	0	19	3.3900	1.4238	3.0000
646	945	4128	0	19	5.1200	2.3040	4.0000
329	945	4128	0	19	5.2200	1.8270	3.0000
1278	945	4128	0	19	11.2800	3.4968	4.0000
1134	945	4128	0	19	7.2800	2.4752	4.0000
949	945	7471	0	19	10.0400	3.2128	4.0000
539	945	7471	0	19	14.9600	4.6376	4.0000
1354	945	7471	0	19	4.4400	1.6428	3.0000
466	945	7471	0	19	7.8900	3.3927	3.0000
843	945	7471	0	19	5.8800	2.4108	2.0000
1271	945	7471	0	19	10.5000	4.2000	3.0000
716	945	7471	0	19	5.4300	2.2263	3.0000
167	945	3685	0	19	1.8000	0.5760	3.0000
183	945	3685	0	19	7.2300	3.2535	3.0000
133	945	3685	0	19	2.8000	0.8680	4.0000
283	945	3685	0	19	5.4600	2.0202	2.0000
1392	945	3685	0	19	3.3200	1.6600	4.0000
1182	945	3685	0	19	4.2000	1.8060	3.0000
1398	945	3685	0	19	9.4500	4.5360	3.0000
749	945	3685	0	19	10.6800	3.6312	4.0000
590	945	8895	0	19	5.7900	1.7949	3.0000
1272	945	8895	0	19	7.4400	3.1992	3.0000
370	945	8895	0	19	2.7600	1.2144	3.0000
1106	945	8895	0	19	6.0800	2.9792	4.0000
854	945	7600	0	19	3.2000	1.5360	2.0000
870	945	7600	0	19	3.9400	1.6154	2.0000
820	945	7600	0	19	2.1000	0.7140	3.0000
970	945	7600	0	19	9.3300	3.6387	3.0000
754	945	6200	0	19	5.1400	2.2102	2.0000
1170	945	6200	0	19	7.9500	3.1800	3.0000
1066	945	6200	0	19	11.5600	4.3928	4.0000
550	945	6200	0	19	4.8000	1.8240	2.0000
377	945	1719	0	19	4.2000	1.6800	2.0000
700	945	1719	0	19	5.3600	2.2512	2.0000
876	945	1719	0	19	3.4200	1.5390	2.0000
760	945	1719	0	19	5.6100	1.9074	3.0000
1109	945	1719	0	19	1.1000	0.3300	2.0000
933	945	4343	0	19	6.7600	2.1632	2.0000
178	945	4343	0	19	3.9900	1.7556	3.0000
155	945	4343	0	19	11.4300	4.2291	3.0000
976	945	6005	0	19	4.6800	2.2932	4.0000
460	945	6005	0	19	4.8300	2.3667	3.0000
450	945	6005	0	19	10.1100	3.5385	3.0000
67	945	6005	0	19	3.7200	1.8228	2.0000
1467	945	4052	0	19	11.6400	5.1216	3.0000
1350	945	4052	0	19	3.6800	1.2144	4.0000
141	945	4052	0	19	11.7900	4.9518	3.0000
651	945	4052	0	19	3.2000	1.2160	4.0000
680	945	4052	0	19	4.4100	1.7640	3.0000
1323	945	4052	0	19	11.7600	5.0568	4.0000
1367	945	4052	0	19	14.2800	4.5696	4.0000
791	945	2300	0	19	6.4500	2.1285	3.0000
1406	945	2300	0	19	1.1200	0.4816	2.0000
1117	945	2300	0	19	10.9200	4.1496	3.0000
840	945	2300	0	19	5.4800	2.1920	4.0000
1256	945	2300	0	19	3.6600	1.6470	3.0000
8	945	2300	0	19	5.1800	2.0202	2.0000
355	945	4929	0	19	2.4300	0.9234	3.0000
399	945	4929	0	19	3.4800	1.7400	4.0000
682	945	4929	0	19	1.8300	0.7869	3.0000
977	945	4929	0	19	2.2800	0.9576	3.0000
821	945	4929	0	19	5.7300	2.6931	3.0000
145	945	4929	0	19	6.8100	2.3154	3.0000
615	945	4929	0	19	4.0500	1.9035	3.0000
598	945	1866	0	19	6.0800	1.8848	4.0000
1227	945	1866	0	19	5.6200	2.4166	2.0000
557	945	8743	0	19	5.4400	2.4480	4.0000
1333	945	8743	0	19	2.7900	1.3950	3.0000
564	945	8743	0	19	1.9800	0.8910	3.0000
178	945	7166	0	19	3.9900	1.9152	3.0000
888	945	7166	0	19	3.5200	1.3728	4.0000
731	945	7166	0	19	11.4300	4.6863	3.0000
55	945	7166	0	19	14.0000	6.8600	4.0000
112	945	7166	0	19	3.3900	1.3221	3.0000
1087	945	7166	0	19	6.6400	2.2576	4.0000
132	945	7166	0	19	5.7600	1.7856	3.0000
295	945	7166	0	19	9.3600	3.7440	3.0000
638	945	632	0	19	9.4500	4.2525	3.0000
1480	945	632	0	19	5.7600	2.7072	4.0000
575	945	6165	0	19	5.6200	2.7538	2.0000
86	945	6165	0	19	5.9400	1.9008	2.0000
408	945	6165	0	19	8.8000	3.5200	4.0000
585	945	6165	0	19	4.3600	1.3080	2.0000
469	945	6165	0	19	5.1600	1.6512	4.0000
818	945	6165	0	19	5.4000	1.8360	4.0000
1328	945	6165	0	19	6.7800	2.5764	3.0000
213	945	6165	0	19	2.2400	0.7392	4.0000
1387	944	10137	0	19	10.4700	5.0256	3.0000
1111	944	10137	0	19	2.3400	0.8658	3.0000
792	944	375	0	19	6.3900	3.0672	3.0000
170	944	375	0	19	9.6000	4.0320	3.0000
1470	944	5151	0	19	9.6400	4.1452	4.0000
89	944	5151	0	19	4.7700	2.1465	3.0000
1531	944	5151	0	19	1.0200	0.3468	2.0000
322	944	5151	0	19	11.9200	5.2448	4.0000
832	944	5151	0	19	9.7200	3.8880	3.0000
861	944	5151	0	19	7.3500	3.1605	3.0000
938	944	2643	0	19	4.8300	2.0769	3.0000
129	944	2643	0	19	4.6500	2.1390	3.0000
998	944	2643	0	19	3.7500	1.3125	3.0000
362	944	2643	0	19	11.9100	5.2404	3.0000
1443	944	2643	0	19	6.5100	3.0597	3.0000
1314	944	2643	0	19	1.9200	0.9600	3.0000
502	944	3456	0	19	12.6800	5.4524	4.0000
679	944	3456	0	19	5.9600	2.0860	4.0000
563	944	3456	0	19	5.0400	2.4192	3.0000
912	944	3456	0	19	5.2600	1.7358	2.0000
1008	944	3456	0	19	3.5600	1.3884	4.0000
1451	944	3456	0	19	4.8600	1.5552	3.0000
536	944	3456	0	19	5.4600	2.4570	3.0000
1490	944	2833	0	19	2.8000	1.1200	2.0000
3	944	2833	0	19	2.4900	1.0707	3.0000
619	944	2833	0	19	9.0000	3.0600	4.0000
1392	944	3974	0	19	2.4900	0.7719	3.0000
1515	944	3974	0	19	3.3000	1.1550	3.0000
836	944	1408	0	19	4.7200	1.5104	4.0000
1185	944	1408	0	19	5.4000	2.3760	4.0000
137	944	1408	0	19	18.5000	6.8450	5.0000
580	944	1408	0	19	12.0500	5.0610	5.0000
1223	944	1408	0	19	1.1800	0.5664	2.0000
713	944	6296	0	19	10.3800	3.5292	3.0000
823	944	6296	0	19	10.2900	4.0131	3.0000
740	944	5242	0	19	3.9400	1.6548	2.0000
1156	944	5242	0	19	5.4600	2.6754	3.0000
1052	944	5242	0	19	2.8000	1.3160	2.0000
536	944	5242	0	19	5.4600	2.5116	3.0000
946	944	10071	0	19	8.5500	2.6505	3.0000
1269	944	10071	0	19	15.8800	5.3992	4.0000
1445	944	10071	0	19	2.9600	1.2728	4.0000
649	944	10071	0	19	5.1000	1.6830	2.0000
999	944	10071	0	19	8.1300	2.7642	3.0000
1508	944	10071	0	19	7.0800	2.6196	2.0000
393	944	10071	0	19	2.2400	0.8960	2.0000
976	944	7973	0	19	3.5100	1.1934	3.0000
433	944	7973	0	19	6.9600	2.9928	4.0000
90	944	7973	0	19	3.0800	1.1704	4.0000
705	944	7973	0	19	2.6400	0.9240	3.0000
416	944	7973	0	19	6.6400	2.4568	2.0000
140	944	7973	0	19	9.1000	4.2770	5.0000
540	944	204	0	19	2.0400	1.0200	4.0000
1002	944	5156	0	19	8.2800	2.8152	3.0000
1472	944	5156	0	19	8.8000	3.6080	4.0000
497	944	2651	0	19	5.6100	2.3001	3.0000
287	944	2651	0	19	6.2400	1.9968	4.0000
503	944	2651	0	19	5.5800	2.6784	3.0000
1412	944	2651	0	19	7.3200	3.6600	4.0000
657	944	2651	0	19	6.3600	2.0988	3.0000
538	944	9609	0	19	2.7900	1.0602	3.0000
966	944	9609	0	19	9.9600	3.9840	4.0000
377	944	7471	0	19	4.2000	1.5540	2.0000
1033	944	7471	0	19	3.8200	1.3752	2.0000
211	944	7471	0	19	5.4400	2.0128	2.0000
388	944	7471	0	19	9.4000	4.5120	4.0000
271	944	7471	0	19	9.4800	3.8868	4.0000
621	944	7471	0	19	4.1700	1.7514	3.0000
717	944	7471	0	19	11.7600	5.5272	3.0000
757	944	4679	0	19	5.8800	2.1756	4.0000
281	944	4679	0	19	13.1500	5.3915	5.0000
1296	944	4679	0	19	5.0200	2.5100	2.0000
1367	944	4679	0	19	17.8500	8.2110	5.0000
425	944	4679	0	19	5.1200	2.4576	4.0000
967	944	4895	0	19	1.2200	0.4880	2.0000
65	944	4895	0	19	11.2800	4.0608	3.0000
1300	944	9919	0	19	2.9000	1.0150	2.0000
624	944	9919	0	19	9.8400	3.1488	4.0000
681	944	9919	0	19	4.6000	2.0700	2.0000
98	944	9919	0	19	7.3200	2.4888	4.0000
701	944	9919	0	19	1.5000	0.6600	2.0000
864	944	9919	0	19	4.8900	2.2494	3.0000
1107	944	9919	0	19	10.8000	5.1840	4.0000
791	944	9919	0	19	6.4500	2.0640	3.0000
400	944	4785	0	19	4.2900	1.5015	3.0000
1336	944	4785	0	19	6.7800	2.2374	2.0000
500	944	4785	0	19	7.9800	2.6334	3.0000
1037	944	4785	0	19	1.7400	0.7656	3.0000
255	944	4785	0	19	1.9200	0.5952	3.0000
1043	944	4785	0	19	4.7100	2.3550	3.0000
1380	944	4785	0	19	18.1000	9.0500	5.0000
35	944	6293	0	19	6.6300	2.6520	3.0000
531	944	6293	0	19	1.8000	0.6300	3.0000
1333	944	6293	0	19	2.7900	1.0323	3.0000
1311	944	6293	0	19	9.6600	4.4436	3.0000
235	944	6293	0	19	10.6500	3.7275	3.0000
1490	944	6293	0	19	4.2000	1.3020	3.0000
15	944	6293	0	19	6.8700	3.2976	3.0000
957	944	4264	0	19	11.8800	5.3460	4.0000
468	944	4264	0	19	5.2200	2.1402	3.0000
1290	944	5083	0	19	6.4200	2.9532	2.0000
614	944	5083	0	19	11.3400	4.0824	3.0000
558	944	10125	0	19	2.4000	1.1760	3.0000
205	944	10125	0	19	5.4200	1.8970	2.0000
1553	944	10125	0	19	5.5800	2.2878	3.0000
1004	944	8875	0	19	8.6100	3.2718	3.0000
715	944	8875	0	19	4.6500	2.1855	3.0000
438	944	8875	0	19	3.8600	1.4282	2.0000
1021	944	8565	0	19	3.6600	1.5006	3.0000
665	944	8565	0	19	4.7100	2.3550	3.0000
328	944	2394	0	19	3.7800	1.3608	3.0000
771	944	2394	0	19	3.3600	1.3104	3.0000
129	944	3261	0	19	6.2000	2.6660	4.0000
1370	944	3261	0	19	7.1400	2.8560	3.0000
519	944	10281	0	19	15.2800	5.8064	4.0000
1001	944	10281	0	19	12.6000	5.4180	5.0000
1112	944	10281	0	19	14.3200	7.0168	4.0000
1228	944	2400	0	19	6.5700	2.9565	3.0000
845	944	2400	0	19	4.2600	1.7466	3.0000
436	944	2400	0	19	6.1200	2.9988	4.0000
1251	944	2400	0	19	10.7400	3.4368	3.0000
363	944	2400	0	19	5.4600	2.5662	3.0000
359	944	8939	0	19	3.9600	1.3464	3.0000
475	944	2527	0	19	10.4400	3.2364	4.0000
719	944	2527	0	19	7.3500	3.2340	3.0000
355	944	494	0	19	2.4300	0.9720	3.0000
332	944	494	0	19	6.6300	3.0498	3.0000
815	944	494	0	19	2.7600	0.9108	3.0000
925	944	494	0	19	3.0400	0.9728	4.0000
1008	944	494	0	19	2.6700	0.8277	3.0000
759	944	494	0	19	5.6700	2.4381	3.0000
1507	944	494	0	19	7.3600	3.6800	4.0000
405	944	494	0	19	14.7600	7.0848	4.0000
1175	944	4343	0	19	5.1900	1.7127	3.0000
1404	944	4343	0	19	8.1300	3.0894	3.0000
1447	944	4343	0	19	11.8400	5.3280	4.0000
269	944	4343	0	19	11.3600	4.8848	4.0000
945	944	8733	0	19	9.1200	3.8304	4.0000
922	944	8733	0	19	7.7700	2.6418	3.0000
26	944	5312	0	19	3.5200	1.4432	4.0000
1295	944	5312	0	19	3.7000	1.1100	2.0000
1018	944	5312	0	19	2.7900	1.2834	3.0000
1434	944	5312	0	19	3.7200	1.5996	4.0000
186	944	5312	0	19	6.6900	2.0739	3.0000
560	944	2851	0	19	3.6000	1.0800	3.0000
909	944	2851	0	19	4.6500	1.5345	3.0000
1419	944	2851	0	19	3.3200	1.3944	4.0000
1448	944	2851	0	19	7.8800	2.4428	2.0000
1165	944	7227	0	19	8.4600	2.5380	3.0000
1381	944	7227	0	19	6.5100	3.2550	3.0000
732	944	7227	0	19	1.8200	0.6552	2.0000
1535	944	7227	0	19	5.8400	2.8032	2.0000
1098	944	7227	0	19	5.5600	2.6132	4.0000
23	944	7227	0	19	5.2500	2.4675	3.0000
133	944	7227	0	19	2.8000	0.9240	4.0000
476	944	969	0	19	14.5600	7.1344	4.0000
1159	944	969	0	19	15.1200	7.4088	4.0000
256	944	969	0	19	7.9500	3.8160	3.0000
992	944	969	0	19	5.3700	2.5776	3.0000
740	944	451	0	19	3.9400	1.3790	2.0000
757	944	451	0	19	2.9400	1.1172	2.0000
707	944	451	0	19	5.6100	2.6367	3.0000
1062	944	2721	0	19	7.1400	2.9988	3.0000
520	944	2721	0	19	11.2000	3.4720	4.0000
590	944	2721	0	19	5.7900	2.7213	3.0000
1206	944	2721	0	19	10.2900	5.0421	3.0000
503	944	2721	0	19	5.5800	1.7856	3.0000
640	944	2721	0	19	5.1800	2.1756	2.0000
1056	944	2721	0	19	8.7900	3.2523	3.0000
1366	944	2721	0	19	11.0400	4.3056	4.0000
803	944	2282	0	19	14.0400	5.1948	4.0000
965	944	2282	0	19	4.5900	2.2032	3.0000
1136	944	794	0	19	10.8300	4.1154	3.0000
1525	944	794	0	19	11.7900	5.5413	3.0000
15	960	1784	0	19	6.8700	2.6106	3.0000
631	960	1784	0	19	2.3400	0.7722	3.0000
1486	960	1784	0	19	7.1200	3.5600	4.0000
65	960	1784	0	19	7.5200	2.4064	2.0000
481	960	1784	0	19	5.7000	2.3370	2.0000
377	960	1784	0	19	6.3000	2.2680	3.0000
1419	960	1784	0	19	2.4900	0.8217	3.0000
265	960	1784	0	19	14.4400	5.0540	4.0000
1410	960	9128	0	19	3.4400	1.2040	2.0000
1094	960	9128	0	19	7.5400	2.8652	2.0000
485	960	9128	0	19	4.3800	1.8396	2.0000
341	960	9128	0	19	11.0800	4.0996	4.0000
358	960	9128	0	19	11.2500	3.8250	3.0000
308	960	9128	0	19	6.5400	2.4198	3.0000
975	960	97	0	19	15.0400	6.1664	4.0000
1231	960	97	0	19	11.1300	4.1181	3.0000
854	960	2163	0	19	6.4000	3.1360	4.0000
765	960	2163	0	19	3.8400	1.4976	2.0000
82	960	5577	0	19	5.4000	2.3760	2.0000
792	960	5577	0	19	8.5200	3.6636	4.0000
222	960	5577	0	19	7.9000	3.8710	2.0000
1104	960	5577	0	19	7.3500	3.0870	3.0000
16	960	5577	0	19	11.4900	4.5960	3.0000
991	960	5577	0	19	13.0000	5.3300	4.0000
1181	960	5577	0	19	7.0800	3.3276	4.0000
1128	960	6732	0	19	7.8300	2.9754	3.0000
745	960	6732	0	19	3.4000	1.4960	4.0000
336	960	6732	0	19	4.6000	1.6560	4.0000
1151	960	6732	0	19	1.2400	0.4340	2.0000
263	960	6732	0	19	15.2000	5.1680	4.0000
639	960	6732	0	19	9.8400	3.9360	3.0000
1168	960	9093	0	19	15.2800	7.6400	4.0000
213	960	9093	0	19	1.6800	0.7224	3.0000
789	960	9093	0	19	10.8600	4.5612	3.0000
619	960	9093	0	19	6.7500	3.1725	3.0000
762	960	4937	0	19	11.1000	5.4390	3.0000
1164	960	4937	0	19	5.1300	1.6416	3.0000
621	960	4937	0	19	2.7800	1.1398	2.0000
692	960	4937	0	19	4.6500	1.7205	3.0000
1308	960	4937	0	19	7.7400	3.0186	3.0000
292	960	1732	0	19	5.4300	2.5521	3.0000
948	960	1732	0	19	8.8800	4.3512	3.0000
126	960	1732	0	19	4.8300	1.5456	3.0000
1447	960	1732	0	19	8.8800	4.1736	3.0000
1330	960	1732	0	19	5.3200	2.0216	4.0000
122	960	1732	0	19	5.9700	2.3880	3.0000
1318	960	8715	0	19	3.7200	1.2648	4.0000
1401	960	8715	0	19	4.7700	1.4787	3.0000
1151	960	8715	0	19	1.8600	0.7254	3.0000
342	960	8715	0	19	3.0000	1.4700	2.0000
895	960	8715	0	19	1.9500	0.8775	3.0000
672	960	8715	0	19	13.3600	6.2792	4.0000
469	960	8588	0	19	2.5800	0.9804	2.0000
1538	960	8588	0	19	10.2000	3.8760	3.0000
302	960	8588	0	19	6.9000	2.9670	2.0000
479	960	8588	0	19	6.4500	3.2250	3.0000
363	960	8588	0	19	5.4600	2.6208	3.0000
712	960	8588	0	19	11.6100	5.5728	3.0000
1222	960	8588	0	19	4.9000	2.3520	2.0000
849	960	518	0	19	3.3000	1.5510	2.0000
786	960	518	0	19	2.9100	1.3386	3.0000
243	960	518	0	19	6.3300	2.8485	3.0000
1458	960	518	0	19	5.8000	1.7980	2.0000
516	960	518	0	19	3.7000	1.6280	2.0000
227	960	518	0	19	7.9200	3.3264	4.0000
1508	960	518	0	19	7.0800	2.9736	2.0000
366	960	518	0	19	7.0800	3.3984	3.0000
603	960	7000	0	19	2.4600	0.9840	2.0000
792	960	7000	0	19	4.2600	1.9596	2.0000
1369	960	7000	0	19	6.7600	2.5688	2.0000
54	960	7000	0	19	8.7900	3.8676	3.0000
1296	960	7000	0	19	7.5300	3.3132	3.0000
686	960	7000	0	19	7.2800	2.1840	4.0000
1344	960	144	0	19	6.0800	2.5536	4.0000
961	960	144	0	19	5.2400	2.3056	4.0000
552	960	144	0	19	1.1000	0.5170	2.0000
1367	960	144	0	19	7.1400	2.9988	2.0000
479	960	144	0	19	8.6000	3.2680	4.0000
855	960	144	0	19	12.0500	4.2175	5.0000
1284	960	144	0	19	9.7200	4.1796	4.0000
1467	960	5290	0	19	11.6400	5.4708	3.0000
179	960	5290	0	19	11.0000	5.0600	4.0000
196	960	5290	0	19	4.9400	1.5314	2.0000
1075	960	6211	0	19	6.1600	2.1560	4.0000
599	960	6211	0	19	6.9600	3.0624	3.0000
56	960	6211	0	19	2.1300	0.7242	3.0000
127	960	6211	0	19	5.2200	2.6100	3.0000
742	960	6211	0	19	4.9400	1.8772	2.0000
39	960	6211	0	19	9.3300	3.8253	3.0000
177	960	6211	0	19	4.9800	1.8426	3.0000
1065	960	5108	0	19	7.5200	3.6096	4.0000
216	960	5108	0	19	10.8000	4.3200	3.0000
60	960	5108	0	19	7.9800	2.7132	3.0000
942	960	5108	0	19	7.0200	2.3166	3.0000
998	960	5108	0	19	5.0000	1.9500	4.0000
107	960	1881	0	19	5.4300	2.0634	3.0000
1189	960	1881	0	19	3.0400	1.1248	4.0000
174	960	3730	0	19	5.1300	2.5137	3.0000
989	960	3730	0	19	1.6800	0.7896	2.0000
733	960	8212	0	19	7.8000	2.4960	4.0000
1282	960	8212	0	19	13.7600	6.6048	4.0000
779	960	8212	0	19	5.4300	1.6833	3.0000
1462	960	8212	0	19	2.9200	0.9928	4.0000
973	960	8212	0	19	4.0200	1.7286	3.0000
1159	960	10137	0	19	15.1200	6.6528	4.0000
710	960	10137	0	19	3.5700	1.2138	3.0000
914	960	10137	0	19	9.8400	4.8216	4.0000
1130	960	10137	0	19	6.2000	1.9220	4.0000
67	960	10137	0	19	5.5800	2.2320	3.0000
870	960	10137	0	19	3.9400	1.9306	2.0000
627	960	4785	0	19	3.4000	1.2240	2.0000
1163	960	4785	0	19	2.4600	0.9348	3.0000
1525	960	4785	0	19	15.7200	6.1308	4.0000
1170	960	4785	0	19	10.6000	4.4520	4.0000
1093	960	4785	0	19	5.6200	1.7422	2.0000
910	960	4785	0	19	7.3600	3.0176	4.0000
1459	960	4785	0	19	4.2900	1.5873	3.0000
1369	960	4785	0	19	10.1400	3.9546	3.0000
673	960	5659	0	19	8.2200	3.5346	3.0000
1422	960	5659	0	19	8.9200	3.7464	4.0000
733	960	5659	0	19	3.9000	1.6770	2.0000
97	960	5659	0	19	1.7700	0.6018	3.0000
1179	960	5659	0	19	5.2600	2.4722	2.0000
723	960	5641	0	19	1.0200	0.3876	2.0000
1272	960	5641	0	19	7.4400	2.5296	3.0000
1183	960	5641	0	19	4.6200	1.4322	3.0000
307	960	5641	0	19	4.4400	1.7316	3.0000
962	960	5641	0	19	5.6100	2.7489	3.0000
5	960	3842	0	19	8.7600	4.0296	4.0000
1113	960	3842	0	19	2.0100	0.6633	3.0000
903	960	3842	0	19	7.5600	3.4776	3.0000
1120	960	3842	0	19	3.4200	1.5390	2.0000
471	960	3842	0	19	2.4900	0.7470	3.0000
860	960	3842	0	19	7.0200	2.9484	3.0000
837	960	3842	0	19	6.4800	2.2680	4.0000
1410	960	1623	0	19	5.1600	1.5996	3.0000
474	960	4929	0	19	7.0400	3.4496	2.0000
824	960	4929	0	19	4.2200	1.3504	2.0000
1333	960	4929	0	19	3.7200	1.4880	4.0000
218	960	4929	0	19	6.8800	2.4768	2.0000
1493	960	9649	0	19	11.8800	5.8212	3.0000
152	960	9649	0	19	8.6700	2.9478	3.0000
1061	960	9649	0	19	3.3200	1.3280	2.0000
1450	960	9649	0	19	5.5400	2.6038	2.0000
1427	960	9649	0	19	9.8100	4.5126	3.0000
351	960	9649	0	19	8.2800	3.8916	3.0000
461	960	9649	0	19	8.1600	3.1008	3.0000
488	960	8723	0	19	7.7700	3.1080	3.0000
1170	960	8723	0	19	10.6000	3.9220	4.0000
681	960	8723	0	19	9.2000	3.5880	4.0000
1004	960	8723	0	19	8.6100	4.1328	3.0000
1181	960	8723	0	19	3.5400	1.3452	2.0000
525	960	1027	0	19	5.7000	2.3940	2.0000
742	960	1027	0	19	4.9400	2.2724	2.0000
1391	960	5055	0	19	3.4800	1.6008	3.0000
848	960	5055	0	19	9.0400	3.1640	4.0000
505	960	5055	0	19	8.3500	2.5885	5.0000
1120	960	5055	0	19	3.4200	1.6416	2.0000
831	960	5055	0	19	4.7400	1.7064	3.0000
555	960	5055	0	19	14.4000	6.6240	5.0000
971	960	5055	0	19	8.5500	3.5055	3.0000
1280	960	5055	0	19	6.8500	2.6715	5.0000
814	960	8857	0	19	3.4600	1.2802	2.0000
1391	960	8857	0	19	2.3200	0.7656	2.0000
76	960	8857	0	19	5.0700	1.8252	3.0000
1318	960	8857	0	19	1.8600	0.8370	2.0000
887	960	8723	0	19	3.6000	1.2240	2.0000
758	960	8723	0	19	9.5700	3.0624	3.0000
415	960	8723	0	19	5.8200	1.8624	2.0000
1031	960	8723	0	19	3.6300	1.3794	3.0000
742	960	8723	0	19	9.8800	2.9640	4.0000
465	960	8723	0	19	8.8500	4.3365	3.0000
881	960	8723	0	19	5.4300	2.7150	3.0000
602	960	1674	0	19	6.4200	3.0816	3.0000
446	960	1674	0	19	11.2500	4.6125	3.0000
1122	960	5459	0	19	2.2200	0.9990	3.0000
1271	960	5459	0	19	10.5000	3.9900	3.0000
822	960	5459	0	19	7.4400	3.1992	4.0000
612	960	5459	0	19	9.5200	4.6648	4.0000
828	960	5459	0	19	5.1600	2.1156	4.0000
179	960	5459	0	19	8.2500	2.8875	3.0000
1161	960	7945	0	19	14.3600	4.3080	4.0000
739	960	7945	0	19	7.1400	2.5704	3.0000
862	960	7945	0	19	5.4600	2.3478	2.0000
79	960	7945	0	19	2.6400	0.9504	2.0000
360	960	7440	0	19	3.9300	1.2969	3.0000
416	960	7440	0	19	9.9600	4.4820	3.0000
1391	960	7440	0	19	3.4800	1.5660	3.0000
436	960	7440	0	19	3.0600	0.9180	2.0000
599	960	7440	0	19	9.2800	3.4336	4.0000
842	960	7440	0	19	6.4000	3.1360	2.0000
399	960	5558	0	19	2.6100	0.9657	3.0000
1441	960	5558	0	19	3.9300	1.2576	3.0000
287	960	5558	0	19	4.6800	2.2932	3.0000
1481	960	3326	0	19	5.7900	2.3739	3.0000
978	960	3326	0	19	4.8000	1.6320	3.0000
102	960	3326	0	19	7.3500	2.4255	3.0000
1171	960	3326	0	19	9.5400	3.6252	3.0000
1494	960	3326	0	19	6.7200	3.0240	4.0000
812	960	3016	0	19	13.3600	4.2752	4.0000
1015	960	3016	0	19	4.3800	2.0586	2.0000
1232	960	3016	0	19	3.3900	1.4577	3.0000
169	960	3016	0	19	5.9400	2.7324	3.0000
972	960	3016	0	19	6.6900	2.3415	3.0000
949	960	3016	0	19	5.0200	1.5060	2.0000
1431	960	3016	0	19	8.4600	4.0608	3.0000
100	960	3974	0	19	7.8000	3.8220	4.0000
10	960	3974	0	19	4.2600	1.2780	3.0000
692	960	3974	0	19	4.6500	1.5345	3.0000
203	960	3974	0	19	2.5200	1.0584	4.0000
526	960	3974	0	19	4.5000	1.4400	2.0000
703	960	3974	0	19	11.8800	5.7024	4.0000
1125	960	60	0	19	4.4200	2.2100	2.0000
975	960	9492	0	19	7.5200	2.8576	2.0000
493	960	3616	0	19	5.2800	2.6400	2.0000
95	950	821	0	19	4.3800	1.8834	3.0000
472	950	821	0	19	2.4600	1.0824	3.0000
900	950	821	0	19	5.5800	1.8414	3.0000
345	950	821	0	19	8.4400	2.8696	4.0000
867	950	821	0	19	7.5200	2.2560	4.0000
1220	950	1712	0	19	5.8500	2.1645	3.0000
223	950	1712	0	19	6.3800	2.1054	2.0000
826	950	1712	0	19	5.4900	2.7450	3.0000
1403	950	1712	0	19	4.8800	1.8544	2.0000
40	950	6099	0	19	2.9700	1.3365	3.0000
1376	950	6099	0	19	5.0400	1.5624	3.0000
899	950	6099	0	19	5.7600	2.3040	3.0000
356	950	6099	0	19	4.7200	1.6992	2.0000
427	950	6099	0	19	8.5600	3.2528	4.0000
1043	950	6099	0	19	4.7100	1.9311	3.0000
1260	950	3851	0	19	2.0100	0.9849	3.0000
51	950	3851	0	19	4.4100	1.5435	3.0000
561	950	3851	0	19	3.0800	1.4168	4.0000
1004	950	3851	0	19	8.6100	3.3579	3.0000
89	950	3851	0	19	3.1800	1.2720	2.0000
1277	950	3851	0	19	10.1600	4.5720	4.0000
1	950	3851	0	19	8.5500	2.7360	3.0000
269	950	4797	0	19	5.6800	2.7832	2.0000
1124	950	4797	0	19	2.4300	0.8748	3.0000
1261	950	4797	0	19	1.8000	0.6120	3.0000
119	950	4797	0	19	9.1200	3.0096	4.0000
15	950	4797	0	19	6.8700	2.2671	3.0000
1057	950	4797	0	19	2.8600	1.2870	2.0000
309	950	2402	0	19	10.8600	4.0182	3.0000
591	950	2402	0	19	2.3400	0.9828	2.0000
1440	950	1301	0	19	8.4300	2.9505	3.0000
1325	950	318	0	19	4.2900	1.6302	3.0000
570	950	318	0	19	8.6400	3.2832	4.0000
547	950	318	0	19	6.9300	3.0492	3.0000
1029	950	318	0	19	6.7200	2.4192	4.0000
726	950	318	0	19	12.8400	4.4940	4.0000
1162	950	8458	0	19	7.9500	3.1800	5.0000
326	950	8458	0	19	9.8800	3.1616	4.0000
203	950	2257	0	19	1.8900	0.8127	3.0000
387	950	3972	0	19	7.2300	2.4582	3.0000
600	950	4361	0	19	6.9300	3.2571	3.0000
1449	950	7936	0	19	3.4800	1.5660	4.0000
1000	950	7936	0	19	8.0700	2.5017	3.0000
789	950	7936	0	19	10.8600	5.3214	3.0000
1006	950	7936	0	19	4.2800	2.0972	2.0000
357	950	7936	0	19	5.4000	2.6460	3.0000
1160	950	7936	0	19	11.0400	4.4160	4.0000
723	950	7936	0	19	2.0400	0.6732	4.0000
1199	950	3723	0	19	10.2400	3.0720	4.0000
190	950	3723	0	19	11.2200	5.1612	3.0000
101	950	3723	0	19	2.1600	1.0584	3.0000
783	950	3723	0	19	9.8800	3.8532	4.0000
1439	950	3723	0	19	3.0000	1.0200	2.0000
617	950	3723	0	19	3.4800	1.0440	3.0000
794	950	3723	0	19	4.8000	1.5840	4.0000
181	950	3398	0	19	1.8600	0.6138	2.0000
930	950	3398	0	19	2.9600	1.1544	2.0000
1386	950	3398	0	19	3.2800	1.0168	2.0000
1157	950	10171	0	19	10.0800	3.1248	3.0000
1120	950	10171	0	19	3.4200	1.1286	2.0000
404	950	10171	0	19	3.7500	1.3500	3.0000
853	950	8827	0	19	11.6400	3.7248	3.0000
1203	950	8827	0	19	4.3800	1.9710	3.0000
154	950	8827	0	19	5.8800	2.2932	3.0000
597	950	8827	0	19	11.2000	4.9280	4.0000
1240	950	8827	0	19	4.5200	2.2600	2.0000
828	950	4586	0	19	3.8700	1.2384	3.0000
938	950	4586	0	19	6.4400	3.0912	4.0000
1021	950	4586	0	19	4.8800	2.1960	4.0000
258	950	2415	0	19	5.1600	1.9608	3.0000
262	950	2415	0	19	5.3600	2.1976	4.0000
1077	950	2415	0	19	18.4000	8.0960	5.0000
1333	950	2415	0	19	3.7200	1.2276	4.0000
152	950	2415	0	19	14.4500	7.0805	5.0000
994	950	2415	0	19	2.3700	0.7347	3.0000
604	950	6287	0	19	3.7500	1.3125	3.0000
1180	950	6287	0	19	7.8000	2.5740	2.0000
1423	950	6287	0	19	7.1100	2.2752	3.0000
421	950	1620	0	19	11.8000	4.3660	4.0000
171	950	1620	0	19	8.8500	2.9205	3.0000
920	950	1620	0	19	2.1900	0.7884	3.0000
891	950	4646	0	19	12.3500	5.9280	5.0000
474	950	1362	0	19	14.0800	6.4768	4.0000
837	950	1362	0	19	3.2400	1.4904	2.0000
481	950	1362	0	19	8.5500	2.7360	3.0000
404	950	1362	0	19	5.0000	2.2000	4.0000
221	950	1362	0	19	7.3200	3.2208	2.0000
770	950	1362	0	19	7.3200	3.2208	4.0000
680	950	1362	0	19	2.9400	1.4700	2.0000
1363	950	1362	0	19	7.9800	3.3516	3.0000
1510	950	6746	0	19	4.8000	2.1120	5.0000
821	950	6746	0	19	7.6400	3.3616	4.0000
185	950	6746	0	19	1.7100	0.7524	3.0000
1266	950	6746	0	19	3.5400	1.2390	3.0000
651	950	2810	0	19	3.2000	1.4720	4.0000
1427	950	2810	0	19	9.8100	3.4335	3.0000
1071	950	2810	0	19	5.2800	2.3760	2.0000
588	950	7011	0	19	3.0800	1.3860	2.0000
884	950	7011	0	19	7.8000	2.6520	3.0000
1551	950	2300	0	19	4.6400	1.4384	4.0000
1501	950	2300	0	19	7.5600	3.0240	3.0000
93	950	2300	0	19	3.8400	1.3824	4.0000
1201	950	2300	0	19	10.1100	3.8418	3.0000
991	950	2300	0	19	9.7500	3.9975	3.0000
1208	950	2300	0	19	5.7400	1.7220	2.0000
558	950	2300	0	19	3.2000	1.4720	4.0000
948	950	2300	0	19	8.8800	4.2624	3.0000
985	950	6078	0	19	2.1600	0.8640	3.0000
82	950	6078	0	19	8.1000	2.9160	3.0000
1415	950	7237	0	19	11.4000	4.5600	3.0000
905	950	5007	0	19	4.6600	2.0970	2.0000
296	950	5007	0	19	2.0000	0.7400	4.0000
566	950	5007	0	19	5.3400	1.6020	3.0000
583	950	5007	0	19	4.8300	1.6905	3.0000
533	950	5007	0	19	4.8400	1.9844	2.0000
683	950	5007	0	19	4.3200	2.0736	2.0000
945	950	1866	0	19	6.8400	2.9412	3.0000
1321	950	1866	0	19	4.9800	2.1414	2.0000
606	950	1866	0	19	7.9500	3.4185	3.0000
1194	950	1866	0	19	11.2400	3.9340	4.0000
392	950	2822	0	19	2.6000	0.7800	2.0000
675	950	2822	0	19	14.3600	5.6004	4.0000
1384	950	2822	0	19	10.2800	5.0372	4.0000
1395	950	5252	0	19	14.7500	5.4575	5.0000
53	950	5252	0	19	14.4400	4.6208	4.0000
548	950	5252	0	19	11.6000	5.5680	4.0000
1351	950	5252	0	19	5.0100	1.5531	3.0000
1328	950	5252	0	19	9.0400	3.6160	4.0000
253	950	5252	0	19	3.5600	1.2460	4.0000
448	950	2733	0	19	4.6200	1.6170	3.0000
486	950	8729	0	19	3.4200	1.4022	3.0000
808	950	8729	0	19	5.5600	2.1684	4.0000
985	950	8729	0	19	2.8800	1.3824	4.0000
868	950	8729	0	19	10.7400	3.9738	3.0000
1218	950	8729	0	19	5.4900	1.8117	3.0000
1138	950	824	0	19	7.3200	2.7816	3.0000
383	950	824	0	19	8.2500	3.8775	3.0000
406	950	7966	0	19	4.9200	1.8696	3.0000
1022	950	7966	0	19	4.5300	2.1291	3.0000
732	950	7966	0	19	1.8200	0.6734	2.0000
456	950	7966	0	19	8.0100	3.1239	3.0000
972	950	10185	0	19	8.9200	4.3708	4.0000
882	950	10185	0	19	7.4700	3.5856	3.0000
6	950	10185	0	19	3.4500	1.1730	3.0000
792	950	6000	0	19	6.3900	2.6199	3.0000
1395	950	6000	0	19	11.8000	5.4280	4.0000
819	950	4025	0	19	11.0800	4.8752	4.0000
267	950	4025	0	19	1.6600	0.4980	2.0000
656	950	4025	0	19	11.5500	4.9665	3.0000
633	950	4025	0	19	2.2200	0.9324	3.0000
550	950	7471	0	19	9.6000	4.0320	4.0000
1366	950	7471	0	19	11.0400	4.8576	4.0000
477	950	7471	0	19	1.7200	0.8084	2.0000
440	950	7471	0	19	1.3400	0.4958	2.0000
1282	950	7471	0	19	10.3200	3.3024	3.0000
347	950	8105	0	19	4.8000	1.5360	4.0000
1229	950	8105	0	19	5.2000	2.2880	4.0000
1285	950	8105	0	19	5.6100	2.0757	3.0000
470	950	8764	0	19	11.6000	5.1040	4.0000
520	950	7953	0	19	11.2000	4.7040	4.0000
951	979	5576	0	19	5.7900	2.7213	3.0000
208	979	5576	0	19	7.4100	3.1122	3.0000
464	979	5576	0	19	10.6800	4.8060	3.0000
840	979	5576	0	19	4.1100	1.3974	3.0000
125	979	5576	0	19	9.2800	2.7840	4.0000
844	979	8729	0	19	9.9300	4.5678	3.0000
168	979	8729	0	19	6.3000	2.8980	5.0000
225	979	8729	0	19	19.4500	6.4185	5.0000
1200	979	8729	0	19	9.3500	4.3010	5.0000
1389	979	8729	0	19	10.5200	4.6288	4.0000
1430	979	686	0	19	13.4400	4.5696	4.0000
1087	979	686	0	19	6.6400	2.7888	4.0000
145	979	686	0	19	6.8100	2.1792	3.0000
821	979	7488	0	19	5.7300	2.6931	3.0000
5	979	2643	0	19	4.3800	1.7082	2.0000
1441	979	8429	0	19	3.9300	1.5720	3.0000
1470	979	8429	0	19	7.2300	3.3258	3.0000
555	979	8429	0	19	5.7600	1.9584	2.0000
598	979	8429	0	19	4.5600	2.0976	3.0000
881	979	8429	0	19	5.4300	2.4978	3.0000
336	979	9560	0	19	3.4500	1.3110	3.0000
86	979	9560	0	19	5.9400	2.1384	2.0000
895	979	915	0	19	1.9500	0.9360	3.0000
379	979	915	0	19	11.5500	5.5440	3.0000
369	979	915	0	19	4.6000	1.5640	2.0000
1544	979	915	0	19	2.9200	1.3432	2.0000
1288	979	4978	0	19	4.1400	1.2834	3.0000
1172	979	4978	0	19	8.3100	3.6564	3.0000
1521	979	4978	0	19	2.8000	1.0640	4.0000
59	979	4978	0	19	5.6000	2.4080	4.0000
502	979	4978	0	19	6.3400	3.0432	2.0000
1145	979	4978	0	19	3.1400	1.2874	2.0000
1425	979	1109	0	19	6.5400	2.4852	3.0000
322	979	1109	0	19	11.9200	4.4104	4.0000
100	979	1109	0	19	3.9000	1.6770	2.0000
1181	979	1109	0	19	5.3100	1.8054	3.0000
566	979	7511	0	19	3.5600	1.3172	2.0000
1342	979	7511	0	19	11.1900	4.4760	3.0000
572	979	7511	0	19	10.0400	3.6144	4.0000
986	979	299	0	19	10.5000	4.6200	3.0000
137	979	299	0	19	11.1000	4.3290	3.0000
1539	979	299	0	19	10.7400	5.2626	3.0000
863	979	299	0	19	8.9400	2.7714	3.0000
674	979	5252	0	19	12.7200	4.5792	4.0000
757	979	5252	0	19	4.4100	1.6758	3.0000
507	979	5252	0	19	7.5900	2.7324	3.0000
1256	979	5252	0	19	4.8800	1.9520	4.0000
1028	979	5254	0	19	6.7200	2.4864	3.0000
406	979	5254	0	19	4.9200	2.1648	3.0000
1127	979	5254	0	19	10.4800	4.5064	4.0000
729	979	6915	0	19	5.1600	1.7544	3.0000
958	979	6915	0	19	4.0800	1.6728	3.0000
1328	979	300	0	19	4.5200	1.6724	2.0000
446	979	5207	0	19	7.5000	3.0750	2.0000
663	979	5207	0	19	3.5200	1.5840	2.0000
1312	979	9475	0	19	3.0600	1.0404	2.0000
769	979	9475	0	19	2.3600	0.7552	4.0000
426	979	9475	0	19	1.8000	0.5760	3.0000
1041	979	9475	0	19	2.8400	1.1076	4.0000
752	979	9475	0	19	3.4000	1.0880	4.0000
476	979	9475	0	19	7.2800	2.6208	2.0000
892	979	9475	0	19	10.9200	3.9312	4.0000
1516	979	4679	0	19	13.4400	5.5104	4.0000
946	979	4679	0	19	5.7000	1.7670	2.0000
270	979	4679	0	19	11.2000	5.2640	5.0000
740	979	4679	0	19	9.8500	4.9250	5.0000
158	979	4679	0	19	4.7400	1.8486	3.0000
420	979	8533	0	19	4.5400	1.4982	2.0000
291	979	8533	0	19	8.8800	2.9304	4.0000
1506	979	8533	0	19	10.2900	4.6305	3.0000
564	979	8533	0	19	2.6400	0.9768	4.0000
274	979	8533	0	19	7.4800	2.8424	2.0000
301	979	4661	0	19	2.1200	1.0176	4.0000
1037	979	4661	0	19	2.3200	1.0904	4.0000
1214	979	4661	0	19	5.2800	2.4816	4.0000
1097	979	4661	0	19	4.3000	1.6770	2.0000
1447	979	4661	0	19	8.8800	2.8416	3.0000
1543	979	4661	0	19	7.4400	2.3064	3.0000
754	979	7228	0	19	7.7100	2.8527	3.0000
505	979	7228	0	19	3.3400	1.4362	2.0000
1253	979	7228	0	19	5.1300	1.7955	3.0000
151	979	7228	0	19	11.6400	5.7036	4.0000
694	979	8740	0	19	8.8500	3.4515	3.0000
272	979	8740	0	19	15.6400	5.1612	4.0000
1390	979	8506	0	19	3.8200	1.6426	2.0000
15	979	7219	0	19	4.5800	1.9694	2.0000
724	979	7219	0	19	11.7600	5.6448	4.0000
568	979	7219	0	19	9.9900	3.3966	3.0000
1450	979	7219	0	19	8.3100	3.8226	3.0000
1507	979	7219	0	19	5.5200	2.2080	3.0000
924	979	7219	0	19	8.1000	3.5640	3.0000
1527	979	7219	0	19	13.8400	4.1520	4.0000
1377	979	5472	0	19	8.4900	3.9054	3.0000
581	979	5472	0	19	8.5200	3.7488	3.0000
585	979	5472	0	19	6.5400	3.0738	3.0000
1400	979	5472	0	19	2.5800	0.9030	3.0000
98	979	5472	0	19	5.4900	1.7019	3.0000
605	979	8036	0	19	4.7200	2.3128	2.0000
1314	979	8036	0	19	1.9200	0.7296	3.0000
1471	979	2730	0	19	7.7500	3.8750	5.0000
1421	979	2730	0	19	14.2000	5.5380	5.0000
12	979	2730	0	19	6.1600	2.1560	4.0000
1121	979	2730	0	19	11.6100	4.2957	3.0000
1325	979	2730	0	19	5.7200	2.5740	4.0000
1541	979	2730	0	19	11.8000	5.4280	4.0000
478	979	2730	0	19	11.6400	4.7724	4.0000
1281	979	2730	0	19	13.8500	5.2630	5.0000
225	979	7440	0	19	11.6700	3.7344	3.0000
1294	979	7440	0	19	5.1600	2.4768	3.0000
59	979	7440	0	19	5.6000	2.0720	4.0000
235	979	7440	0	19	10.6500	4.8990	3.0000
119	979	7440	0	19	9.1200	3.8304	4.0000
468	979	7440	0	19	5.2200	2.2968	3.0000
1251	979	3064	0	19	14.3200	4.5824	4.0000
1334	979	3064	0	19	5.5200	1.8768	3.0000
1084	979	3064	0	19	6.8500	2.6715	5.0000
275	979	3064	0	19	13.0800	6.2784	4.0000
1144	979	3064	0	19	4.2500	1.8700	5.0000
508	979	3064	0	19	15.1600	6.9736	4.0000
815	979	4406	0	19	2.7600	1.2144	3.0000
1470	979	4406	0	19	4.8200	1.8798	2.0000
1148	979	6585	0	19	5.3800	1.8292	2.0000
472	979	6585	0	19	2.4600	1.1562	3.0000
942	979	6585	0	19	9.3600	4.3056	4.0000
1504	979	6585	0	19	3.1800	0.9858	2.0000
549	979	6585	0	19	8.4000	3.1920	5.0000
1125	979	6585	0	19	4.4200	1.3702	2.0000
955	979	6585	0	19	11.4900	3.5619	3.0000
1262	979	2539	0	19	3.0400	1.4592	4.0000
519	979	2539	0	19	15.2800	6.2648	4.0000
263	979	7437	0	19	11.4000	4.9020	3.0000
812	979	7437	0	19	10.0200	3.8076	3.0000
723	979	7437	0	19	2.0400	0.6936	4.0000
1118	979	1519	0	19	11.7200	4.8052	4.0000
536	979	1519	0	19	3.6400	1.3468	2.0000
1139	979	1519	0	19	5.7200	2.2880	2.0000
1301	979	1519	0	19	2.8200	1.3818	3.0000
1545	979	1519	0	19	6.8700	2.7480	3.0000
1228	979	1519	0	19	6.5700	2.6937	3.0000
683	979	5159	0	19	6.4800	2.7864	3.0000
1086	979	5159	0	19	7.5900	2.9601	3.0000
290	979	5159	0	19	6.8000	2.8560	4.0000
294	979	5159	0	19	5.2800	1.5840	4.0000
1109	979	5159	0	19	1.1000	0.5060	2.0000
1365	979	5159	0	19	2.1200	0.7208	4.0000
1126	979	2087	0	19	3.4800	1.2528	3.0000
543	979	2087	0	19	3.2800	1.2136	2.0000
733	979	2087	0	19	3.9000	1.5600	2.0000
1309	979	2087	0	19	10.3800	4.4634	3.0000
1552	979	2087	0	19	10.8000	4.2120	4.0000
1236	979	2087	0	19	9.9600	3.4860	3.0000
593	979	2822	0	19	7.4800	3.1416	4.0000
583	979	2822	0	19	6.4400	2.5760	4.0000
200	979	2822	0	19	7.9500	3.4185	3.0000
204	979	2822	0	19	6.4000	2.0480	4.0000
1020	979	2822	0	19	1.5300	0.6426	3.0000
1275	979	2822	0	19	2.3400	1.0062	2.0000
1133	979	10219	0	19	4.6200	1.6632	3.0000
551	979	10219	0	19	9.6300	3.0816	3.0000
740	979	10219	0	19	7.8800	2.6792	4.0000
1316	979	10219	0	19	2.1300	0.7881	3.0000
368	979	9904	0	19	3.4200	1.5048	3.0000
1289	979	9904	0	19	2.4200	1.1374	2.0000
813	979	9904	0	19	4.3500	1.6095	3.0000
684	979	9904	0	19	1.3600	0.4488	2.0000
341	979	9904	0	19	5.5400	1.9390	2.0000
956	979	9904	0	19	4.8000	1.8240	4.0000
1393	979	6881	0	19	5.5500	2.1090	3.0000
185	979	6881	0	19	1.1400	0.5472	2.0000
280	979	6881	0	19	7.2400	3.1132	4.0000
723	979	6881	0	19	1.0200	0.4080	2.0000
1366	979	6881	0	19	5.5200	2.3184	2.0000
1410	979	6881	0	19	6.8800	2.1328	4.0000
135	979	6881	0	19	11.6700	4.7847	3.0000
430	979	6881	0	19	7.2000	3.0960	4.0000
777	979	10207	0	19	11.1600	3.7944	3.0000
1180	979	10207	0	19	11.7000	5.1480	3.0000
5	979	3256	0	19	8.7600	3.0660	4.0000
794	979	3256	0	19	2.4000	0.9840	2.0000
1130	979	3256	0	19	4.6500	1.6275	3.0000
947	979	3256	0	19	1.9500	0.6630	3.0000
1497	979	3256	0	19	9.8700	3.9480	3.0000
113	979	9352	0	19	9.1600	4.5800	4.0000
129	979	9352	0	19	4.6500	1.8135	3.0000
79	979	9352	0	19	3.9600	1.9404	3.0000
229	979	9352	0	19	6.6900	2.0070	3.0000
924	979	9352	0	19	8.1000	2.7540	3.0000
1128	979	9352	0	19	7.8300	2.9754	3.0000
1344	979	9352	0	19	3.0400	1.3376	2.0000
13	979	6711	0	19	7.9500	3.8955	3.0000
801	979	6711	0	19	5.3000	2.1730	2.0000
1138	979	6711	0	19	7.3200	2.4888	3.0000
955	979	6711	0	19	11.4900	3.7917	3.0000
1504	979	6711	0	19	4.7700	1.8603	3.0000
1167	979	4046	0	19	9.4000	4.6060	4.0000
1184	979	4046	0	19	11.3600	3.6352	4.0000
1134	979	4046	0	19	3.6400	1.7108	2.0000
1284	979	4046	0	19	7.2900	3.2076	3.0000
834	979	4046	0	19	8.8800	4.0848	3.0000
1038	979	4046	0	19	2.2200	0.7770	3.0000
1254	979	4046	0	19	7.3400	2.3488	2.0000
189	979	6587	0	19	6.9000	2.6220	2.0000
1391	979	6587	0	19	5.8000	2.1460	5.0000
1314	979	6587	0	19	1.9200	0.8256	3.0000
1131	979	6587	0	19	7.2000	2.5920	3.0000
122	979	6587	0	19	9.9500	3.3830	5.0000
33	979	6587	0	19	2.7200	0.9248	2.0000
715	979	6587	0	19	7.7500	3.1000	5.0000
1431	984	5465	1493	19	8.4600	2.6226	3.0000
1514	984	5465	1493	19	1.7400	0.7656	3.0000
1265	984	5465	1493	19	1.4400	0.6336	2.0000
456	984	5465	1493	19	8.0100	2.8836	3.0000
1325	984	5465	1493	19	2.8600	1.4014	2.0000
688	984	5465	1493	19	9.4800	4.5504	4.0000
212	984	5465	1493	19	4.9800	1.6434	3.0000
656	984	7559	1493	19	7.7000	2.9260	2.0000
752	984	7559	1493	19	1.7000	0.6290	2.0000
723	984	2492	1493	19	2.0400	0.6120	4.0000
553	984	2492	1493	19	5.7300	2.4639	3.0000
966	984	10037	1493	19	7.4700	3.2121	3.0000
943	984	10037	1493	19	7.4100	3.5568	3.0000
1425	984	10037	1493	19	8.7200	2.9648	4.0000
1536	984	10037	1493	19	3.9900	1.8354	3.0000
787	984	7118	1493	19	5.9600	2.6820	4.0000
749	984	7118	1493	19	8.0100	2.4831	3.0000
321	984	1431	1493	19	4.8200	1.9762	2.0000
1003	984	1431	1493	19	2.3400	0.8892	3.0000
100	984	1431	1493	19	5.8500	2.3400	3.0000
834	984	4025	1493	19	8.8800	3.2856	3.0000
996	984	4025	1493	19	1.7000	0.8160	2.0000
1167	984	2754	1493	19	11.7500	4.4650	5.0000
1556	984	2754	1493	19	7.9500	3.8160	3.0000
435	984	9835	1493	19	11.3200	3.8488	4.0000
1050	984	9835	1493	19	5.1200	1.9968	4.0000
347	984	9835	1493	19	3.6000	1.6560	3.0000
1169	984	4037	1493	19	8.9400	3.2184	3.0000
387	984	4037	1493	19	4.8200	1.6870	2.0000
1176	984	4037	1493	19	5.1300	1.7955	3.0000
1513	984	4037	1493	19	5.7000	2.6220	3.0000
44	984	7648	1493	19	8.7900	4.3950	3.0000
233	984	7648	1493	19	7.3800	3.5424	3.0000
810	984	7648	1493	19	1.7100	0.8037	3.0000
1053	984	7648	1493	19	5.5500	2.6085	3.0000
783	984	6402	1493	19	4.9400	1.5314	2.0000
720	984	6402	1493	19	3.4400	1.3760	4.0000
177	984	6402	1493	19	6.6400	2.3240	4.0000
1392	984	6402	1493	19	2.4900	0.8217	3.0000
450	984	6402	1493	19	10.1100	3.5385	3.0000
161	984	6402	1493	19	6.0800	2.6752	4.0000
1442	984	6402	1493	19	6.5600	2.2304	4.0000
1283	984	2880	1493	19	3.1600	0.9796	4.0000
434	984	2880	1493	19	2.8400	1.0792	2.0000
1423	984	2880	1493	19	4.7400	1.4220	2.0000
747	984	2880	1493	19	5.4900	2.7450	3.0000
1217	984	2880	1493	19	2.5400	0.8890	2.0000
1373	984	4797	1493	19	10.8000	3.8880	3.0000
896	984	4797	1493	19	8.0400	3.1356	3.0000
767	984	4797	1493	19	4.3500	2.0880	3.0000
155	984	8227	1493	19	11.4300	4.2291	3.0000
677	984	8227	1493	19	8.8800	3.5520	3.0000
255	984	8227	1493	19	1.2800	0.4480	2.0000
378	984	8227	1493	19	4.4400	1.3320	4.0000
455	984	330	1493	19	3.3600	1.6464	2.0000
1337	984	330	1493	19	2.2800	1.0260	4.0000
249	984	330	1493	19	4.7700	1.9557	3.0000
810	984	330	1493	19	1.1400	0.4902	2.0000
981	984	4972	1493	19	5.0800	2.4892	4.0000
172	984	4972	1493	19	13.2800	5.4448	4.0000
627	984	4972	1493	19	6.8000	2.4480	4.0000
405	984	4972	1493	19	18.4500	7.5645	5.0000
1486	984	4972	1493	19	7.1200	3.3464	4.0000
944	984	4972	1493	19	2.6400	1.0296	3.0000
1014	984	4972	1493	19	2.3600	0.7552	4.0000
1494	984	6217	1493	19	5.0400	1.8144	3.0000
579	984	6217	1493	19	2.4900	1.2201	3.0000
209	984	6217	1493	19	3.7400	1.2716	2.0000
491	984	6217	1493	19	14.0400	5.6160	4.0000
1201	984	6217	1493	19	10.1100	3.2352	3.0000
1045	984	6217	1493	19	7.4000	3.4040	2.0000
1534	984	6224	1493	19	5.5600	1.9460	2.0000
46	984	6224	1493	19	10.3200	3.6120	3.0000
662	984	6224	1493	19	6.9000	3.0360	3.0000
245	984	9799	1493	19	4.4700	2.0115	3.0000
781	984	9799	1493	19	7.9000	2.7650	2.0000
1557	984	9799	1493	19	4.8000	1.4400	4.0000
787	984	9799	1493	19	5.9600	1.9072	4.0000
1124	984	9799	1493	19	3.2400	1.1340	4.0000
941	984	9799	1493	19	11.8500	5.3325	3.0000
1270	984	6127	1493	19	10.7600	4.9496	4.0000
821	984	6127	1493	19	5.7300	2.0055	3.0000
1024	984	6127	1493	19	15.8000	4.8980	4.0000
1241	984	6127	1493	19	11.9200	3.9336	4.0000
178	984	6127	1493	19	5.3200	2.2344	4.0000
981	984	6127	1493	19	3.8100	1.2192	3.0000
835	984	8964	1493	19	13.9600	6.1424	4.0000
1371	984	8964	1493	19	4.9400	1.6302	2.0000
595	984	5583	1493	19	4.2600	1.3206	3.0000
945	984	5583	1493	19	6.8400	2.2572	3.0000
1454	984	5583	1493	19	13.5600	5.6952	4.0000
1484	984	5583	1493	19	1.3200	0.4224	2.0000
1201	984	9749	1493	19	6.7400	2.0894	2.0000
1417	984	9749	1493	19	7.2200	2.1660	2.0000
768	984	9749	1493	19	5.5200	1.9872	2.0000
13	984	9749	1493	19	5.3000	2.6500	2.0000
1134	984	9749	1493	19	5.4600	2.6754	3.0000
59	984	9749	1493	19	4.2000	2.0160	3.0000
169	984	9749	1493	19	3.9600	1.3464	2.0000
609	984	9952	1493	19	10.3600	3.2116	4.0000
1291	984	9952	1493	19	9.2000	4.5080	4.0000
389	984	9952	1493	19	5.3700	2.5776	3.0000
1125	984	9952	1493	19	6.6300	3.1824	3.0000
776	984	3326	1493	19	7.7800	2.8008	2.0000
792	984	3326	1493	19	4.2600	1.7040	2.0000
742	984	3326	1493	19	7.4100	3.5568	3.0000
1195	984	2012	1493	19	4.9800	1.9920	3.0000
652	984	2012	1493	19	6.6800	2.2712	4.0000
316	984	4037	1493	19	3.9300	1.9257	3.0000
986	984	4037	1493	19	7.0000	2.5900	2.0000
948	984	4037	1493	19	8.8800	3.5520	3.0000
233	984	4037	1493	19	9.8400	3.4440	4.0000
1235	984	4037	1493	19	4.1400	1.3248	3.0000
199	984	4037	1493	19	6.6800	2.2712	4.0000
1341	984	1742	1493	19	10.3500	3.6225	3.0000
1025	984	1742	1493	19	2.9000	1.0730	2.0000
416	984	1742	1493	19	6.6400	3.0544	2.0000
686	984	1742	1493	19	7.2800	2.6208	4.0000
703	984	1742	1493	19	8.9100	3.4749	3.0000
653	984	1742	1493	19	8.3400	3.4194	3.0000
906	984	5558	1493	19	2.5200	1.2096	4.0000
490	984	2491	1493	19	8.2500	3.7950	5.0000
1266	984	2491	1493	19	3.5400	1.6284	3.0000
496	984	2491	1493	19	2.5200	0.9324	3.0000
833	984	2491	1493	19	11.9500	5.2580	5.0000
650	984	2491	1493	19	3.1000	1.3330	2.0000
1199	984	2491	1493	19	12.8000	5.5040	5.0000
696	984	2491	1493	19	2.8800	1.4112	4.0000
1378	984	2491	1493	19	2.9200	1.1972	4.0000
1525	984	1350	1493	19	15.7200	7.0740	4.0000
837	984	1350	1493	19	4.8600	2.1384	3.0000
200	984	1350	1493	19	5.3000	2.5970	2.0000
138	984	1350	1493	19	8.1000	2.9160	3.0000
1177	984	4924	1493	19	6.1600	2.2176	4.0000
1539	984	4924	1493	19	14.3200	6.5872	4.0000
1183	984	4924	1493	19	3.0800	1.4168	2.0000
1106	984	4924	1493	19	3.0400	0.9728	2.0000
930	984	8791	1493	19	4.4400	1.5096	3.0000
1119	984	8791	1493	19	12.6800	4.4380	4.0000
138	984	8791	1493	19	10.8000	4.3200	4.0000
381	984	8791	1493	19	6.9900	3.2853	3.0000
65	984	8791	1493	19	15.0400	6.9184	4.0000
1013	984	8791	1493	19	4.6500	2.0925	3.0000
870	984	8791	1493	19	5.9100	2.6595	3.0000
886	984	8791	1493	19	9.3300	3.4521	3.0000
771	984	232	1493	19	4.4800	1.6576	4.0000
1547	984	232	1493	19	4.7600	1.6660	2.0000
1191	984	232	1493	19	8.4000	2.9400	4.0000
1114	984	232	1493	19	10.2600	4.2066	3.0000
1203	984	952	1493	19	5.8400	1.7520	4.0000
248	984	952	1493	19	2.5800	1.1094	3.0000
825	984	952	1493	19	8.4900	3.5658	3.0000
654	984	952	1493	19	6.5100	3.1248	3.0000
798	984	7322	1493	19	5.4200	2.5474	2.0000
418	984	7322	1493	19	12.6400	4.1712	4.0000
1434	984	7322	1493	19	2.7900	1.2555	3.0000
1504	984	7322	1493	19	6.3600	2.3532	4.0000
562	984	7322	1493	19	1.7700	0.6549	3.0000
1417	984	7322	1493	19	10.8300	4.5486	3.0000
934	984	6030	1493	19	3.3000	1.5840	3.0000
1444	984	6030	1493	19	5.2800	2.1648	3.0000
329	984	6030	1493	19	6.9600	2.3664	4.0000
972	984	6030	1493	19	4.4600	1.7394	2.0000
262	984	300	1493	19	4.0200	1.4472	3.0000
406	984	7790	1493	19	6.5600	2.2960	4.0000
1155	984	7790	1493	19	5.6400	1.8048	3.0000
931	984	7790	1493	19	3.8000	1.5200	2.0000
708	984	7790	1493	19	7.3600	3.6064	2.0000
637	984	6042	1493	19	1.7200	0.6364	2.0000
1174	984	6042	1493	19	9.0800	2.9056	4.0000
392	984	6042	1493	19	2.6000	1.2480	2.0000
1180	984	6042	1493	19	11.7000	3.6270	3.0000
1517	984	6042	1493	19	2.3200	0.9280	4.0000
1334	984	6042	1493	19	5.5200	2.7048	3.0000
325	984	6042	1493	19	6.0400	1.8724	4.0000
1380	984	6042	1493	19	18.1000	6.1540	5.0000
1460	984	8381	1493	19	10.6500	3.6210	5.0000
651	984	8381	1493	19	3.2000	1.6000	4.0000
196	984	6335	1493	19	9.8800	3.6556	4.0000
185	984	6335	1493	19	1.7100	0.5643	3.0000
1361	984	6335	1493	19	3.6200	1.7738	2.0000
1365	984	6335	1493	19	1.5900	0.6042	3.0000
988	984	1350	1493	19	10.8300	4.4403	3.0000
1338	984	1350	1493	19	6.6600	3.2634	3.0000
289	984	1350	1493	19	5.4800	2.1372	4.0000
318	984	1350	1493	19	7.4100	2.5194	3.0000
961	984	1350	1493	19	3.9300	1.4148	3.0000
1005	984	1350	1493	19	5.4800	2.1920	2.0000
553	984	2330	1493	19	7.6400	3.0560	4.0000
1474	984	2330	1493	19	8.6000	3.4400	4.0000
998	984	2330	1493	19	3.7500	1.2000	3.0000
869	984	2330	1493	19	4.2400	1.9080	2.0000
526	984	2330	1493	19	6.7500	2.9700	3.0000
1142	984	2330	1493	19	8.8500	2.7435	3.0000
852	984	2330	1493	19	1.3800	0.5106	2.0000
134	984	6546	1493	19	4.8600	2.3328	2.0000
1515	984	3525	1493	19	4.4000	2.1120	4.0000
533	984	3525	1493	19	7.2600	2.4684	3.0000
363	984	3525	1493	19	5.4600	2.5116	3.0000
47	984	3525	1493	19	7.7100	3.0069	3.0000
995	984	3525	1493	19	3.4500	1.5180	3.0000
1166	984	1262	1493	19	6.6300	2.3868	3.0000
24	984	1262	1493	19	5.1900	2.1279	3.0000
334	984	1262	1493	19	2.3400	1.0998	3.0000
962	984	1262	1493	19	3.7400	1.1220	2.0000
1365	984	1262	1493	19	2.1200	0.9328	4.0000
983	984	1262	1493	19	2.4600	1.2054	3.0000
526	984	1408	1493	19	9.0000	3.9600	4.0000
370	984	1408	1493	19	4.6000	1.5640	5.0000
1252	984	1408	1493	19	6.8400	2.4624	3.0000
1308	984	1408	1493	19	10.3200	4.6440	4.0000
725	984	1408	1493	19	4.4700	1.5198	3.0000
1329	984	1408	1493	19	8.2500	4.1250	5.0000
1491	984	1408	1493	19	12.9000	6.0630	5.0000
382	984	1577	1493	19	4.8600	1.9440	3.0000
386	984	1577	1493	19	8.9200	3.7464	4.0000
1202	984	1577	1493	19	11.8200	5.4372	3.0000
1458	984	1577	1493	19	5.8000	2.0880	2.0000
276	984	1577	1493	19	11.5800	3.7056	3.0000
1118	984	1577	1493	19	11.7200	3.9848	4.0000
1505	984	2564	1493	19	13.7500	6.0500	5.0000
523	984	2564	1493	19	8.6000	3.7840	5.0000
766	984	2564	1493	19	3.1000	1.3640	5.0000
450	984	2564	1493	19	10.1100	3.6396	3.0000
1399	984	2564	1493	19	7.1200	3.4176	4.0000
1255	984	2564	1493	19	3.7200	1.7856	3.0000
1272	984	2564	1493	19	12.4000	4.0920	5.0000
151	984	2172	1493	19	11.6400	5.1216	4.0000
739	984	2172	1493	19	7.1400	2.4276	3.0000
117	984	2172	1493	19	8.2500	3.5475	3.0000
839	984	2172	1493	19	1.3200	0.5148	2.0000
1376	984	2172	1493	19	5.0400	1.8144	3.0000
537	984	1395	1493	19	5.3000	1.8020	2.0000
1113	984	1395	1493	19	2.0100	0.9447	3.0000
1356	984	1395	1493	19	4.8000	2.2080	3.0000
354	984	353	1493	19	9.0000	3.4200	4.0000
104	984	353	1493	19	7.7800	2.8008	2.0000
913	984	2087	1493	19	7.1200	3.4888	4.0000
397	984	2087	1493	19	4.0500	1.9440	3.0000
387	984	2087	1493	19	7.2300	2.4582	3.0000
4	984	2087	1493	19	10.9200	5.2416	3.0000
1033	991	8268	0	19	7.6400	3.7436	4.0000
917	991	8268	0	19	3.3600	1.4448	3.0000
1266	991	8268	0	19	2.3600	0.7552	2.0000
1362	991	8268	0	19	7.4500	3.6505	5.0000
247	991	8268	0	19	7.1200	3.2040	4.0000
873	991	3777	0	19	7.0500	2.3265	3.0000
1356	991	3777	0	19	4.8000	2.2080	3.0000
1466	991	3777	0	19	3.6000	1.6200	2.0000
1549	991	3777	0	19	6.0800	1.8848	4.0000
1300	991	3777	0	19	4.3500	1.8270	3.0000
1189	991	5448	0	19	2.2800	0.9120	3.0000
407	991	5448	0	19	9.6300	4.4298	3.0000
1196	991	5448	0	19	8.7600	3.4164	3.0000
1533	991	5448	0	19	10.0000	3.8000	4.0000
1349	991	5448	0	19	8.7000	3.9150	3.0000
341	991	5448	0	19	5.5400	2.0498	2.0000
1326	991	1143	0	19	6.8400	2.4624	4.0000
1530	991	1143	0	19	3.8100	1.9050	3.0000
188	991	1143	0	19	10.3200	3.6120	4.0000
1097	991	1143	0	19	4.3000	1.7630	2.0000
614	991	8740	0	19	11.3400	5.2164	3.0000
1376	991	8740	0	19	5.0400	2.3688	3.0000
325	991	858	0	19	6.0400	2.6576	4.0000
662	991	858	0	19	6.9000	3.0360	3.0000
479	991	858	0	19	6.4500	2.2575	3.0000
1028	991	858	0	19	6.7200	2.8224	3.0000
524	991	858	0	19	5.2200	2.1402	3.0000
1207	991	858	0	19	3.7800	1.5120	2.0000
778	991	3881	0	19	5.4400	2.0128	2.0000
1273	991	3881	0	19	13.2400	5.2960	4.0000
518	991	3881	0	19	4.0800	1.3056	3.0000
495	991	3881	0	19	2.3400	0.7488	2.0000
1290	991	7615	0	19	6.4200	2.0544	2.0000
548	991	7615	0	19	8.7000	2.9580	3.0000
804	991	7615	0	19	6.6300	2.8509	3.0000
1180	991	7615	0	19	11.7000	3.8610	3.0000
465	991	7615	0	19	11.8000	4.1300	4.0000
1053	991	7615	0	19	5.5500	2.0535	3.0000
431	991	7615	0	19	2.8800	1.3536	3.0000
618	991	9709	0	19	4.2000	1.4700	3.0000
568	991	9709	0	19	6.6600	2.5974	2.0000
718	991	9709	0	19	6.9600	3.3408	3.0000
268	991	9709	0	19	5.1900	2.2836	3.0000
917	991	1769	0	19	3.3600	1.3104	3.0000
1227	991	1769	0	19	5.6200	1.7422	2.0000
711	991	1769	0	19	5.7800	2.5432	2.0000
468	991	8764	0	19	5.2200	2.5578	3.0000
1017	991	8764	0	19	8.6700	4.2483	3.0000
928	991	8764	0	19	3.3000	1.1550	2.0000
52	991	8764	0	19	4.3400	2.0398	2.0000
1530	991	10202	0	19	6.3500	2.9845	5.0000
921	991	10202	0	19	5.4000	1.7820	4.0000
1064	991	10016	0	19	1.0800	0.5292	2.0000
1175	991	10016	0	19	5.1900	2.1798	3.0000
1258	991	10016	0	19	2.4400	1.0004	4.0000
1008	991	10016	0	19	3.5600	1.6732	4.0000
1231	991	7872	0	19	11.1300	4.6746	3.0000
675	991	7872	0	19	10.7700	5.2773	3.0000
1198	991	7872	0	19	10.2900	3.3957	3.0000
981	991	8565	0	19	3.8100	1.6383	3.0000
1424	991	8565	0	19	11.7300	4.1055	3.0000
509	991	8565	0	19	5.7000	2.7360	3.0000
190	991	4406	0	19	14.9600	5.9840	4.0000
340	991	4406	0	19	1.8900	0.6237	3.0000
789	991	8588	0	19	10.8600	3.2580	3.0000
1544	991	4870	0	19	4.3800	1.9272	3.0000
124	991	4870	0	19	3.6300	1.1979	3.0000
540	991	4870	0	19	1.5300	0.7497	3.0000
436	991	4870	0	19	4.5900	1.4229	3.0000
139	991	7367	0	19	5.3700	1.6647	3.0000
1208	991	7367	0	19	11.4800	3.7884	4.0000
1530	991	7367	0	19	5.0800	1.8288	4.0000
149	991	7367	0	19	7.4700	3.3615	3.0000
33	991	7367	0	19	5.4400	2.2848	4.0000
382	991	7367	0	19	4.8600	2.1384	3.0000
1261	991	998	0	19	1.8000	0.8100	3.0000
10	991	518	0	19	4.2600	1.5336	3.0000
1225	991	518	0	19	6.8800	3.0272	4.0000
283	991	518	0	19	8.1900	2.8665	3.0000
1056	991	2840	0	19	8.7900	4.1313	3.0000
35	991	2840	0	19	6.6300	2.3868	3.0000
817	991	10220	0	19	5.0400	2.3184	3.0000
1166	991	10220	0	19	6.6300	2.5194	3.0000
118	991	10220	0	19	5.9200	2.1904	4.0000
147	991	10220	0	19	1.2800	0.4736	2.0000
790	991	10220	0	19	2.3100	0.9933	3.0000
280	991	5077	0	19	3.6200	1.4842	2.0000
390	991	5077	0	19	7.4800	3.2164	2.0000
474	991	5077	0	19	7.0400	3.2384	2.0000
224	991	5077	0	19	5.1900	2.4393	3.0000
973	991	5077	0	19	5.3600	2.3048	4.0000
284	991	5077	0	19	3.9600	1.7820	4.0000
1206	991	5077	0	19	6.8600	3.2928	2.0000
630	991	7630	0	19	8.4000	3.8640	3.0000
980	991	7630	0	19	5.1600	2.4768	3.0000
1075	991	7630	0	19	6.1600	2.2792	4.0000
1518	991	7630	0	19	7.0400	2.2528	2.0000
1236	991	2029	0	19	9.9600	4.5816	3.0000
1452	991	2029	0	19	8.6700	2.6877	3.0000
803	991	2029	0	19	10.5300	3.8961	3.0000
1192	991	2029	0	19	2.9400	1.4406	3.0000
1169	991	2029	0	19	8.9400	3.8442	3.0000
94	991	2029	0	19	1.8600	0.9114	3.0000
204	991	2029	0	19	4.8000	1.6800	3.0000
644	991	1719	0	19	3.4800	1.0788	4.0000
1326	991	1719	0	19	6.8400	3.0096	4.0000
424	991	1719	0	19	4.3500	1.8705	3.0000
1160	991	1719	0	19	11.0400	5.4096	4.0000
810	991	4989	0	19	1.1400	0.4104	2.0000
827	991	4989	0	19	1.9000	0.7410	2.0000
777	991	4989	0	19	11.1600	5.3568	3.0000
1133	991	7668	0	19	4.6200	1.7094	3.0000
1120	991	3771	0	19	6.8400	3.4200	4.0000
604	991	3771	0	19	3.7500	1.8000	3.0000
1007	991	3771	0	19	6.8100	3.2007	3.0000
211	991	3771	0	19	10.8800	5.2224	4.0000
215	991	3771	0	19	2.3700	0.9480	3.0000
1030	991	3771	0	19	13.2000	4.3560	5.0000
112	991	2299	0	19	3.3900	1.1865	3.0000
169	991	2299	0	19	3.9600	1.2276	2.0000
1144	991	2299	0	19	2.5500	0.8415	3.0000
1333	991	2299	0	19	1.8600	0.6696	2.0000
352	991	2299	0	19	2.0100	0.9045	3.0000
254	991	4797	0	19	1.6800	0.6048	3.0000
870	991	4797	0	19	5.9100	2.6595	3.0000
581	991	4797	0	19	11.3600	4.6576	4.0000
304	991	4797	0	19	5.6700	2.0979	3.0000
820	991	10025	0	19	2.8000	1.3440	4.0000
731	991	10025	0	19	7.6200	2.8956	2.0000
48	991	3261	0	19	3.7600	1.6168	2.0000
758	991	3261	0	19	12.7600	5.6144	4.0000
188	991	3261	0	19	5.1600	1.5480	2.0000
1070	991	3261	0	19	10.5300	4.5279	3.0000
1540	991	3261	0	19	10.5600	4.3296	3.0000
957	991	3261	0	19	11.8800	4.8708	4.0000
1147	991	3261	0	19	5.6800	2.6696	4.0000
1094	991	4023	0	19	15.0800	5.8812	4.0000
711	991	4023	0	19	8.6700	3.9015	3.0000
399	991	4023	0	19	4.3500	1.6095	5.0000
1214	991	4023	0	19	3.9600	1.4256	3.0000
326	991	4023	0	19	9.8800	3.4580	4.0000
702	991	4023	0	19	15.3600	6.2976	4.0000
1231	991	2505	0	19	11.1300	3.4503	3.0000
276	991	2505	0	19	15.4400	6.6392	4.0000
852	991	2505	0	19	2.7600	1.1868	4.0000
682	991	2505	0	19	1.8300	0.8784	3.0000
825	991	9328	0	19	5.6600	2.6036	2.0000
349	991	9328	0	19	9.3600	3.0888	4.0000
1364	991	9328	0	19	4.8000	2.1600	3.0000
1434	991	9328	0	19	3.7200	1.4136	4.0000
492	991	9328	0	19	5.3100	1.9647	3.0000
1347	991	9328	0	19	5.3100	2.2302	3.0000
962	991	8764	0	19	5.6100	2.7489	3.0000
1471	991	8764	0	19	4.6500	1.9065	3.0000
356	991	8764	0	19	11.8000	4.0120	5.0000
999	991	8764	0	19	5.4200	2.1138	2.0000
290	991	1781	0	19	3.4000	1.2240	2.0000
433	991	9798	0	19	3.4800	1.5312	2.0000
1182	991	9798	0	19	4.2000	1.3440	3.0000
80	991	9798	0	19	10.8900	4.3560	3.0000
1415	991	9798	0	19	7.6000	3.8000	2.0000
665	991	7392	0	19	3.1400	1.1618	2.0000
1201	991	7392	0	19	10.1100	3.2352	3.0000
419	991	7392	0	19	7.1400	3.4272	2.0000
1208	991	7392	0	19	5.7400	1.7794	2.0000
1545	991	7392	0	19	9.1600	3.6640	4.0000
1362	991	7392	0	19	2.9800	1.4900	2.0000
353	991	7392	0	19	6.2800	1.9468	4.0000
1407	991	7392	0	19	2.5200	0.8820	4.0000
1488	991	6732	0	19	9.3600	3.1824	4.0000
679	991	6732	0	19	2.9800	0.8940	2.0000
223	991	8002	0	19	12.7600	4.7212	4.0000
213	991	8002	0	19	1.6800	0.5544	3.0000
1388	991	8002	0	19	3.5000	1.7500	2.0000
1392	991	8002	0	19	2.4900	0.9462	3.0000
1016	991	2840	0	19	3.5100	1.4040	3.0000
1365	991	2840	0	19	1.5900	0.7632	3.0000
317	991	2840	0	19	6.5400	2.4852	3.0000
346	991	2840	0	19	4.2400	1.3992	2.0000
989	991	2840	0	19	2.5200	0.9072	3.0000
1032	991	2840	0	19	1.1000	0.4400	2.0000
580	991	4574	0	19	9.6400	3.8560	4.0000
1502	991	4574	0	19	5.6200	2.3042	2.0000
1025	991	4574	0	19	2.9000	0.9280	2.0000
896	991	4574	0	19	5.3600	2.4120	2.0000
553	991	4574	0	19	3.8200	1.6808	2.0000
1169	991	4574	0	19	8.9400	4.4700	3.0000
880	991	4574	0	19	7.3000	2.6280	2.0000
161	991	8352	0	19	4.5600	1.5960	3.0000
444	991	8352	0	19	7.7700	2.7195	3.0000
1293	991	4870	0	19	2.8800	1.1232	2.0000
1310	991	4870	0	19	19.9000	8.7560	5.0000
1260	991	4870	0	19	1.3400	0.4154	2.0000
1409	991	4870	0	19	1.5900	0.6996	3.0000
960	991	4870	0	19	4.3000	1.8490	2.0000
750	991	4870	0	19	5.8500	2.8080	3.0000
1333	991	4785	0	19	2.7900	1.1997	3.0000
777	991	4785	0	19	11.1600	3.4596	3.0000
1299	991	4785	0	19	8.2800	2.8152	3.0000
1083	991	4492	0	19	2.0000	0.9200	4.0000
1526	991	4492	0	19	4.9500	2.4255	3.0000
611	991	4492	0	19	3.2800	1.4432	4.0000
241	991	4492	0	19	11.6400	4.0740	4.0000
131	991	7322	0	19	9.6000	2.9760	4.0000
520	991	7322	0	19	8.4000	3.4440	3.0000
497	991	7322	0	19	5.6100	2.4123	3.0000
979	991	7322	0	19	15.1200	6.8040	4.0000
1229	991	6660	0	19	3.9000	1.3260	3.0000
1485	991	6660	0	19	4.5000	2.0250	3.0000
303	991	6660	0	19	10.3200	3.3024	4.0000
154	991	9280	0	19	5.8800	2.0580	3.0000
37	991	9280	0	19	4.7700	1.9080	3.0000
387	991	9280	0	19	9.6400	4.5308	4.0000
896	991	9280	0	19	10.7200	4.8240	4.0000
1339	991	9280	0	19	3.9300	1.7292	3.0000
10	991	9280	0	19	5.6800	2.4992	4.0000
54	991	9280	0	19	8.7900	3.1644	3.0000
337	991	9280	0	19	2.2500	1.1025	3.0000
351	991	6839	0	19	13.8000	5.9340	5.0000
893	991	7011	0	19	3.6400	1.2012	4.0000
178	991	7011	0	19	6.6500	2.1280	5.0000
767	991	7011	0	19	2.9000	1.0730	2.0000
977	991	9549	0	19	2.2800	1.0260	3.0000
1486	991	9549	0	19	5.3400	1.9758	3.0000
1516	991	9549	0	19	13.4400	4.8384	4.0000
600	991	9549	0	19	4.6200	1.7094	2.0000
557	990	6487	0	19	4.0800	1.7136	3.0000
1466	990	6487	0	19	5.4000	2.6460	3.0000
711	990	6487	0	19	8.6700	3.9015	3.0000
1005	990	7566	0	19	13.7000	6.7130	5.0000
1315	990	7566	0	19	3.5600	1.3884	2.0000
799	990	7566	0	19	8.5200	3.4080	3.0000
789	990	7566	0	19	14.4800	6.2264	4.0000
1532	990	9388	0	19	2.7800	0.9452	2.0000
150	990	9388	0	19	10.3500	3.6225	3.0000
34	990	9388	0	19	5.0700	1.7745	3.0000
383	990	9388	0	19	11.0000	5.1700	4.0000
479	990	9388	0	19	8.6000	3.3540	4.0000
693	990	2833	0	19	7.9600	3.5024	4.0000
670	990	2833	0	19	3.5800	1.1098	2.0000
187	990	9996	0	19	3.9600	1.9008	3.0000
1042	990	9996	0	19	4.6000	1.4260	4.0000
1179	990	9996	0	19	5.2600	2.3144	2.0000
37	990	9996	0	19	3.1800	1.3674	2.0000
347	990	9996	0	19	2.4000	1.1520	2.0000
976	990	9996	0	19	4.6800	1.6380	4.0000
1105	990	5283	0	19	7.4000	3.0340	4.0000
1388	990	5283	0	19	7.0000	3.2200	4.0000
539	990	5283	0	19	7.4800	2.3188	2.0000
383	990	5283	0	19	11.0000	4.8400	4.0000
1265	990	5283	0	19	2.1600	0.7992	3.0000
1322	990	5283	0	19	12.8000	5.3760	4.0000
739	990	5283	0	19	11.9000	5.7120	5.0000
1342	990	5283	0	19	18.6500	6.7140	5.0000
10	990	2539	0	19	5.6800	2.4992	4.0000
387	990	2539	0	19	7.2300	3.3981	3.0000
1229	990	2539	0	19	2.6000	0.9360	2.0000
260	990	2539	0	19	7.3600	2.3552	4.0000
1196	990	2539	0	19	11.6800	3.9712	4.0000
360	990	2539	0	19	6.5500	2.4235	5.0000
896	990	2539	0	19	10.7200	4.9312	4.0000
1385	990	3537	0	19	9.6000	4.2240	4.0000
936	990	3537	0	19	8.3400	3.0024	3.0000
1140	990	3537	0	19	7.6800	3.7632	3.0000
1356	990	3537	0	19	3.2000	1.5680	2.0000
293	990	3537	0	19	6.4000	2.1760	4.0000
1096	990	3537	0	19	7.6800	3.1488	3.0000
1073	990	3537	0	19	13.8000	4.6920	4.0000
1233	990	5687	0	19	2.1900	0.6789	3.0000
224	990	5687	0	19	5.1900	1.6608	3.0000
134	990	5687	0	19	7.2900	2.5515	3.0000
817	990	5687	0	19	6.7200	2.9568	4.0000
328	990	5687	0	19	2.5200	0.8316	2.0000
650	990	5687	0	19	6.2000	3.1000	4.0000
827	990	5687	0	19	2.8500	0.9120	3.0000
118	990	8293	0	19	4.4400	1.4652	3.0000
867	990	8293	0	19	5.6400	2.1996	3.0000
178	990	8293	0	19	3.9900	1.2369	3.0000
1190	990	2300	0	19	3.9000	1.2090	3.0000
9	990	2300	0	19	4.8400	1.5972	2.0000
438	990	2300	0	19	5.7900	2.0844	3.0000
1301	990	204	0	19	2.8200	1.4100	3.0000
92	990	204	0	19	2.4900	1.2450	3.0000
188	990	204	0	19	7.7400	2.5542	3.0000
631	990	204	0	19	2.3400	1.0998	3.0000
1274	990	204	0	19	5.2400	2.4104	4.0000
1317	990	204	0	19	4.5200	1.4464	2.0000
42	990	204	0	19	14.1000	5.3580	5.0000
774	990	5576	0	19	7.3500	2.2050	3.0000
71	990	5576	0	19	8.2800	2.9808	3.0000
348	990	2451	0	19	2.4600	0.9594	2.0000
1350	990	2451	0	19	2.7600	1.2420	3.0000
315	990	2451	0	19	3.8400	1.1904	4.0000
1450	990	2451	0	19	11.0800	4.8752	4.0000
15	990	2451	0	19	6.8700	2.9541	3.0000
791	990	2451	0	19	8.6000	4.2140	4.0000
898	990	4797	0	19	3.4800	1.7052	2.0000
915	990	4797	0	19	5.7400	2.3534	2.0000
865	990	4797	0	19	8.3700	2.9295	3.0000
1015	990	4797	0	19	6.5700	2.6280	3.0000
799	990	8591	0	19	5.6800	2.4424	2.0000
1215	990	8591	0	19	4.3800	2.1900	3.0000
1111	990	8591	0	19	1.5600	0.7488	2.0000
595	990	8591	0	19	4.2600	2.0022	3.0000
1005	990	3998	0	19	13.7000	5.3430	5.0000
1327	990	3998	0	19	11.5200	5.2992	3.0000
1504	990	3998	0	19	3.1800	1.3992	2.0000
1387	990	3998	0	19	17.4500	7.8525	5.0000
179	990	3998	0	19	11.0000	3.4100	4.0000
688	990	3998	0	19	11.8500	5.2140	5.0000
1131	990	3998	0	19	9.6000	4.0320	4.0000
1360	990	3998	0	19	7.2600	3.0492	3.0000
975	990	9038	0	19	7.5200	3.7600	2.0000
1391	990	9038	0	19	3.4800	1.5660	3.0000
143	990	9038	0	19	9.8400	4.1328	4.0000
1185	990	9038	0	19	4.0500	1.2150	3.0000
1175	990	9038	0	19	3.4600	1.3840	2.0000
792	990	9038	0	19	6.3900	2.3004	3.0000
796	990	9038	0	19	5.2800	1.6896	4.0000
259	990	2704	0	19	3.8000	1.6340	2.0000
855	990	8376	0	19	7.2300	2.8920	3.0000
1004	990	8376	0	19	8.6100	4.2189	3.0000
555	990	8376	0	19	8.6400	3.8016	3.0000
345	990	8376	0	19	10.5500	4.2200	5.0000
561	990	8376	0	19	3.8500	1.6555	5.0000
1011	990	10016	0	19	9.5100	3.8991	3.0000
122	990	10016	0	19	7.9600	3.4228	4.0000
1304	990	1760	0	19	1.3400	0.5226	2.0000
1312	990	1760	0	19	4.5900	1.5606	3.0000
436	990	1760	0	19	4.5900	1.4229	3.0000
1091	990	1760	0	19	10.6800	4.2720	3.0000
1208	990	7990	0	19	8.6100	3.8745	3.0000
1478	990	7990	0	19	7.9800	3.2718	3.0000
1461	990	7671	0	19	7.6800	3.6096	3.0000
1545	990	7671	0	19	4.5800	2.1068	2.0000
1295	990	7671	0	19	7.4000	2.3680	4.0000
486	990	7671	0	19	2.2800	1.0032	2.0000
941	990	7671	0	19	15.8000	5.6880	4.0000
816	990	7671	0	19	6.8700	2.4732	3.0000
340	990	7671	0	19	1.8900	0.7749	3.0000
855	990	933	0	19	7.2300	3.5427	3.0000
1365	990	933	0	19	1.0600	0.3392	2.0000
250	990	933	0	19	10.3600	4.2476	4.0000
527	990	5326	0	19	7.1400	3.1416	3.0000
477	990	5326	0	19	2.5800	0.9804	3.0000
627	990	5326	0	19	5.1000	1.5810	3.0000
387	990	627	0	19	7.2300	2.8197	3.0000
457	990	627	0	19	9.0400	3.8872	4.0000
1073	990	627	0	19	13.8000	5.2440	4.0000
370	990	627	0	19	3.6800	1.2512	4.0000
507	990	627	0	19	10.1200	3.7444	4.0000
1036	990	8675	0	19	8.5600	3.7664	4.0000
1213	990	8675	0	19	5.8600	2.6956	2.0000
1096	990	8675	0	19	7.6800	3.7632	3.0000
1446	990	8675	0	19	5.0400	1.9656	4.0000
803	990	6135	0	19	14.0400	4.7736	4.0000
353	990	6135	0	19	4.7100	1.7427	3.0000
557	990	6135	0	19	4.0800	1.3464	3.0000
774	990	6135	0	19	4.9000	2.4010	2.0000
117	990	1227	0	19	11.0000	3.9600	4.0000
107	990	1227	0	19	5.4300	1.7376	3.0000
1282	990	1227	0	19	6.8800	3.3024	2.0000
1286	990	1227	0	19	2.7000	0.9990	3.0000
909	990	6612	0	19	4.6500	1.8135	3.0000
1259	990	6612	0	19	4.2800	2.0116	2.0000
210	990	6612	0	19	4.6200	1.6632	3.0000
240	990	6612	0	19	1.7200	0.5504	2.0000
882	990	6612	0	19	7.4700	2.6145	3.0000
926	990	6612	0	19	1.1200	0.4368	2.0000
474	990	7093	0	19	10.5600	4.8576	3.0000
1396	990	7093	0	19	5.3000	2.5970	2.0000
919	990	7093	0	19	4.6200	1.7556	3.0000
790	990	7093	0	19	1.5400	0.5236	2.0000
447	990	7093	0	19	5.7600	2.0736	2.0000
1063	990	7093	0	19	9.5400	3.7206	3.0000
1499	990	2222	0	19	4.1700	2.0433	3.0000
536	990	7288	0	19	3.6400	1.7108	2.0000
380	990	7288	0	19	3.6600	1.5006	3.0000
1153	990	7116	0	19	1.5600	0.7020	3.0000
1303	990	7116	0	19	2.0400	0.7752	3.0000
854	990	7116	0	19	6.4000	2.7520	4.0000
644	990	7116	0	19	3.4800	1.7052	4.0000
860	990	7116	0	19	9.3600	3.9312	4.0000
211	990	7116	0	19	8.1600	2.8560	3.0000
1193	990	10037	0	19	3.5600	1.1036	4.0000
771	990	10037	0	19	3.3600	1.2096	3.0000
894	990	10037	0	19	1.1400	0.4902	2.0000
111	990	10037	0	19	6.9600	2.4360	2.0000
294	990	3963	0	19	3.9600	1.2672	3.0000
351	990	3963	0	19	5.5200	2.3736	2.0000
1326	990	3963	0	19	6.8400	3.0780	4.0000
371	990	3963	0	19	1.3200	0.4488	2.0000
534	990	3963	0	19	13.5200	5.8136	4.0000
69	990	6175	0	19	9.3000	3.5340	3.0000
685	990	6175	0	19	4.5900	1.5147	3.0000
1540	990	6175	0	19	10.5600	5.1744	3.0000
119	990	6175	0	19	4.5600	1.4592	2.0000
535	990	6175	0	19	5.6800	2.3288	2.0000
431	990	6175	0	19	2.8800	1.0368	3.0000
1473	990	6175	0	19	7.0800	2.2656	3.0000
319	990	6175	0	19	6.4000	2.2400	4.0000
1367	990	6401	0	19	14.2800	6.5688	4.0000
371	990	6401	0	19	2.6400	1.2936	4.0000
1320	990	6401	0	19	10.6400	3.4048	4.0000
1176	990	6401	0	19	3.4200	1.6416	2.0000
1193	990	6401	0	19	2.6700	1.1748	3.0000
1143	990	6401	0	19	5.2800	2.4288	3.0000
155	990	8940	0	19	11.4300	3.5433	3.0000
411	990	8940	0	19	2.0400	0.6120	4.0000
787	990	8940	0	19	2.9800	1.1026	2.0000
72	990	8940	0	19	8.2200	4.0278	3.0000
660	990	8940	0	19	5.6000	2.3520	2.0000
381	990	4399	0	19	4.6600	1.5378	2.0000
851	990	4399	0	19	7.5300	3.4638	3.0000
269	990	4399	0	19	8.5200	3.8340	3.0000
458	990	4399	0	19	3.0000	0.9000	2.0000
1034	990	4399	0	19	8.7300	3.2301	3.0000
1277	990	4399	0	19	5.0800	1.8288	2.0000
932	990	2752	0	19	4.7700	2.3373	3.0000
416	990	2752	0	19	9.9600	4.8804	3.0000
405	990	2752	0	19	11.0700	3.8745	3.0000
23	990	2752	0	19	3.5000	1.6450	2.0000
1325	990	6693	0	19	4.2900	1.3299	3.0000
1208	990	6693	0	19	8.6100	3.7023	3.0000
1558	990	6693	0	19	8.6400	3.1968	4.0000
95	990	6693	0	19	4.3800	1.8396	3.0000
538	990	6693	0	19	1.8600	0.8928	2.0000
1181	990	6693	0	19	3.5400	1.4160	2.0000
1461	990	7511	0	19	7.6800	2.9184	3.0000
359	990	7511	0	19	5.2800	2.0064	4.0000
136	990	7511	0	19	7.7400	3.3282	2.0000
1218	990	7511	0	19	5.4900	1.9215	3.0000
602	990	9304	0	19	6.4200	2.9532	3.0000
1378	990	9304	0	19	2.1900	1.0731	3.0000
609	990	9304	0	19	5.1800	2.2792	2.0000
126	990	3644	0	19	3.2200	1.4168	2.0000
835	990	3644	0	19	13.9600	6.8404	4.0000
679	990	3644	0	19	5.9600	2.0860	4.0000
3	990	3644	0	19	2.4900	1.1952	3.0000
59	990	3644	0	19	4.2000	1.3440	3.0000
1035	990	3644	0	19	3.3300	1.2321	3.0000
80	990	3644	0	19	7.2600	3.1218	2.0000
827	990	1929	0	19	3.8000	1.5200	4.0000
30	990	1929	0	19	4.2300	1.5228	3.0000
34	990	1929	0	19	3.3800	1.2844	2.0000
1322	990	4923	0	19	6.4000	2.6880	2.0000
833	990	4923	0	19	9.5600	3.7284	4.0000
1156	990	4923	0	19	7.2800	2.9848	4.0000
1332	990	4923	0	19	1.3800	0.4140	2.0000
823	990	2803	0	19	10.2900	4.0131	3.0000
773	990	2803	0	19	2.8400	1.1076	4.0000
923	990	2803	0	19	4.3200	1.9872	3.0000
473	990	2803	0	19	2.1900	0.8541	3.0000
677	990	2803	0	19	11.8400	4.4992	4.0000
236	990	494	0	19	5.4300	2.7150	3.0000
1052	990	494	0	19	2.8000	1.2040	2.0000
382	990	1620	0	19	4.8600	2.3814	3.0000
931	990	1620	0	19	7.6000	3.7240	4.0000
841	990	1620	0	19	5.5500	1.9425	3.0000
1524	990	1620	0	19	3.7800	1.7766	3.0000
300	990	4795	0	19	11.7600	4.3512	4.0000
1248	990	4795	0	19	9.9900	3.5964	3.0000
1105	990	4795	0	19	7.4000	3.1080	4.0000
1122	990	4795	0	19	2.2200	1.0656	3.0000
13	990	4720	0	19	10.6000	3.7100	4.0000
1282	990	4720	0	19	6.8800	3.0960	2.0000
1005	990	4720	0	19	8.2200	3.2880	3.0000
1421	990	4720	0	19	11.3600	4.7712	4.0000
173	990	4720	0	19	4.2900	2.0163	3.0000
547	990	1784	0	19	6.9300	3.1185	3.0000
896	990	1784	0	19	5.3600	2.5192	2.0000
992	990	1784	0	19	7.1600	2.5776	4.0000
1435	990	1784	0	19	5.4400	1.6864	2.0000
1152	990	6296	0	19	7.8900	3.5505	3.0000
1368	990	6296	0	19	10.6500	5.3250	3.0000
719	990	6296	0	19	7.3500	2.6460	3.0000
1109	990	6296	0	19	1.6500	0.7920	3.0000
1086	990	6296	0	19	7.5900	3.1119	3.0000
10	990	6296	0	19	4.2600	1.9596	3.0000
120	990	6296	0	19	6.7800	2.9832	3.0000
954	980	2423	0	19	5.2200	2.5578	3.0000
78	980	2423	0	19	6.5700	2.2995	3.0000
733	980	2423	0	19	5.8500	2.8080	3.0000
1469	980	2423	0	19	6.3900	2.6838	3.0000
1232	980	2423	0	19	4.5200	2.1244	4.0000
1116	980	2423	0	19	7.5900	2.5047	3.0000
1090	980	1149	0	19	4.3000	2.1500	2.0000
1200	980	1149	0	19	5.6100	2.4123	3.0000
1284	980	1149	0	19	9.7200	4.0824	4.0000
1034	980	1149	0	19	5.8200	2.7354	2.0000
1257	980	2432	0	19	5.8200	2.4444	3.0000
287	980	2432	0	19	4.6800	2.0592	3.0000
1223	980	2432	0	19	1.7700	0.5841	3.0000
1007	980	9906	0	19	6.8100	2.9283	3.0000
1450	980	9906	0	19	11.0800	3.4348	4.0000
121	980	9906	0	19	8.9400	4.4700	3.0000
1360	980	10129	0	19	9.6800	4.7432	4.0000
1510	980	10129	0	19	3.8400	1.4592	4.0000
1060	980	10129	0	19	8.6100	2.9274	3.0000
1264	980	10129	0	19	7.0500	2.5380	3.0000
1481	980	10129	0	19	9.6500	4.2460	5.0000
418	980	10129	0	19	9.4800	3.2232	3.0000
1221	980	10129	0	19	4.4700	2.1903	3.0000
1443	980	858	0	19	6.5100	2.0181	3.0000
1260	980	858	0	19	2.6800	0.9112	4.0000
251	980	858	0	19	7.3200	2.6352	3.0000
162	980	858	0	19	11.4000	5.1300	4.0000
844	980	858	0	19	6.6200	2.3170	2.0000
355	980	858	0	19	2.4300	0.7533	3.0000
678	980	858	0	19	11.0700	3.7638	3.0000
854	980	858	0	19	3.2000	1.3760	2.0000
748	980	9749	0	19	6.6000	2.4420	3.0000
619	980	9749	0	19	6.7500	3.1050	3.0000
276	980	9749	0	19	11.5800	4.1688	3.0000
891	980	9749	0	19	7.4100	2.7417	3.0000
602	980	9749	0	19	6.4200	2.5680	3.0000
326	980	9749	0	19	7.4100	3.6309	3.0000
1094	980	6722	0	19	11.3100	4.6371	3.0000
1537	980	6722	0	19	8.1900	3.3579	3.0000
621	980	6722	0	19	4.1700	1.3761	3.0000
665	980	6722	0	19	4.7100	2.1666	3.0000
948	980	6722	0	19	11.8400	5.3280	4.0000
305	980	7615	0	19	13.5600	5.0172	4.0000
56	980	7615	0	19	1.4200	0.4260	2.0000
865	980	9166	0	19	8.3700	3.5991	3.0000
1493	980	9166	0	19	11.8800	4.0392	3.0000
339	980	9166	0	19	4.2000	1.3020	3.0000
752	980	5629	0	19	2.5500	1.0710	3.0000
662	980	5629	0	19	6.9000	2.5530	3.0000
1124	980	9222	0	19	3.2400	1.5876	4.0000
276	980	9222	0	19	11.5800	4.8636	3.0000
119	980	9222	0	19	6.8400	2.3940	3.0000
1001	980	9222	0	19	7.5600	2.5704	3.0000
1058	980	9222	0	19	11.0400	4.4160	4.0000
167	980	5640	0	19	2.4000	0.9840	4.0000
1248	980	5640	0	19	13.3200	5.7276	4.0000
705	980	5640	0	19	2.6400	1.2408	3.0000
1554	980	8614	0	19	10.1600	4.8768	4.0000
932	980	8614	0	19	4.7700	2.3373	3.0000
96	980	8614	0	19	6.3300	2.5320	3.0000
633	980	8614	0	19	3.7000	1.2210	5.0000
1408	980	8614	0	19	7.9500	2.5440	3.0000
370	980	5911	0	19	3.6800	1.6560	4.0000
613	980	5911	0	19	7.2800	3.4944	4.0000
297	980	5911	0	19	3.6000	1.1160	4.0000
1246	980	5911	0	19	3.0800	1.4476	2.0000
1102	980	5911	0	19	5.7000	2.4510	3.0000
1119	980	5911	0	19	9.5100	4.2795	3.0000
1069	980	5911	0	19	1.7100	0.5814	3.0000
1465	980	2219	0	19	8.3700	3.4317	3.0000
843	980	2219	0	19	14.7000	6.7620	5.0000
6	980	2219	0	19	4.6000	1.7480	4.0000
543	980	2219	0	19	8.2000	2.5420	5.0000
905	980	2219	0	19	6.9900	3.4950	3.0000
183	980	4768	0	19	7.2300	2.5305	3.0000
426	980	4768	0	19	1.8000	0.6120	3.0000
110	980	4768	0	19	9.4000	3.6660	4.0000
1059	980	4768	0	19	6.8400	3.1464	3.0000
915	980	4768	0	19	11.4800	5.0512	4.0000
932	980	4768	0	19	7.9500	3.4185	5.0000
223	980	6776	0	19	12.7600	4.8488	4.0000
1038	980	6776	0	19	2.9600	1.3024	4.0000
150	980	6776	0	19	17.2500	6.2100	5.0000
623	980	6776	0	19	3.6000	1.2600	2.0000
1245	980	6582	0	19	4.6400	2.0880	2.0000
330	980	6582	0	19	7.9600	2.7064	2.0000
374	980	6582	0	19	5.9600	2.9204	4.0000
657	980	6582	0	19	8.4800	3.8160	4.0000
952	980	6582	0	19	11.6400	5.5872	4.0000
1322	980	5448	0	19	9.6000	3.1680	3.0000
413	980	3537	0	19	6.7500	2.6325	3.0000
1268	980	3537	0	19	3.9000	1.2090	3.0000
1406	980	3537	0	19	1.6800	0.7896	3.0000
264	980	3537	0	19	8.3400	2.9190	3.0000
573	980	3537	0	19	10.1700	3.8646	3.0000
1202	980	3537	0	19	15.7600	5.3584	4.0000
47	980	3537	0	19	7.7100	3.8550	3.0000
863	980	5084	0	19	5.9600	2.2648	2.0000
281	980	5084	0	19	10.5200	3.2612	4.0000
884	980	5084	0	19	7.8000	2.3400	3.0000
1047	980	5084	0	19	9.6900	3.4884	3.0000
1290	980	5084	0	19	12.8400	5.3928	4.0000
1100	980	7093	0	19	2.1600	0.8424	3.0000
398	980	7093	0	19	2.4000	0.8160	3.0000
535	980	7093	0	19	8.5200	4.1748	3.0000
438	980	4831	0	19	3.8600	1.4282	2.0000
1226	980	4831	0	19	11.8400	3.7888	4.0000
5	980	4831	0	19	4.3800	2.1462	2.0000
1380	980	4831	0	19	7.2400	2.2444	2.0000
371	980	4831	0	19	2.6400	1.0560	4.0000
1426	980	4831	0	19	7.4800	3.7400	2.0000
1463	980	10121	0	19	5.9400	2.9106	3.0000
121	980	10121	0	19	5.9600	2.9204	2.0000
617	980	10121	0	19	3.4800	1.1832	3.0000
1419	980	10121	0	19	1.6600	0.7802	2.0000
1396	980	10121	0	19	7.9500	3.7365	3.0000
321	980	10121	0	19	7.2300	3.3258	3.0000
17	980	10121	0	19	5.9800	1.9136	2.0000
458	980	10172	0	19	6.0000	2.8800	4.0000
1140	980	10172	0	19	7.6800	3.3024	3.0000
651	980	10172	0	19	3.2000	1.2800	4.0000
874	980	2357	0	19	3.1800	1.2084	2.0000
1450	980	2357	0	19	5.5400	1.8836	2.0000
135	980	2357	0	19	7.7800	2.8008	2.0000
1377	980	2357	0	19	5.6600	2.5470	2.0000
947	980	2858	0	19	1.3000	0.4420	2.0000
818	980	2858	0	19	5.4000	1.8360	4.0000
474	980	2858	0	19	7.0400	2.3936	2.0000
1090	980	2858	0	19	8.6000	3.4400	4.0000
801	980	2858	0	19	10.6000	3.3920	4.0000
524	980	2858	0	19	3.4800	1.0788	2.0000
940	980	2858	0	19	8.5200	2.5560	3.0000
661	980	5409	0	19	9.3600	3.3696	4.0000
505	980	5409	0	19	6.6800	3.0728	4.0000
1387	980	5409	0	19	13.9600	5.7236	4.0000
239	980	3592	0	19	8.8400	3.4476	4.0000
628	980	3592	0	19	7.0000	3.0800	5.0000
605	980	3592	0	19	9.4400	4.7200	4.0000
1087	980	3592	0	19	6.6400	2.8552	4.0000
1197	980	3592	0	19	12.5600	4.6472	4.0000
1318	980	8005	0	19	2.7900	0.8649	3.0000
895	980	8005	0	19	1.9500	0.6825	3.0000
1018	980	8005	0	19	2.7900	1.3950	3.0000
236	980	8005	0	19	3.6200	1.6652	2.0000
1024	980	8005	0	19	7.9000	3.8710	2.0000
901	980	2499	0	19	5.9800	2.6312	2.0000
585	980	2499	0	19	10.9000	5.0140	5.0000
1534	980	2499	0	19	5.5600	1.8904	2.0000
246	980	2499	0	19	12.8400	5.5212	4.0000
96	980	7630	0	19	8.4400	4.0512	4.0000
1224	980	7082	0	19	3.7200	1.6740	3.0000
428	980	7082	0	19	2.0100	0.8241	3.0000
432	980	7082	0	19	9.4000	4.0420	4.0000
1247	980	7082	0	19	6.7200	2.1504	4.0000
1503	980	7082	0	19	8.8200	4.1454	3.0000
355	980	1873	0	19	3.2400	1.1016	4.0000
471	980	2300	0	19	3.3200	1.0956	4.0000
715	980	2300	0	19	6.2000	2.7900	4.0000
399	980	2300	0	19	2.6100	1.1484	3.0000
1347	980	2300	0	19	5.3100	2.3364	3.0000
1204	980	2300	0	19	8.6400	2.6784	4.0000
1220	980	2300	0	19	7.8000	3.3540	4.0000
1170	980	2300	0	19	5.3000	2.2260	2.0000
1320	980	2300	0	19	7.9800	3.2718	3.0000
1428	980	1502	0	19	7.7200	3.0880	2.0000
1351	980	1502	0	19	3.3400	1.2692	2.0000
1534	980	6224	0	19	8.3400	3.9198	3.0000
619	980	6224	0	19	4.5000	1.4850	2.0000
662	980	6224	0	19	6.9000	3.1740	3.0000
945	980	6224	0	19	6.8400	3.0780	3.0000
96	980	6224	0	19	4.2200	1.3082	2.0000
1084	980	6224	0	19	4.1100	1.5207	3.0000
408	980	6224	0	19	4.4000	1.5400	2.0000
878	980	6224	0	19	5.6100	2.0196	3.0000
1198	980	8182	0	19	13.7200	4.8020	4.0000
1475	980	9010	0	19	7.1200	2.8480	2.0000
40	980	9010	0	19	3.9600	1.7820	4.0000
815	980	9010	0	19	3.6800	1.1776	4.0000
1252	980	7392	0	19	6.8400	3.3516	3.0000
1535	980	7392	0	19	8.7600	3.5916	3.0000
273	980	7392	0	19	6.5400	2.2236	3.0000
116	980	7392	0	19	11.9100	3.9303	3.0000
998	980	7392	0	19	5.0000	1.9000	4.0000
1468	980	7392	0	19	2.5200	1.1340	2.0000
1389	980	6030	0	19	7.8900	2.9982	3.0000
686	980	6030	0	19	5.4600	1.7472	3.0000
823	980	6030	0	19	10.2900	3.7044	3.0000
1239	980	6030	0	19	6.8400	2.8728	3.0000
1249	980	2491	0	19	4.4400	2.1312	3.0000
374	980	2491	0	19	4.4700	1.3410	3.0000
1029	980	2491	0	19	5.0400	1.6632	3.0000
207	980	2491	0	19	3.7200	1.7856	3.0000
1528	980	2491	0	19	12.2000	4.7580	5.0000
1412	980	2491	0	19	7.3200	3.0012	4.0000
203	980	2491	0	19	3.1500	1.5435	5.0000
181	980	87	0	19	3.7200	1.3020	4.0000
1517	980	87	0	19	1.1600	0.4756	2.0000
1040	980	87	0	19	5.2800	2.4816	4.0000
498	980	87	0	19	7.6500	3.4425	3.0000
568	980	87	0	19	6.6600	2.9970	2.0000
1184	980	87	0	19	11.3600	5.1120	4.0000
481	980	87	0	19	14.2500	5.2725	5.0000
1223	980	2810	0	19	1.7700	0.6018	3.0000
1506	980	2810	0	19	13.7200	5.4880	4.0000
658	980	2810	0	19	8.0400	3.1356	3.0000
502	980	2810	0	19	9.5100	3.6138	3.0000
1384	980	2810	0	19	10.2800	3.9064	4.0000
1440	980	2810	0	19	5.6200	1.7422	2.0000
1360	980	1190	0	19	9.6800	3.6784	4.0000
1071	980	1190	0	19	7.9200	2.8512	3.0000
794	980	1190	0	19	3.6000	1.2960	3.0000
1210	980	1190	0	19	8.5000	3.5700	5.0000
1221	980	305	0	19	4.4700	1.4751	3.0000
345	980	305	0	19	6.3300	1.8990	3.0000
1414	980	305	0	19	4.0200	1.5276	3.0000
179	980	305	0	19	8.2500	3.9600	3.0000
355	980	305	0	19	3.2400	1.4256	4.0000
239	980	305	0	19	6.6300	3.0498	3.0000
588	980	305	0	19	6.1600	3.0184	4.0000
1361	980	5159	0	19	5.4300	1.6833	3.0000
725	980	5159	0	19	2.9800	0.8940	2.0000
249	980	5159	0	19	6.3600	1.9716	4.0000
1524	980	7418	0	19	5.0400	1.7136	4.0000
968	980	7418	0	19	3.8400	1.5360	3.0000
1491	980	7418	0	19	10.3200	4.7472	4.0000
1068	980	7418	0	19	8.4400	3.7136	4.0000
1191	980	7418	0	19	8.4000	3.6960	4.0000
409	980	7418	0	19	11.7300	5.1612	3.0000
419	980	60	0	19	7.1400	3.4272	2.0000
436	980	60	0	19	6.1200	2.9376	4.0000
583	980	8729	0	19	8.0500	2.7370	5.0000
333	980	8729	0	19	3.9600	1.3860	3.0000
1082	980	8729	0	19	7.6400	2.9032	4.0000
639	980	5044	0	19	9.8400	3.6408	3.0000
1309	980	5044	0	19	13.8400	6.9200	4.0000
1271	980	5044	0	19	14.0000	6.0200	4.0000
556	980	5044	0	19	6.5000	3.1200	2.0000
1558	980	5044	0	19	8.6400	2.9376	4.0000
523	980	5044	0	19	5.1600	1.9092	3.0000
100	980	5044	0	19	5.8500	1.8135	3.0000
296	980	1443	0	19	2.0000	0.9400	4.0000
446	980	1443	0	19	11.2500	3.9375	3.0000
1141	980	1443	0	19	5.3600	2.3584	4.0000
180	980	2415	0	19	1.3800	0.5244	2.0000
429	980	6217	0	19	4.5300	1.7667	3.0000
881	1032	8740	0	19	5.4300	2.1720	3.0000
1430	1032	8740	0	19	13.4400	5.9136	4.0000
927	1032	8740	0	19	1.8900	0.8316	3.0000
51	1032	8740	0	19	4.4100	2.1609	3.0000
1120	1032	8740	0	19	3.4200	1.2312	2.0000
1442	1032	8740	0	19	3.2800	1.1152	2.0000
241	1032	2851	0	19	8.7300	4.0158	3.0000
218	1032	2851	0	19	6.8800	2.9584	2.0000
700	1032	2851	0	19	8.0400	3.6180	3.0000
397	1032	2851	0	19	2.7000	0.8910	2.0000
480	1032	2851	0	19	5.0700	2.1294	3.0000
94	1032	10047	0	19	2.4800	1.2152	4.0000
631	1032	10047	0	19	2.3400	1.1466	3.0000
993	1032	10047	0	19	15.8000	7.7420	4.0000
637	1032	10047	0	19	2.5800	0.9030	3.0000
560	1032	10047	0	19	3.6000	1.6920	3.0000
295	1032	4586	0	19	12.4800	4.6176	4.0000
1244	1032	4586	0	19	3.6300	1.3068	3.0000
1100	1032	4586	0	19	2.8800	1.2096	4.0000
1117	1032	4586	0	19	10.9200	5.3508	3.0000
105	1032	9968	0	19	14.8800	6.9936	4.0000
1374	1032	9968	0	19	11.5600	4.5084	4.0000
1098	1032	9968	0	19	6.9500	2.2240	5.0000
1514	1032	9968	0	19	2.9000	0.8990	5.0000
266	1032	9968	0	19	9.7200	3.4992	6.0000
1308	1032	9968	0	19	10.3200	4.4376	4.0000
559	1032	1866	0	19	7.5600	3.5532	2.0000
842	1032	1866	0	19	12.8000	4.6080	4.0000
1137	1032	1866	0	19	3.5400	1.0974	2.0000
1148	1032	6005	0	19	8.0700	2.9052	3.0000
1364	1032	6005	0	19	6.4000	2.6240	4.0000
715	1032	6005	0	19	4.6500	2.1855	3.0000
1104	1032	6005	0	19	7.3500	2.8665	3.0000
401	1032	6005	0	19	2.1000	0.6930	3.0000
884	1032	6005	0	19	7.8000	2.9640	3.0000
994	1032	6005	0	19	2.3700	1.0428	3.0000
1337	1032	7966	0	19	1.7100	0.8379	3.0000
462	1032	7966	0	19	8.4800	2.7136	4.0000
1117	1032	7966	0	19	10.9200	3.8220	3.0000
295	1032	7966	0	19	9.3600	2.9016	3.0000
58	1032	7966	0	19	4.6200	1.8942	2.0000
1500	1032	7966	0	19	7.2300	3.1089	3.0000
291	1032	7966	0	19	6.6600	2.0646	3.0000
1161	1032	1326	0	19	10.7700	3.3387	3.0000
939	1032	1326	0	19	2.1000	0.7140	3.0000
462	1032	1326	0	19	6.3600	2.4168	3.0000
1478	1032	1326	0	19	7.9800	2.6334	3.0000
720	1032	3730	0	19	2.5800	1.1352	3.0000
1508	1032	3730	0	19	7.0800	2.8320	2.0000
287	1032	3730	0	19	3.1200	1.3104	2.0000
104	1032	3730	0	19	7.7800	3.5010	2.0000
653	1032	3730	0	19	8.3400	2.8356	3.0000
150	1032	3730	0	19	6.9000	3.4500	2.0000
832	1032	3730	0	19	9.7200	3.1104	3.0000
343	1032	3730	0	19	4.6000	1.6100	2.0000
1072	1032	6746	0	19	9.7500	3.0225	5.0000
435	1032	6746	0	19	14.1500	4.6695	5.0000
912	1032	5242	0	19	7.8900	2.5248	3.0000
916	1032	5242	0	19	10.2800	3.1868	4.0000
173	1032	5242	0	19	2.8600	1.0296	2.0000
429	1032	5242	0	19	4.5300	2.1744	3.0000
806	1032	5242	0	19	5.2000	2.1320	2.0000
90	1032	5242	0	19	2.3100	0.9240	3.0000
679	1032	5242	0	19	4.4700	2.0115	3.0000
130	1032	8145	0	19	6.6900	3.0105	3.0000
146	1032	8145	0	19	15.3200	6.7408	4.0000
293	1032	7096	0	19	4.8000	1.7760	3.0000
44	1032	7096	0	19	5.8600	2.0510	2.0000
853	1032	8817	0	19	11.6400	5.0052	3.0000
337	1032	8817	0	19	2.2500	0.7425	3.0000
326	1032	8817	0	19	9.8800	3.4580	4.0000
643	1032	7941	0	19	5.5200	2.4288	3.0000
1479	1032	810	0	19	4.3800	2.0586	3.0000
17	1032	810	0	19	11.9600	5.7408	4.0000
460	1032	810	0	19	3.2200	1.2558	2.0000
1102	1032	810	0	19	5.7000	1.8240	3.0000
1146	1032	810	0	19	7.7100	2.5443	3.0000
1429	1032	810	0	19	9.6000	3.6480	4.0000
57	1032	9608	0	19	2.4400	0.9028	4.0000
1139	1032	9608	0	19	11.4400	4.2328	4.0000
124	1032	297	0	19	3.6300	1.4883	3.0000
939	1032	297	0	19	2.8000	1.0360	4.0000
51	1032	297	0	19	5.8800	2.6460	4.0000
101	1032	7454	0	19	2.1600	0.6696	3.0000
1422	1032	7454	0	19	6.6900	3.3450	3.0000
1306	1032	7454	0	19	4.9400	1.7290	2.0000
97	1032	7454	0	19	2.3600	1.1092	4.0000
607	1032	7454	0	19	8.3400	3.4194	3.0000
820	1032	458	0	19	3.5000	1.2250	5.0000
797	1032	458	0	19	6.5700	2.9565	3.0000
1280	1032	458	0	19	4.1100	1.9317	3.0000
1103	1032	724	0	19	2.3000	1.1500	2.0000
1446	1032	4549	0	19	3.7800	1.8522	3.0000
477	1032	4549	0	19	2.5800	0.9288	3.0000
1413	1032	4549	0	19	6.7600	2.2984	2.0000
577	1032	4549	0	19	7.8600	2.6724	3.0000
1346	1032	3616	0	19	7.0500	3.0315	3.0000
1190	1032	3616	0	19	5.2000	2.1320	4.0000
514	1032	3616	0	19	5.4300	2.1177	3.0000
571	1032	3616	0	19	5.0000	1.9000	4.0000
891	1032	3040	0	19	7.4100	3.4827	3.0000
641	1032	3040	0	19	11.9400	5.8506	3.0000
1390	1032	3040	0	19	5.7300	2.1201	3.0000
702	1032	3040	0	19	7.6800	3.5328	2.0000
65	1032	3040	0	19	11.2800	4.8504	3.0000
971	1032	606	0	19	5.7000	2.1660	2.0000
788	1032	606	0	19	2.2000	0.7700	4.0000
1338	1032	606	0	19	11.1000	3.5520	5.0000
1248	1032	606	0	19	6.6600	2.7306	2.0000
372	1032	606	0	19	15.9200	4.9352	4.0000
1441	1032	606	0	19	2.6200	1.2052	2.0000
633	1032	162	0	19	2.9600	1.0360	4.0000
1436	1032	162	0	19	2.7600	0.9108	3.0000
999	1032	162	0	19	5.4200	1.7344	2.0000
1482	1032	162	0	19	2.4000	0.7680	4.0000
34	1032	162	0	19	6.7600	2.9744	4.0000
117	1032	162	0	19	11.0000	4.0700	4.0000
1426	1032	162	0	19	11.2200	4.0392	3.0000
157	1032	5020	0	19	11.8000	5.4280	4.0000
893	1032	5020	0	19	2.7300	0.9828	3.0000
1070	1032	5020	0	19	10.5300	3.8961	3.0000
953	1032	5020	0	19	10.9600	5.2608	4.0000
1303	1032	5020	0	19	3.4000	1.3940	5.0000
1399	1032	5020	0	19	7.1200	2.8480	4.0000
1489	1032	4361	0	19	5.1900	2.4393	3.0000
1239	1032	4361	0	19	6.8400	3.4200	3.0000
430	1032	4361	0	19	5.4000	2.0520	3.0000
885	1032	4361	0	19	5.5200	2.6496	4.0000
663	1032	4361	0	19	5.2800	2.3760	3.0000
187	1032	4361	0	19	3.9600	1.2672	3.0000
1202	1032	4361	0	19	11.8200	4.2552	3.0000
1212	1032	3598	0	19	2.1200	0.8056	4.0000
97	1032	3598	0	19	1.1800	0.4838	2.0000
740	1032	3598	0	19	5.9100	2.1276	3.0000
370	1032	3598	0	19	1.8400	0.8464	2.0000
1036	1032	4164	0	19	4.2800	1.5836	2.0000
1426	1032	4164	0	19	11.2200	5.2734	3.0000
401	1032	7953	0	19	2.1000	0.8400	3.0000
1017	1032	7953	0	19	8.6700	4.1616	3.0000
1306	1032	3737	0	19	7.4100	2.8158	3.0000
591	1032	3737	0	19	3.5100	1.5795	3.0000
1179	1032	3737	0	19	10.5200	4.5236	4.0000
557	1032	3737	0	19	4.0800	1.7544	3.0000
1279	1032	3737	0	19	8.8800	3.0192	3.0000
691	1032	9485	0	19	5.7000	1.9380	2.0000
880	1032	9485	0	19	10.9500	3.9420	3.0000
1456	1032	9485	0	19	5.4900	2.1411	3.0000
141	1032	9485	0	19	11.7900	5.8950	3.0000
1383	1032	9485	0	19	7.7700	3.4965	3.0000
774	1032	9485	0	19	7.3500	3.4545	3.0000
630	1032	9485	0	19	8.4000	3.0240	3.0000
338	1032	2300	0	19	1.7100	0.7524	3.0000
1181	1032	2300	0	19	5.3100	1.6992	3.0000
212	1032	2300	0	19	4.9800	2.0916	3.0000
1147	1032	2300	0	19	2.8400	1.2496	2.0000
311	1032	2300	0	19	6.4500	2.9670	3.0000
848	1032	2300	0	19	4.5200	1.5820	2.0000
1210	1032	2300	0	19	6.8000	3.0600	4.0000
854	1032	2300	0	19	4.8000	1.9680	3.0000
1489	1032	5783	0	19	5.1900	1.8165	3.0000
414	1032	5783	0	19	8.3100	2.9085	3.0000
524	1032	5783	0	19	5.2200	2.1402	3.0000
641	1032	5994	0	19	7.9600	2.3880	2.0000
258	1032	5994	0	19	3.4400	1.4792	2.0000
1406	1032	5994	0	19	1.1200	0.4704	2.0000
664	1032	5994	0	19	5.2200	2.5056	3.0000
235	1032	401	0	19	10.6500	4.1535	3.0000
331	1032	401	0	19	5.6600	2.7168	2.0000
774	1032	401	0	19	9.8000	4.2140	4.0000
1416	1032	401	0	19	5.5600	2.1684	2.0000
1460	1032	401	0	19	4.2600	1.7892	2.0000
185	1032	401	0	19	2.2800	0.7296	4.0000
480	1032	401	0	19	5.0700	2.1294	3.0000
894	1032	5496	0	19	1.7100	0.7011	3.0000
438	1032	10229	0	19	5.7900	2.3739	3.0000
1254	1032	10229	0	19	14.6800	6.3124	4.0000
365	1032	10229	0	19	11.8800	5.4648	3.0000
328	1032	10229	0	19	2.5200	0.8820	2.0000
1170	1032	10229	0	19	7.9500	2.4645	3.0000
914	1032	4034	0	19	7.3800	2.2878	3.0000
238	1032	4034	0	19	3.9400	1.6154	2.0000
295	1032	4034	0	19	9.3600	4.0248	3.0000
1270	1032	4034	0	19	5.3800	1.7754	2.0000
315	1032	4034	0	19	2.8800	1.2096	3.0000
478	1032	4034	0	19	8.7300	3.3174	3.0000
479	1032	5084	0	19	6.4500	2.7735	3.0000
541	1032	7754	0	19	5.6400	2.3124	3.0000
918	1032	7754	0	19	11.8800	3.9204	4.0000
76	1032	2025	0	19	5.0700	2.4843	3.0000
758	1032	2025	0	19	6.3800	2.6796	2.0000
269	1032	2025	0	19	11.3600	4.6576	4.0000
591	1032	2025	0	19	3.5100	1.6497	3.0000
1412	1030	10185	0	19	7.3200	3.5868	4.0000
1428	1030	10185	0	19	15.4400	6.0216	4.0000
1378	1030	10185	0	19	2.1900	0.8541	3.0000
1528	1030	10185	0	19	9.7600	4.3920	4.0000
1079	1030	10185	0	19	11.0500	4.0885	5.0000
1282	1030	10185	0	19	13.7600	4.9536	4.0000
1499	1030	10185	0	19	5.5600	1.9460	4.0000
436	1030	10185	0	19	7.6500	3.1365	5.0000
1156	1030	5830	0	19	5.4600	1.8564	3.0000
280	1030	5830	0	19	5.4300	1.6290	3.0000
1349	1030	5830	0	19	8.7000	3.3930	3.0000
113	1030	5830	0	19	4.5800	2.1984	2.0000
387	1030	5830	0	19	9.6400	4.2416	4.0000
271	1030	5830	0	19	7.1100	3.2706	3.0000
620	1030	5830	0	19	2.9200	1.4308	4.0000
1296	1030	119	0	19	7.5300	2.2590	3.0000
660	1030	119	0	19	11.2000	5.6000	4.0000
184	1030	119	0	19	13.6000	6.8000	4.0000
1459	1030	2704	0	19	4.2900	1.5015	3.0000
903	1030	2704	0	19	7.5600	3.0240	3.0000
1425	1030	2704	0	19	8.7200	4.0984	4.0000
1100	1030	2704	0	19	2.8800	1.2960	4.0000
1223	1030	2704	0	19	1.7700	0.7788	3.0000
441	1030	2704	0	19	1.7100	0.7524	3.0000
451	1030	2540	0	19	3.5600	1.7444	2.0000
468	1030	2540	0	19	6.9600	3.3408	4.0000
518	1030	1227	0	19	5.4400	1.8496	4.0000
268	1030	1227	0	19	5.1900	1.8684	3.0000
1017	1030	1227	0	19	8.6700	3.2946	3.0000
671	1030	7166	0	19	8.7900	3.3402	3.0000
1341	1030	7166	0	19	13.8000	6.9000	4.0000
1303	1030	7166	0	19	2.7200	1.1696	4.0000
588	1030	7166	0	19	4.6200	2.2176	3.0000
32	1030	7166	0	19	8.5800	2.9172	3.0000
555	1030	7166	0	19	8.6400	4.0608	3.0000
132	1030	7166	0	19	5.7600	2.3040	3.0000
1008	1030	8751	0	19	2.6700	1.1481	3.0000
1158	1030	8751	0	19	3.9600	1.4256	3.0000
295	1030	8751	0	19	6.2400	2.0592	2.0000
498	1030	8751	0	19	5.1000	1.9890	2.0000
715	1030	8751	0	19	3.1000	1.4260	2.0000
66	1030	8751	0	19	6.8800	3.0272	2.0000
368	1030	6335	0	19	2.2800	0.7752	2.0000
1090	1030	6335	0	19	6.4500	2.7090	3.0000
68	1030	6335	0	19	10.6800	4.0584	3.0000
844	1030	6335	0	19	13.2400	4.5016	4.0000
75	1030	6335	0	19	2.7200	0.9792	4.0000
1510	1030	5156	0	19	1.9200	0.8256	2.0000
1194	1030	5156	0	19	8.4300	3.1191	3.0000
584	1030	5156	0	19	7.7700	2.7195	3.0000
441	1030	5156	0	19	2.2800	0.7980	4.0000
457	1030	5156	0	19	6.7800	2.7798	3.0000
407	1030	5156	0	19	9.6300	3.1779	3.0000
557	1030	5156	0	19	5.4400	1.7408	4.0000
958	1030	6006	0	19	4.0800	1.5912	3.0000
954	1030	8799	0	19	8.7000	4.1760	5.0000
864	1030	8799	0	19	6.5200	3.1948	4.0000
1547	1030	8799	0	19	7.1400	2.4990	3.0000
1188	1030	4999	0	19	3.5800	1.6468	2.0000
1377	1030	4999	0	19	11.3200	5.2072	4.0000
801	1030	2575	0	19	10.6000	4.4520	4.0000
152	1030	2575	0	19	8.6700	3.5547	3.0000
955	1030	2575	0	19	11.4900	4.4811	3.0000
518	1030	2575	0	19	5.4400	2.0672	4.0000
1411	1030	2123	0	19	3.8000	1.1400	2.0000
668	1030	2123	0	19	7.8600	3.3798	2.0000
412	1030	3592	0	19	5.5200	2.7048	4.0000
961	1030	3592	0	19	2.6200	1.2576	2.0000
872	1030	3592	0	19	7.5600	2.5704	3.0000
1554	1030	3592	0	19	7.6200	3.6576	3.0000
1474	1030	6411	0	19	8.6000	3.9560	4.0000
865	1030	6411	0	19	8.3700	2.6784	3.0000
1008	1030	6402	0	19	1.7800	0.6230	2.0000
1119	1030	6402	0	19	15.8500	4.9135	5.0000
1202	1030	6402	0	19	15.7600	5.2008	4.0000
852	1030	5136	0	19	2.0700	0.6417	3.0000
443	1030	5136	0	19	5.3200	2.6600	4.0000
1258	1030	5136	0	19	1.8300	0.6405	3.0000
370	1030	5136	0	19	1.8400	0.7728	2.0000
332	1030	5136	0	19	4.4200	1.5470	2.0000
1175	1030	5136	0	19	5.1900	1.7646	3.0000
619	1030	5136	0	19	4.5000	1.8450	2.0000
167	1030	3777	0	19	1.8000	0.5760	3.0000
184	1030	3777	0	19	10.2000	4.5900	3.0000
134	1030	3777	0	19	7.2900	2.1870	3.0000
284	1030	3777	0	19	2.9700	1.0692	3.0000
979	1030	3777	0	19	11.3400	4.8762	3.0000
1182	1030	3777	0	19	2.8000	1.1760	2.0000
1399	1030	3777	0	19	5.3400	2.1894	3.0000
750	1030	3777	0	19	5.8500	1.9305	3.0000
80	1030	2401	0	19	10.8900	5.3361	3.0000
762	1030	2401	0	19	7.4000	3.1080	2.0000
273	1030	2401	0	19	8.7200	3.5752	4.0000
596	1030	2401	0	19	1.9200	0.9216	3.0000
344	1030	2324	0	19	4.5600	1.6416	2.0000
360	1030	2324	0	19	2.6200	0.9956	2.0000
310	1030	2324	0	19	1.5200	0.6384	2.0000
1080	1030	4343	0	19	6.5700	2.3652	3.0000
537	1030	4343	0	19	7.9500	3.5775	3.0000
194	1030	4343	0	19	13.4400	5.3760	4.0000
810	1030	4343	0	19	1.7100	0.6156	3.0000
520	1030	4343	0	19	5.6000	2.1840	2.0000
244	1030	4343	0	19	10.8000	5.0760	4.0000
547	1030	810	0	19	9.2400	4.6200	4.0000
330	1030	1475	0	19	7.9600	2.5472	2.0000
800	1030	1475	0	19	9.7800	4.4010	3.0000
217	1030	1475	0	19	2.7200	1.1968	4.0000
407	1030	1475	0	19	6.4200	3.2100	2.0000
983	1030	1475	0	19	2.4600	0.8856	3.0000
1226	1030	1475	0	19	5.9200	2.0128	2.0000
783	1030	3871	0	19	7.4100	3.1122	3.0000
267	1030	3871	0	19	2.4900	0.7968	3.0000
257	1030	3871	0	19	1.5900	0.5406	3.0000
573	1030	2752	0	19	10.1700	4.3731	3.0000
1409	1030	6366	0	19	1.5900	0.7632	3.0000
1505	1030	6366	0	19	8.2500	3.9600	3.0000
487	1030	6366	0	19	5.2000	2.0800	2.0000
1130	1030	6366	0	19	4.6500	1.5345	3.0000
1173	1030	6366	0	19	6.9300	2.2176	3.0000
1456	1030	6366	0	19	5.4900	2.0313	3.0000
1546	1030	5312	0	19	1.8300	0.6771	3.0000
1069	1030	5312	0	19	2.2800	0.8208	4.0000
54	1030	6412	0	19	8.7900	3.5160	3.0000
870	1030	6412	0	19	5.9100	2.1276	3.0000
1539	1030	6412	0	19	10.7400	4.7256	3.0000
31	1030	2463	0	19	4.6500	1.4415	3.0000
1449	1030	2463	0	19	3.4800	1.0440	4.0000
1333	1030	2463	0	19	1.8600	0.6696	2.0000
124	1030	2463	0	19	4.8400	2.2748	4.0000
634	1030	2463	0	19	10.1200	4.0480	4.0000
750	1030	6746	0	19	9.7500	3.3150	5.0000
728	1030	6746	0	19	5.6700	2.4948	3.0000
1210	1030	6746	0	19	6.8000	3.1280	4.0000
1033	1030	6689	0	19	5.7300	2.4639	3.0000
1437	1030	6689	0	19	6.9600	3.1320	4.0000
640	1030	6689	0	19	7.7700	3.8073	3.0000
644	1030	6689	0	19	1.7400	0.6786	2.0000
1460	1030	6689	0	19	4.2600	1.4910	2.0000
158	1030	6689	0	19	6.3200	2.3384	4.0000
534	1030	6689	0	19	6.7600	2.7040	2.0000
1377	1030	6689	0	19	5.6600	2.7734	2.0000
72	1030	8381	0	19	13.7000	5.0690	5.0000
1180	1030	8381	0	19	15.6000	4.9920	4.0000
1384	1030	8381	0	19	10.2800	4.9344	4.0000
42	1030	8381	0	19	8.4600	2.6226	3.0000
538	1030	8381	0	19	3.7200	1.4880	4.0000
1341	1030	8381	0	19	13.8000	4.8300	4.0000
1318	1030	8381	0	19	2.7900	0.8649	3.0000
242	1030	8381	0	19	10.3600	4.6620	4.0000
100	1030	7227	0	19	5.8500	2.2230	3.0000
277	1030	7227	0	19	12.0500	6.0250	5.0000
160	1030	7227	0	19	6.3900	3.1311	3.0000
510	1030	7227	0	19	3.0500	1.4640	5.0000
1019	1030	7227	0	19	14.9600	5.0864	4.0000
1048	1030	7227	0	19	8.8400	4.1548	4.0000
133	1030	7227	0	19	2.8000	1.2600	4.0000
1502	1030	6402	0	19	8.4300	3.7935	3.0000
1418	1030	4360	0	19	6.4400	2.7048	4.0000
1408	1030	4360	0	19	13.2500	5.4325	5.0000
1025	1030	4360	0	19	4.3500	2.0445	3.0000
174	1030	2633	0	19	5.1300	2.0520	3.0000
856	1030	2633	0	19	7.1700	2.7963	3.0000
1345	1030	506	0	19	11.0400	3.4224	3.0000
1189	1030	506	0	19	1.5200	0.5472	2.0000
513	1030	506	0	19	1.7400	0.7308	3.0000
983	1030	506	0	19	3.2800	1.1152	4.0000
1545	1030	506	0	19	6.8700	3.2289	3.0000
590	1030	506	0	19	5.7900	1.8528	3.0000
240	1030	3677	0	19	2.5800	0.9288	3.0000
463	1030	3913	0	19	3.7500	1.1625	3.0000
1133	1030	3913	0	19	4.6200	1.8480	3.0000
1096	1030	3913	0	19	7.6800	3.3024	3.0000
380	1030	3913	0	19	3.6600	1.4274	3.0000
1382	1030	3913	0	19	4.5200	1.5820	4.0000
347	1030	3913	0	19	4.8000	1.7760	4.0000
28	1030	6558	0	19	7.8200	3.8318	2.0000
1269	1030	6558	0	19	11.9100	5.0022	3.0000
660	1030	6558	0	19	8.4000	2.9400	3.0000
930	1030	6558	0	19	4.4400	1.7760	3.0000
947	1030	6558	0	19	1.9500	0.8970	3.0000
897	1030	6558	0	19	1.6200	0.5346	3.0000
1047	1030	6558	0	19	12.9200	4.1344	4.0000
937	1030	4631	0	19	10.8300	5.3067	3.0000
101	1030	4631	0	19	2.1600	0.8640	3.0000
734	1030	4631	0	19	2.5200	0.8316	4.0000
1510	1030	4631	0	19	2.8800	0.9216	3.0000
741	1030	4631	0	19	2.1900	0.8322	3.0000
1077	1030	4631	0	19	14.7200	6.4768	4.0000
894	1030	4631	0	19	1.7100	0.7353	3.0000
1443	1030	4631	0	19	6.5100	2.7342	3.0000
1173	1030	10130	0	19	6.9300	3.1878	3.0000
924	1030	10130	0	19	8.1000	3.7260	3.0000
114	1030	10130	0	19	3.6800	1.1408	4.0000
984	1030	10130	0	19	1.6200	0.6156	2.0000
347	1030	10130	0	19	3.6000	1.0800	3.0000
285	1030	10130	0	19	3.7200	1.5252	2.0000
559	1019	4409	0	19	15.1200	6.9552	4.0000
881	1019	4409	0	19	7.2400	3.3304	4.0000
1058	1019	4409	0	19	11.0400	3.5328	4.0000
941	1019	4409	0	19	11.8500	4.5030	3.0000
1291	1019	4409	0	19	4.6000	1.4260	2.0000
242	1019	4409	0	19	7.7700	2.3310	3.0000
695	1019	2858	0	19	14.0800	5.0688	4.0000
446	1019	2858	0	19	11.2500	4.7250	3.0000
1194	1019	2858	0	19	5.6200	1.9108	2.0000
506	1019	2858	0	19	14.7200	5.0048	4.0000
732	1019	415	0	19	4.5500	1.8200	5.0000
310	1019	415	0	19	3.0400	0.9728	4.0000
187	1019	5136	0	19	2.6400	1.1088	2.0000
370	1019	2796	0	19	2.7600	0.9384	3.0000
486	1019	7511	0	19	3.4200	1.1286	3.0000
316	1019	7511	0	19	3.9300	1.7685	3.0000
1558	1019	7511	0	19	6.4800	2.5272	3.0000
948	1019	7511	0	19	11.8400	5.2096	4.0000
1219	1019	7511	0	19	9.4400	4.7200	4.0000
1235	1019	7511	0	19	5.5200	2.3736	4.0000
1185	1019	7511	0	19	4.0500	1.4985	3.0000
1335	1019	7511	0	19	9.6400	4.0488	4.0000
1029	1019	7460	0	19	3.3600	1.3440	2.0000
1366	1019	7460	0	19	8.2800	2.7324	3.0000
1549	1019	9650	0	19	6.0800	2.1888	4.0000
633	1019	9650	0	19	2.2200	1.1100	3.0000
263	1019	9650	0	19	15.2000	6.9920	4.0000
546	1019	9650	0	19	8.3400	2.6688	3.0000
1256	1019	9650	0	19	4.8800	2.1472	4.0000
1099	1019	9650	0	19	12.9600	4.9248	4.0000
909	1019	4603	0	19	3.1000	1.4260	2.0000
979	1019	4603	0	19	11.3400	3.7422	3.0000
37	1019	4603	0	19	4.7700	1.4787	3.0000
892	1019	4603	0	19	10.9200	5.4600	4.0000
1029	1019	4603	0	19	5.0400	2.5200	3.0000
1445	1019	4603	0	19	1.4800	0.6216	2.0000
1341	1019	4603	0	19	6.9000	2.4150	2.0000
826	1019	4603	0	19	5.4900	1.8666	3.0000
573	1019	2527	0	19	16.9500	5.7630	5.0000
816	1019	2527	0	19	6.8700	3.2289	3.0000
500	1019	2527	0	19	10.6400	4.7880	4.0000
1449	1019	2527	0	19	3.4800	1.5660	4.0000
1305	1019	2527	0	19	2.2800	0.7068	4.0000
1322	1019	2527	0	19	12.8000	5.5040	4.0000
1272	1019	2527	0	19	4.9600	2.0832	2.0000
1422	1019	2527	0	19	6.6900	2.7429	3.0000
1432	1019	1712	0	19	3.6000	1.4400	2.0000
1355	1019	1712	0	19	1.2600	0.4788	2.0000
1538	1019	6363	0	19	10.2000	4.8960	3.0000
623	1019	6363	0	19	5.4000	1.8900	3.0000
667	1019	6363	0	19	5.3200	2.5004	2.0000
950	1019	6363	0	19	10.4100	4.7886	3.0000
101	1019	6363	0	19	1.4400	0.4608	2.0000
1089	1019	6363	0	19	7.4100	2.8158	3.0000
413	1019	6363	0	19	6.7500	2.4975	3.0000
883	1019	6363	0	19	8.7000	3.1320	3.0000
1203	1019	8569	0	19	5.8400	2.0440	4.0000
1479	1019	9210	0	19	2.9200	1.1680	2.0000
44	1019	9210	0	19	8.7900	3.9555	3.0000
820	1019	9210	0	19	2.1000	0.6720	3.0000
1257	1019	7648	0	19	5.8200	1.7460	3.0000
1540	1019	7648	0	19	14.0800	5.9136	4.0000
374	1019	7648	0	19	4.4700	1.5645	3.0000
218	1019	7648	0	19	10.3200	3.5088	3.0000
1100	1019	7648	0	19	2.8800	1.1520	4.0000
12	1019	7648	0	19	4.6200	2.1252	3.0000
1393	1019	6582	0	19	5.5500	2.1090	3.0000
690	1019	6582	0	19	4.3200	1.3824	3.0000
828	1019	6582	0	19	3.8700	1.4319	3.0000
1244	1019	6582	0	19	3.6300	1.5609	3.0000
1254	1019	2575	0	19	11.0100	4.4040	3.0000
378	1019	2575	0	19	2.2200	0.9324	2.0000
1034	1019	2575	0	19	8.7300	3.9285	3.0000
212	1019	2575	0	19	4.9800	1.9422	3.0000
1533	1019	2575	0	19	7.5000	3.7500	3.0000
1416	1019	2575	0	19	8.3400	2.6688	3.0000
208	1019	2575	0	19	4.9400	1.9760	2.0000
204	1019	6887	0	19	6.4000	2.3040	4.0000
1540	1019	6887	0	19	7.0400	2.8864	2.0000
1063	1019	6887	0	19	12.7200	6.1056	4.0000
520	1019	6887	0	19	8.4000	3.8640	3.0000
591	1019	6887	0	19	3.5100	1.5795	3.0000
1207	1019	6887	0	19	7.5600	3.4776	4.0000
504	1019	6887	0	19	5.5200	2.1528	3.0000
1440	1019	5994	0	19	5.6200	1.8546	2.0000
165	1019	5994	0	19	7.0000	3.0100	4.0000
875	1019	5994	0	19	10.3200	4.5408	3.0000
719	1019	5994	0	19	9.8000	4.6060	4.0000
43	1019	5994	0	19	6.6800	2.0040	4.0000
99	1019	5994	0	19	4.7200	2.1240	2.0000
1074	1019	5994	0	19	12.5200	5.2584	4.0000
1124	1019	6821	0	19	2.4300	1.2150	3.0000
1467	1019	5936	0	19	15.5200	6.8288	4.0000
498	1019	5936	0	19	10.2000	3.6720	4.0000
1434	1019	5936	0	19	1.8600	0.6696	2.0000
598	1019	5936	0	19	6.0800	2.1280	4.0000
1465	1019	345	0	19	8.3700	3.6828	3.0000
895	1019	345	0	19	1.3000	0.4030	2.0000
219	1019	345	0	19	7.5600	3.3264	3.0000
689	1019	345	0	19	5.2800	2.2704	3.0000
113	1019	4924	0	19	6.8700	2.8167	3.0000
1454	1019	4603	0	19	10.1700	3.9663	3.0000
512	1019	4603	0	19	8.2200	3.4524	3.0000
1215	1019	915	0	19	2.9200	0.9052	2.0000
86	1019	915	0	19	5.9400	2.6136	2.0000
1088	1019	915	0	19	6.6400	2.1912	2.0000
52	1019	915	0	19	6.5100	2.1483	3.0000
1188	1019	915	0	19	5.3700	2.0943	3.0000
1064	1019	2219	0	19	1.6200	0.7776	3.0000
109	1019	2219	0	19	19.7500	8.6900	5.0000
685	1019	2219	0	19	4.5900	1.8819	3.0000
1401	1019	3771	0	19	6.3600	2.8620	4.0000
1484	1019	3771	0	19	2.6400	1.1616	4.0000
1234	1019	3771	0	19	2.2400	1.1200	4.0000
425	1019	3771	0	19	5.1200	2.1504	4.0000
881	1019	3771	0	19	9.0500	3.0770	5.0000
658	1019	3771	0	19	13.4000	4.5560	5.0000
182	1019	3771	0	19	5.5200	2.2080	3.0000
795	1019	7245	0	19	1.9200	0.9408	2.0000
1304	1019	7245	0	19	1.3400	0.4154	2.0000
190	1019	7245	0	19	14.9600	5.9840	4.0000
466	1019	1480	0	19	10.5200	4.5236	4.0000
416	1019	1480	0	19	13.2800	4.7808	4.0000
566	1019	1480	0	19	5.3400	2.6166	3.0000
229	1019	825	0	19	4.4600	1.4272	2.0000
300	1019	825	0	19	11.7600	4.3512	4.0000
915	1019	825	0	19	11.4800	5.0512	4.0000
212	1019	825	0	19	4.9800	2.0916	3.0000
316	1019	382	0	19	5.2400	2.3580	4.0000
866	1019	382	0	19	13.8400	5.5360	4.0000
362	1019	382	0	19	15.8800	5.7168	4.0000
1268	1019	1501	0	19	2.6000	0.9880	2.0000
686	1019	1501	0	19	3.6400	1.4196	2.0000
875	1019	1501	0	19	6.8800	2.8896	2.0000
1452	1019	1501	0	19	5.7800	2.6010	2.0000
137	1019	1501	0	19	14.8000	6.0680	4.0000
1379	1019	1501	0	19	7.6800	2.8416	4.0000
736	1019	2124	0	19	6.3900	2.1087	3.0000
726	1019	2124	0	19	9.6300	3.7557	3.0000
343	1019	2124	0	19	9.2000	2.8520	4.0000
347	1019	2124	0	19	3.6000	1.1160	3.0000
1162	1019	2124	0	19	6.3600	1.9716	4.0000
1418	1019	2124	0	19	4.8300	1.7388	3.0000
237	1019	2124	0	19	10.7200	5.2528	4.0000
411	1019	1625	0	19	2.0400	0.7956	4.0000
1359	1019	1625	0	19	3.7200	1.4136	3.0000
1216	1019	1625	0	19	8.4400	3.6292	4.0000
1232	1019	1625	0	19	3.3900	1.6950	3.0000
124	1019	895	0	19	4.8400	2.2748	4.0000
1393	1019	895	0	19	7.4000	2.8860	4.0000
1116	1019	895	0	19	12.6500	4.0480	5.0000
1532	1019	895	0	19	4.1700	1.7514	3.0000
284	1019	895	0	19	3.9600	1.9008	4.0000
1326	1019	895	0	19	6.8400	2.3256	4.0000
1455	1019	943	0	19	5.0600	2.4288	2.0000
180	1019	943	0	19	2.7600	1.1868	4.0000
476	1019	943	0	19	7.2800	2.8392	2.0000
320	1019	943	0	19	6.5200	2.7384	2.0000
1202	1019	943	0	19	15.7600	4.7280	4.0000
114	1019	943	0	19	2.7600	1.1040	3.0000
676	1019	943	0	19	13.1600	5.5272	4.0000
726	1019	7718	0	19	6.4200	2.8890	2.0000
1069	1019	7087	0	19	1.7100	0.8379	3.0000
513	1019	7087	0	19	2.9000	1.4500	5.0000
1232	1019	3384	0	19	4.5200	1.6272	4.0000
411	1019	3384	0	19	1.5300	0.6426	3.0000
174	1019	3384	0	19	5.1300	1.7442	3.0000
57	1019	3384	0	19	1.2200	0.5734	2.0000
28	1019	4023	0	19	15.6400	7.3508	4.0000
1010	1019	1766	0	19	7.9500	3.8160	3.0000
1492	1019	1766	0	19	6.0800	2.9792	4.0000
44	1019	1766	0	19	8.7900	2.8128	3.0000
128	1019	1766	0	19	1.5900	0.5724	3.0000
1436	1019	1766	0	19	1.8400	0.5704	2.0000
627	1019	1766	0	19	6.8000	3.1960	4.0000
574	1019	3088	0	19	5.3400	2.0292	2.0000
997	1019	339	0	19	9.8700	4.8363	3.0000
1506	1019	339	0	19	10.2900	3.7044	3.0000
391	1019	339	0	19	5.2400	1.8340	4.0000
620	1019	339	0	19	1.4600	0.5110	2.0000
325	1019	3842	0	19	3.0200	1.1174	2.0000
415	1013	4789	1495	19	8.7300	2.8809	3.0000
1284	1013	4789	1495	19	4.8600	2.2356	2.0000
648	1013	4789	1495	19	5.4400	2.3936	2.0000
585	1013	4789	1495	19	6.5400	2.8776	3.0000
42	1013	4789	1495	19	5.6400	2.8200	2.0000
1257	1013	4789	1495	19	3.8800	1.6296	2.0000
965	1013	59	1495	19	7.6500	2.6010	5.0000
849	1013	59	1495	19	6.6000	2.3760	4.0000
1198	1013	59	1495	19	17.1500	7.7175	5.0000
150	1013	59	1495	19	10.3500	3.6225	3.0000
179	1013	59	1495	19	8.2500	2.5575	3.0000
1388	1013	7375	1495	19	7.0000	2.3800	4.0000
1209	1013	7375	1495	19	8.1000	3.6450	3.0000
1124	1013	2676	1495	19	2.4300	0.8991	3.0000
847	1013	2676	1495	19	11.5200	4.2624	3.0000
1264	1013	2676	1495	19	9.4000	4.0420	4.0000
15	1013	2676	1495	19	9.1600	3.2060	4.0000
1058	1013	2676	1495	19	5.5200	1.8768	2.0000
1047	1013	2676	1495	19	9.6900	3.1977	3.0000
664	1013	2676	1495	19	5.2200	2.0358	3.0000
1087	1013	3851	1495	19	4.9800	2.3904	3.0000
132	1013	3851	1495	19	7.6800	3.3792	4.0000
708	1013	3851	1495	19	11.0400	4.5264	3.0000
1424	1013	5136	1495	19	11.7300	5.5131	3.0000
1507	1013	5136	1495	19	3.6800	1.6928	2.0000
1354	1013	5136	1495	19	5.9200	1.8352	4.0000
545	1013	5136	1495	19	2.9000	1.2470	2.0000
1001	1013	5136	1495	19	10.0800	3.6288	4.0000
778	1013	5136	1495	19	8.1600	2.8560	3.0000
302	1013	5136	1495	19	10.3500	4.2435	3.0000
818	1013	8621	1495	19	4.0500	1.9845	3.0000
1327	1013	8621	1495	19	11.5200	3.6864	3.0000
212	1013	8621	1495	19	6.6400	2.6560	4.0000
489	1013	2721	1495	19	7.2300	3.1812	3.0000
439	1013	2721	1495	19	10.5000	3.8850	3.0000
589	1013	2721	1495	19	7.9500	2.3850	3.0000
349	1013	8838	1495	19	7.0200	2.7378	3.0000
420	1013	8838	1495	19	6.8100	2.8602	3.0000
1035	1013	8838	1495	19	3.3300	1.2321	3.0000
332	1013	8838	1495	19	6.6300	2.2542	3.0000
470	1013	8838	1495	19	8.7000	3.1320	3.0000
998	1013	5917	1495	19	5.0000	2.2500	4.0000
1175	1013	5917	1495	19	5.1900	2.4393	3.0000
1058	1013	5917	1495	19	11.0400	3.3120	4.0000
1505	1013	5917	1495	19	11.0000	4.4000	4.0000
862	1013	306	1495	19	8.1900	3.5217	3.0000
413	1013	306	1495	19	6.7500	3.1725	3.0000
617	1013	306	1495	19	5.8000	2.4360	5.0000
833	1013	306	1495	19	11.9500	4.5410	5.0000
176	1013	5413	1495	19	9.0800	3.3596	4.0000
166	1013	5413	1495	19	9.8800	3.1616	4.0000
1341	1013	5413	1495	19	6.9000	3.3810	2.0000
1345	1013	5413	1495	19	14.7200	5.5936	4.0000
969	1013	9856	1495	19	5.2800	2.0592	3.0000
1318	1013	9856	1495	19	2.7900	1.3392	3.0000
270	1013	9856	1495	19	6.7200	2.4864	3.0000
299	1013	9856	1495	19	3.3600	1.1088	2.0000
942	1013	9856	1495	19	7.0200	2.4570	3.0000
985	1013	9856	1495	19	1.4400	0.5472	2.0000
436	1013	4978	1495	19	4.5900	2.1114	3.0000
1358	1013	4978	1495	19	4.2000	2.1000	2.0000
881	1013	4978	1495	19	5.4300	2.1177	3.0000
752	1013	4978	1495	19	1.7000	0.5950	2.0000
409	1013	4978	1495	19	11.7300	4.3401	3.0000
1025	1013	4978	1495	19	4.3500	1.7400	3.0000
1559	1013	6239	1495	19	6.4800	1.9440	4.0000
350	1013	6239	1495	19	3.2600	1.5322	2.0000
1399	1013	5044	1495	19	7.1200	3.2752	4.0000
417	1013	5044	1495	19	10.8800	3.4816	4.0000
246	1013	5044	1495	19	9.6300	4.3335	3.0000
1488	1013	5044	1495	19	7.0200	2.6676	3.0000
879	1013	5044	1495	19	3.3300	1.4652	3.0000
1146	1013	9	1495	19	7.7100	2.7756	3.0000
4	1013	9	1495	19	14.5600	5.9696	4.0000
314	1013	9	1495	19	5.5500	2.6085	3.0000
943	1013	9	1495	19	4.9400	1.9266	2.0000
1346	1013	9	1495	19	7.0500	2.2560	3.0000
963	1013	9	1495	19	9.6000	3.5520	4.0000
1186	1013	2354	1495	19	5.0400	1.9152	3.0000
1030	1013	2354	1495	19	7.9200	2.5344	3.0000
354	1013	2354	1495	19	4.5000	1.9350	2.0000
763	1013	8458	1495	19	12.7500	4.8450	5.0000
1153	1013	8458	1495	19	1.0400	0.3224	2.0000
1227	1013	8458	1495	19	5.6200	2.8100	2.0000
151	1013	8458	1495	19	11.6400	4.0740	4.0000
261	1013	8458	1495	19	10.1400	4.2588	3.0000
345	1013	8458	1495	19	8.4400	3.3760	4.0000
95	1013	8458	1495	19	4.3800	1.7082	3.0000
384	1013	2323	1495	19	1.0800	0.4320	2.0000
707	1013	2323	1495	19	3.7400	1.5708	2.0000
884	1013	2323	1495	19	5.2000	2.3400	2.0000
767	1013	2323	1495	19	4.3500	1.5225	3.0000
1117	1013	2323	1495	19	10.9200	4.5864	3.0000
260	1013	2733	1495	19	5.5200	1.9320	3.0000
1063	1013	2733	1495	19	9.5400	4.5792	3.0000
1040	1013	2733	1495	19	3.9600	1.8612	3.0000
1523	1013	2733	1495	19	6.2400	2.0592	4.0000
1219	1013	2733	1495	19	7.0800	2.7612	3.0000
1302	1013	2733	1495	19	7.4000	2.3680	4.0000
1053	1013	2733	1495	19	7.4000	2.2940	4.0000
198	1013	414	1495	19	3.6800	1.3616	4.0000
520	1013	414	1495	19	8.4000	3.6120	3.0000
697	1013	414	1495	19	3.9900	1.3965	3.0000
580	1013	414	1495	19	9.6400	3.3740	4.0000
234	1013	7454	1495	19	10.8000	4.4280	4.0000
384	1013	7454	1495	19	1.6200	0.5346	3.0000
834	1013	1877	1495	19	8.8800	3.1968	3.0000
444	1013	8104	1495	19	7.7700	3.4965	3.0000
168	1013	8104	1495	19	5.0400	1.7136	4.0000
584	1013	8104	1495	19	7.7700	3.8850	3.0000
894	1013	8104	1495	19	1.1400	0.3648	2.0000
1277	1013	4831	1495	19	7.6200	2.7432	3.0000
374	1013	4831	1495	19	5.9600	1.9668	4.0000
1110	1013	4831	1495	19	11.2000	3.9200	4.0000
1287	1013	4831	1495	19	4.2000	1.8900	3.0000
874	1013	8799	1495	19	4.7700	1.5741	3.0000
824	1013	8799	1495	19	8.4400	3.2916	4.0000
974	1013	8799	1495	19	1.5800	0.7110	2.0000
525	1013	8799	1495	19	8.5500	3.2490	3.0000
315	1013	8799	1495	19	3.8400	1.4208	4.0000
165	1013	2880	1495	19	5.2500	1.8900	3.0000
981	1013	2880	1495	19	3.8100	1.6002	3.0000
92	1013	2880	1495	19	3.3200	1.1288	4.0000
55	1013	2880	1495	19	10.5000	4.9350	3.0000
1091	1013	9166	1495	19	10.6800	3.2040	3.0000
175	1013	9166	1495	19	7.7000	2.8490	2.0000
1363	1013	9166	1495	19	10.6400	5.2136	4.0000
88	1013	9166	1495	19	1.7200	0.7224	2.0000
861	1013	3772	1495	19	12.2500	4.4100	5.0000
838	1013	3772	1495	19	7.7400	3.5604	3.0000
1321	1013	3772	1495	19	7.4700	3.5109	3.0000
1144	1013	2752	1495	19	1.7000	0.5100	2.0000
1487	1013	7454	1495	19	2.8500	1.3965	3.0000
518	1013	7454	1495	19	4.0800	1.4688	3.0000
1454	1013	7454	1495	19	6.7800	2.3730	2.0000
618	1013	7454	1495	19	4.2000	1.4700	3.0000
1387	1013	6165	1495	19	10.4700	4.5021	3.0000
1231	1013	6165	1495	19	14.8400	6.0844	4.0000
555	1013	6165	1495	19	8.6400	3.3696	3.0000
612	1013	6165	1495	19	7.1400	2.7132	3.0000
914	1013	4380	1495	19	7.3800	3.4686	3.0000
664	1013	4380	1495	19	5.2200	2.5578	3.0000
1413	1013	4380	1495	19	10.1400	3.7518	3.0000
725	1013	4380	1495	19	2.9800	1.4006	2.0000
88	1013	4380	1495	19	2.5800	1.0836	3.0000
897	1013	6821	1495	19	1.0800	0.3456	2.0000
714	1013	6821	1495	19	10.8000	3.4560	4.0000
1263	1013	6821	1495	19	2.4900	0.9462	3.0000
1174	1013	6821	1495	19	6.8100	2.1792	3.0000
298	1013	6821	1495	19	8.4900	2.5470	3.0000
1404	1013	2066	1495	19	13.5500	6.2330	5.0000
1554	1013	2066	1495	19	10.1600	3.4544	4.0000
1105	1013	2066	1495	19	5.5500	1.7760	3.0000
894	1013	2066	1495	19	2.8500	0.8835	5.0000
1111	1013	2066	1495	19	3.1200	0.9672	4.0000
462	1013	2066	1495	19	8.4800	3.6464	4.0000
1265	1013	2066	1495	19	3.6000	1.2960	5.0000
828	1013	2066	1495	19	3.8700	1.3545	3.0000
83	1013	9822	1495	19	15.5200	6.3632	4.0000
819	1013	9822	1495	19	13.8500	5.2630	5.0000
996	1013	9822	1495	19	1.7000	0.7990	2.0000
879	1013	9822	1495	19	3.3300	1.1988	3.0000
1229	1013	9822	1495	19	3.9000	1.2870	3.0000
1149	1013	1674	1495	19	1.7600	0.6688	2.0000
1538	1013	1674	1495	19	10.2000	4.8960	3.0000
417	1013	8376	1495	19	10.8800	3.5904	4.0000
1032	1013	8376	1495	19	1.6500	0.6435	3.0000
329	1013	8376	1495	19	6.9600	2.1576	4.0000
273	1013	7790	1495	19	4.3600	1.8748	2.0000
1049	1013	7790	1495	19	7.8600	3.7728	2.0000
1405	1013	6166	1495	19	2.6700	1.2549	3.0000
356	1013	6166	1495	19	9.4400	3.0208	4.0000
799	1013	6166	1495	19	5.6800	1.9880	2.0000
1442	1013	6166	1495	19	4.9200	2.3616	3.0000
1072	1013	6166	1495	19	7.8000	3.6660	4.0000
1355	1013	6166	1495	19	1.2600	0.4158	2.0000
1179	1013	2516	1495	19	7.8900	2.8404	3.0000
702	1013	2516	1495	19	15.3600	6.2976	4.0000
159	1013	2516	1495	19	8.5500	3.0780	5.0000
230	1013	2516	1495	19	5.9500	1.9040	5.0000
846	1013	2516	1495	19	5.1300	1.7955	3.0000
143	1013	2516	1495	19	12.3000	5.4120	5.0000
280	1013	2516	1495	19	7.2400	2.8236	4.0000
1265	1013	1929	1495	19	2.8800	0.8928	4.0000
417	1013	1929	1495	19	5.4400	2.0128	2.0000
261	1013	1929	1495	19	6.7600	2.3660	2.0000
1143	1013	1929	1495	19	5.2800	1.9008	3.0000
1199	1013	1929	1495	19	5.1200	1.8432	2.0000
1452	1013	9755	1495	19	11.5600	4.2772	4.0000
1389	1013	9755	1495	19	7.8900	3.1560	3.0000
847	1013	9755	1495	19	11.5200	5.6448	3.0000
137	1013	7166	1495	19	11.1000	4.7730	3.0000
1073	1013	7166	1495	19	13.8000	4.2780	4.0000
237	1013	7166	1495	19	8.0400	3.2964	3.0000
774	1013	7166	1495	19	4.9000	2.1070	2.0000
1136	1013	7166	1495	19	10.8300	4.8735	3.0000
780	1013	7166	1495	19	5.6800	1.9312	2.0000
1163	1013	3879	1495	19	2.4600	1.0824	3.0000
1113	1013	3879	1495	19	3.3500	1.1055	5.0000
1263	1013	3879	1495	19	2.4900	1.1952	3.0000
813	1013	3879	1495	19	4.3500	1.9575	3.0000
700	1013	3879	1495	19	8.0400	3.7788	3.0000
917	1013	3879	1495	19	4.4800	1.6128	4.0000
727	1013	7039	1495	19	3.8200	1.4898	2.0000
1249	1013	7039	1495	19	2.9600	1.1248	2.0000
827	1013	7039	1495	19	3.8000	1.4060	4.0000
950	1013	7039	1495	19	13.8800	5.9684	4.0000
168	1013	7039	1495	19	5.0400	1.7640	4.0000
1370	1013	7039	1495	19	7.1400	3.4986	3.0000
1293	1013	7039	1495	19	2.8800	0.9792	2.0000
730	1013	7993	1495	19	6.8800	3.0272	4.0000
81	1013	7993	1495	19	4.2600	1.4484	2.0000
470	1013	7993	1495	19	11.6000	5.8000	4.0000
1373	1013	4538	1495	19	10.8000	3.5640	3.0000
125	1013	4538	1495	19	6.9600	2.6448	3.0000
753	1013	4538	1495	19	5.6700	2.4948	3.0000
1156	1013	4538	1495	19	7.2800	2.6208	4.0000
774	1013	4538	1495	19	4.9000	2.4500	2.0000
1289	1013	2029	1495	19	2.4200	1.0890	2.0000
374	1013	2029	1495	19	2.9800	1.0132	2.0000
4	1013	2029	1495	19	10.9200	5.3508	3.0000
287	1013	2029	1495	19	6.2400	2.8704	4.0000
996	1013	2029	1495	19	3.4000	1.6660	4.0000
1463	1013	4646	1495	19	5.9400	2.8512	3.0000
654	1013	4646	1495	19	8.6800	4.3400	4.0000
1343	1013	6436	1495	19	8.6100	3.0996	3.0000
188	1013	6436	1495	19	5.1600	1.5996	2.0000
971	1027	3730	1496	19	8.5500	2.9070	3.0000
1308	1027	3730	1496	19	5.1600	1.8060	2.0000
127	1027	8875	1496	19	3.4800	1.3920	2.0000
356	1027	8875	1496	19	7.0800	3.5400	3.0000
400	1027	8875	1496	19	5.7200	2.5740	4.0000
683	1027	8875	1496	19	4.3200	2.0304	2.0000
1392	1027	8875	1496	19	2.4900	0.7719	3.0000
1236	1027	8875	1496	19	13.2800	5.3120	4.0000
560	1027	8875	1496	19	3.6000	1.2960	3.0000
290	1027	10121	1496	19	5.1000	2.1930	3.0000
600	1027	10121	1496	19	6.9300	2.4948	3.0000
84	1027	10121	1496	19	8.4300	3.8778	3.0000
73	1027	10121	1496	19	6.9900	2.2368	3.0000
1249	1027	10121	1496	19	2.9600	1.2728	2.0000
1253	1027	10121	1496	19	3.4200	1.2312	2.0000
510	1027	10121	1496	19	1.8300	0.6405	3.0000
594	1027	9808	1496	19	1.7400	0.8178	3.0000
1443	1027	7518	1496	19	8.6800	3.9928	4.0000
1091	1027	7518	1496	19	10.6800	3.4176	3.0000
881	1027	7518	1496	19	5.4300	1.6833	3.0000
1097	1027	7518	1496	19	4.3000	2.1500	2.0000
448	1027	7518	1496	19	4.6200	2.3100	3.0000
1251	1027	7518	1496	19	14.3200	6.0144	4.0000
814	1027	7518	1496	19	6.9200	2.3528	4.0000
1291	1027	10029	1496	19	6.9000	2.7600	3.0000
282	1027	10029	1496	19	3.7200	1.6740	4.0000
192	1027	10029	1496	19	4.5600	1.7328	3.0000
874	1027	10029	1496	19	4.7700	1.4787	3.0000
1530	1027	10029	1496	19	2.5400	0.9398	2.0000
708	1027	10029	1496	19	11.0400	4.7472	3.0000
885	1027	10029	1496	19	4.1400	1.4904	3.0000
768	1027	10029	1496	19	8.2800	4.0572	3.0000
235	1027	1544	1496	19	10.6500	3.4080	3.0000
306	1027	1544	1496	19	11.8800	4.3956	3.0000
922	1027	1544	1496	19	7.7700	3.8073	3.0000
219	1027	1544	1496	19	5.0400	2.1168	2.0000
323	1027	915	1496	19	10.5000	4.6200	3.0000
872	1027	915	1496	19	7.5600	2.9484	3.0000
782	1027	915	1496	19	9.3600	3.2760	4.0000
1178	1027	5326	1496	19	15.1200	6.3504	4.0000
595	1027	5326	1496	19	2.8400	1.1076	2.0000
1198	1027	5326	1496	19	6.8600	2.8812	2.0000
1361	1027	5326	1496	19	7.2400	2.2444	4.0000
46	1027	5326	1496	19	10.3200	4.2312	3.0000
1288	1027	5326	1496	19	5.5200	2.3184	4.0000
742	1027	8470	1496	19	7.4100	2.4453	3.0000
1146	1027	8470	1496	19	7.7100	3.3924	3.0000
349	1027	8470	1496	19	11.7000	3.6270	5.0000
353	1027	8470	1496	19	6.2800	3.1400	4.0000
1169	1027	8470	1496	19	11.9200	5.8408	4.0000
1424	1027	8470	1496	19	11.7300	4.8093	3.0000
243	1027	8470	1496	19	6.3300	3.0384	3.0000
1198	1027	2633	1496	19	10.2900	3.3957	3.0000
589	1027	2633	1496	19	5.3000	1.7490	2.0000
445	1027	2633	1496	19	10.3800	4.6710	3.0000
462	1027	2633	1496	19	6.3600	2.4168	3.0000
412	1027	2633	1496	19	4.1400	1.5318	3.0000
562	1027	2633	1496	19	1.1800	0.5074	2.0000
112	1027	2633	1496	19	3.3900	1.6611	3.0000
316	1027	2633	1496	19	2.6200	1.1004	2.0000
312	1027	7790	1496	19	8.5200	4.1748	4.0000
861	1027	7790	1496	19	4.9000	1.9110	2.0000
772	1027	7790	1496	19	5.8200	2.3280	3.0000
23	1027	4598	1496	19	7.0000	3.0100	4.0000
998	1027	4598	1496	19	2.5000	0.9750	2.0000
1188	1027	4598	1496	19	5.3700	2.2554	3.0000
206	1027	4598	1496	19	8.4400	2.6164	4.0000
449	1027	4598	1496	19	11.0700	5.0922	3.0000
133	1027	4598	1496	19	2.8000	1.1760	4.0000
1145	1027	8105	1496	19	3.1400	1.4130	2.0000
1075	1027	7466	1496	19	6.1600	2.7104	4.0000
519	1027	7466	1496	19	15.2800	5.5008	4.0000
1042	1027	7466	1496	19	2.3000	0.8050	2.0000
619	1027	7466	1496	19	9.0000	3.1500	4.0000
975	1027	6165	1496	19	11.2800	4.2864	3.0000
819	1027	6165	1496	19	8.3100	2.5761	3.0000
143	1027	6165	1496	19	7.3800	3.2472	3.0000
613	1027	6165	1496	19	5.4600	2.3478	3.0000
134	1027	6239	1496	19	7.2900	2.9889	3.0000
1476	1027	5708	1496	19	9.0400	2.8928	4.0000
533	1027	5708	1496	19	7.2600	3.1944	3.0000
1388	1027	5708	1496	19	7.0000	2.5900	4.0000
1525	1027	5708	1496	19	11.7900	4.2444	3.0000
384	1027	5708	1496	19	1.6200	0.6804	3.0000
693	1027	5708	1496	19	5.9700	2.8656	3.0000
1322	1027	5708	1496	19	9.6000	3.9360	3.0000
733	1027	671	1496	19	3.9000	1.4820	2.0000
789	1027	671	1496	19	14.4800	4.9232	4.0000
207	1027	671	1496	19	3.7200	1.3764	3.0000
810	1027	671	1496	19	1.7100	0.7866	3.0000
972	1027	671	1496	19	8.9200	3.2112	4.0000
1216	1027	671	1496	19	6.3300	2.3421	3.0000
996	1027	671	1496	19	2.5500	1.0200	3.0000
780	1027	7412	1496	19	5.6800	2.1016	2.0000
1036	1027	7412	1496	19	8.5600	3.4240	4.0000
1413	1027	7412	1496	19	16.9000	8.2810	5.0000
697	1027	7412	1496	19	5.3200	2.3940	4.0000
1286	1027	7412	1496	19	2.7000	1.2690	3.0000
664	1027	7412	1496	19	6.9600	2.0880	4.0000
1386	1027	7412	1496	19	4.9200	1.5252	3.0000
364	1027	7412	1496	19	4.4000	2.0240	2.0000
639	1027	5165	1496	19	6.5600	2.0992	2.0000
1442	1027	5165	1496	19	4.9200	2.0172	3.0000
1465	1027	2557	1496	19	8.3700	3.2643	3.0000
523	1027	2557	1496	19	5.1600	2.4252	3.0000
1226	1027	9649	1496	19	5.9200	1.8352	2.0000
510	1027	9649	1496	19	1.2200	0.5368	2.0000
1099	1027	9649	1496	19	12.9600	5.4432	4.0000
477	1027	9649	1496	19	1.7200	0.7224	2.0000
1199	1027	9649	1496	19	7.6800	3.6864	3.0000
707	1027	4538	1496	19	3.7400	1.2716	2.0000
897	1027	4538	1496	19	1.6200	0.5832	3.0000
1473	1027	4538	1496	19	4.7200	1.8408	2.0000
158	1027	4538	1496	19	4.7400	2.3226	3.0000
1400	1027	4538	1496	19	2.5800	1.1352	3.0000
790	1027	4538	1496	19	2.3100	1.0626	3.0000
647	1027	4538	1496	19	5.4800	2.6852	2.0000
258	1027	943	1496	19	3.4400	1.5136	2.0000
687	1027	943	1496	19	1.9400	0.9506	2.0000
131	1027	943	1496	19	7.2000	2.5920	3.0000
653	1027	943	1496	19	8.3400	2.8356	3.0000
231	1027	943	1496	19	7.9500	2.7030	3.0000
354	1027	943	1496	19	6.7500	2.2950	3.0000
1130	1027	943	1496	19	6.2000	2.8520	4.0000
904	1027	8733	1496	19	7.5000	2.4750	5.0000
694	1027	8733	1496	19	5.9000	2.5370	2.0000
910	1027	8733	1496	19	5.5200	2.4840	3.0000
261	1027	8733	1496	19	10.1400	4.7658	3.0000
650	1027	8733	1496	19	6.2000	2.2320	4.0000
628	1027	8733	1496	19	4.2000	1.9320	3.0000
1110	1027	8733	1496	19	8.4000	3.5280	3.0000
95	1027	3629	1496	19	4.3800	2.1462	3.0000
5	1027	3629	1496	19	4.3800	1.9710	2.0000
688	1027	3629	1496	19	7.1100	3.4839	3.0000
1343	1027	3629	1496	19	11.4800	4.3624	4.0000
521	1027	3629	1496	19	10.8900	3.5937	3.0000
284	1027	3629	1496	19	3.9600	1.9404	4.0000
1218	1027	6770	1496	19	5.4900	1.7568	3.0000
142	1027	6770	1496	19	4.6400	1.7168	2.0000
252	1027	6770	1496	19	10.8400	4.7696	4.0000
336	1027	6770	1496	19	3.4500	1.4835	3.0000
86	1027	6770	1496	19	8.9100	3.8313	3.0000
835	1027	6770	1496	19	13.9600	4.7464	4.0000
1290	1027	6770	1496	19	6.4200	2.6322	2.0000
874	1027	4978	1496	19	3.1800	1.3992	2.0000
758	1027	4978	1496	19	9.5700	3.2538	3.0000
1107	1027	4978	1496	19	8.1000	3.1590	3.0000
59	1027	4978	1496	19	5.6000	2.5760	4.0000
894	1027	7600	1496	19	2.2800	0.7524	4.0000
1097	1027	7600	1496	19	4.3000	2.0640	2.0000
1314	1027	7600	1496	19	1.9200	0.8448	3.0000
251	1027	7600	1496	19	7.3200	3.4404	3.0000
1054	1027	7600	1496	19	4.4400	1.5984	3.0000
1031	1027	7600	1496	19	2.4200	0.7502	2.0000
1513	1027	7600	1496	19	5.7000	2.6790	3.0000
85	1027	3134	1496	19	5.4400	2.6656	4.0000
1553	1027	3134	1496	19	5.5800	1.7856	3.0000
677	1027	3134	1496	19	8.8800	3.0192	3.0000
188	1027	3134	1496	19	10.3200	4.4376	4.0000
511	1027	3134	1496	19	1.3600	0.4488	2.0000
688	1027	3134	1496	19	9.4800	4.6452	4.0000
1207	1027	6117	1496	19	3.7800	1.1718	2.0000
1057	1027	4738	1496	19	2.8600	1.0296	2.0000
581	1027	4738	1496	19	8.5200	2.9820	3.0000
1124	1027	4033	1496	19	1.6200	0.5508	2.0000
381	1027	4033	1496	19	4.6600	2.1436	2.0000
1051	1027	4033	1496	19	2.0800	0.9360	4.0000
1428	1027	4033	1496	19	7.7200	3.4740	2.0000
298	1027	4033	1496	19	8.4900	2.7168	3.0000
1301	1027	4033	1496	19	2.8200	1.2408	3.0000
265	1027	4033	1496	19	14.4400	5.3428	4.0000
1401	1027	4033	1496	19	6.3600	2.6712	4.0000
522	1027	4104	1496	19	3.2600	1.3366	2.0000
1431	1027	4104	1496	19	11.2800	3.9480	4.0000
725	1027	1814	1496	19	4.4700	1.4751	3.0000
796	1027	1814	1496	19	2.6400	1.1352	2.0000
1412	1027	1814	1496	19	5.4900	2.0862	3.0000
709	1027	1814	1496	19	1.7100	0.6840	3.0000
846	1027	1814	1496	19	5.1300	2.2059	3.0000
1262	1027	1814	1496	19	3.0400	1.0032	4.0000
14	1027	1814	1496	19	5.7900	2.8371	3.0000
729	1027	1349	1496	19	6.8800	2.4768	4.0000
932	1027	1349	1496	19	3.1800	1.3038	2.0000
988	1027	1349	1496	19	7.2200	3.3934	2.0000
405	1027	1349	1496	19	7.3800	2.9520	2.0000
1009	1027	1349	1496	19	8.9100	2.9403	3.0000
539	1027	10189	1496	19	11.2200	3.4782	3.0000
609	1027	10189	1496	19	10.3600	5.0764	4.0000
1225	1027	10189	1496	19	5.1600	2.5284	3.0000
522	1027	10189	1496	19	4.8900	1.9560	3.0000
659	1027	10189	1496	19	9.6300	4.5261	3.0000
1075	1027	10189	1496	19	6.1600	2.8336	4.0000
992	1027	2730	1496	19	8.9500	4.2960	5.0000
1221	1027	2730	1496	19	5.9600	1.9668	4.0000
1265	1027	2730	1496	19	2.1600	0.9072	3.0000
1052	1027	2833	1496	19	4.2000	1.7640	3.0000
602	1027	2833	1496	19	6.4200	2.5680	3.0000
806	1027	2833	1496	19	7.8000	3.1200	3.0000
1023	1027	2833	1496	19	6.5600	3.0176	4.0000
1518	1027	2833	1496	19	14.0800	5.3504	4.0000
170	1027	2904	1496	19	12.8000	6.0160	4.0000
546	1027	2904	1496	19	8.3400	2.7522	3.0000
1389	1027	2904	1496	19	5.2600	2.3670	2.0000
419	1027	2904	1496	19	7.1400	2.6418	2.0000
1355	1027	2904	1496	19	1.2600	0.4662	2.0000
519	1027	2904	1496	19	11.4600	4.9278	3.0000
1056	1027	2904	1496	19	8.7900	4.3950	3.0000
1418	1027	2904	1496	19	4.8300	2.0769	3.0000
1353	1027	8488	1496	19	6.7200	2.4864	3.0000
916	1027	8488	1496	19	5.1400	1.6448	2.0000
1398	1027	8488	1496	19	6.3000	3.0240	2.0000
77	1027	8236	1496	19	8.4000	2.5200	3.0000
67	1027	8236	1496	19	5.5800	2.6226	3.0000
1242	1027	8236	1496	19	3.9600	1.9404	2.0000
833	1027	8236	1496	19	7.1700	2.2944	3.0000
967	1027	9835	1496	19	1.8300	0.5673	3.0000
1317	1027	9835	1496	19	6.7800	2.6442	3.0000
733	1027	9835	1496	19	5.8500	2.8080	3.0000
1176	1027	9835	1496	19	6.8400	3.0096	4.0000
260	1027	9835	1496	19	5.5200	2.2632	3.0000
304	1027	9835	1496	19	7.5600	3.7044	4.0000
899	1027	1514	1496	19	5.7600	2.5920	3.0000
676	1027	1514	1496	19	6.5800	2.9610	2.0000
200	1027	1514	1496	19	7.9500	3.9750	3.0000
1475	1027	3574	1496	19	10.6800	3.2040	3.0000
920	1027	3574	1496	19	1.4600	0.6278	2.0000
1442	1027	3574	1496	19	4.9200	1.7712	3.0000
1020	1027	3574	1496	19	1.5300	0.6273	3.0000
1473	1027	904	1496	19	7.0800	3.1152	3.0000
1316	1027	904	1496	19	1.4200	0.5112	2.0000
640	1027	904	1496	19	10.3600	5.0764	4.0000
697	1027	904	1496	19	5.3200	2.5536	4.0000
534	1027	2564	1496	19	16.9000	5.5770	5.0000
285	1027	2564	1496	19	5.5800	1.9530	3.0000
1034	1027	2564	1496	19	8.7300	3.2301	3.0000
591	1027	6722	1496	19	3.5100	1.3338	3.0000
846	1027	6722	1496	19	5.1300	2.3085	3.0000
1223	1027	6722	1496	19	2.3600	1.0384	4.0000
507	1027	6722	1496	19	7.5900	3.2637	3.0000
1096	1027	6722	1496	19	7.6800	2.6112	3.0000
474	1027	6722	1496	19	10.5600	4.3296	3.0000
1196	1027	6722	1496	19	8.7600	3.5040	3.0000
611	1027	2123	1496	19	2.4600	0.8856	3.0000
760	1027	2123	1496	19	3.7400	1.3464	2.0000
311	1027	2123	1496	19	6.4500	3.0960	3.0000
515	1027	2123	1496	19	5.7300	2.3493	3.0000
1270	1027	6242	1496	19	8.0700	3.5508	3.0000
754	1027	6242	1496	19	7.7100	3.0840	3.0000
744	1027	6242	1496	19	15.6400	5.9432	4.0000
361	1027	6242	1496	19	3.3900	1.5594	3.0000
365	1027	6242	1496	19	7.9200	2.8512	2.0000
59	1027	2516	1496	19	8.4000	4.1160	6.0000
102	1027	2516	1496	19	7.3500	3.5280	3.0000
385	1027	2516	1496	19	7.8000	3.6660	5.0000
1095	1027	2516	1496	19	6.3200	2.0856	4.0000
525	1027	2516	1496	19	14.2500	6.5550	5.0000
242	1027	4999	1496	19	10.3600	5.1800	4.0000
1111	1027	4999	1496	19	3.1200	1.3104	4.0000
475	1027	4999	1496	19	7.8300	3.2103	3.0000
1557	1027	4999	1496	19	3.6000	1.4400	3.0000
1427	1027	4999	1496	19	9.8100	3.7278	3.0000
1084	1027	4999	1496	19	5.4800	1.6440	4.0000
16	1027	3209	1496	19	7.6600	3.5236	2.0000
1457	1027	3209	1496	19	10.0200	3.4068	3.0000
249	1027	3209	1496	19	4.7700	2.0511	3.0000
344	1027	3209	1496	19	9.1200	3.5568	4.0000
787	1027	3209	1496	19	4.4700	1.6092	3.0000
1430	1027	3209	1496	19	13.4400	5.9136	4.0000
1474	1027	3209	1496	19	4.3000	1.4620	2.0000
898	1027	8927	1496	19	5.2200	2.0880	3.0000
1513	1027	8927	1496	19	5.7000	1.8810	3.0000
810	1027	8927	1496	19	2.2800	0.8664	4.0000
947	1027	8927	1496	19	1.9500	0.8775	3.0000
1364	1027	8927	1496	19	4.8000	1.8240	3.0000
192	1027	1180	1496	19	6.0800	1.8848	4.0000
75	1027	1180	1496	19	2.7200	0.8976	4.0000
425	1027	1180	1496	19	5.1200	1.8432	4.0000
1367	1027	8964	1496	19	10.7100	4.7124	3.0000
79	1027	8964	1496	19	6.6000	2.8380	5.0000
96	1027	8964	1496	19	8.4400	4.1356	4.0000
878	1027	2123	1496	19	3.7400	1.7578	2.0000
402	1027	2123	1496	19	4.5200	1.4916	4.0000
1417	1027	2123	1496	19	10.8300	4.2237	3.0000
1488	1027	2123	1496	19	9.3600	3.5568	4.0000
545	1027	2123	1496	19	2.9000	1.1020	2.0000
1400	1027	2123	1496	19	1.7200	0.6536	2.0000
824	1056	2464	1498	19	6.3300	2.1522	3.0000
242	1056	2464	1498	19	5.1800	2.5382	2.0000
431	1056	2464	1498	19	2.8800	0.8928	3.0000
1007	1056	2464	1498	19	4.5400	1.5436	2.0000
156	1056	6689	1498	19	1.1000	0.4180	2.0000
1077	1056	6689	1498	19	7.3600	3.6800	2.0000
1015	1056	6689	1498	19	8.7600	4.2924	4.0000
472	1056	6689	1498	19	2.4600	1.1808	3.0000
129	1056	6689	1498	19	3.1000	1.0540	2.0000
605	1056	9905	1498	19	9.4400	3.3984	4.0000
1287	1056	9905	1498	19	5.6000	1.6800	4.0000
798	1056	9905	1498	19	8.1300	3.9837	3.0000
1121	1056	9905	1498	19	11.6100	4.0635	3.0000
868	1056	4130	1498	19	10.7400	3.5442	3.0000
885	1056	4130	1498	19	5.5200	2.1528	4.0000
835	1056	4130	1498	19	10.4700	4.7115	3.0000
985	1056	4130	1498	19	2.8800	1.2384	4.0000
536	1056	4130	1498	19	7.2800	3.1304	4.0000
326	1056	4130	1498	19	7.4100	3.1863	3.0000
908	1056	7259	1498	19	2.0700	0.8901	3.0000
353	1056	7259	1498	19	6.2800	2.8260	4.0000
875	1056	7259	1498	19	10.3200	3.5088	3.0000
1537	1056	1408	1498	19	10.9200	4.5864	4.0000
422	1056	1408	1498	19	18.3500	6.4225	5.0000
1065	1056	1408	1498	19	5.6400	2.2560	3.0000
1108	1056	1408	1498	19	3.2800	1.5088	2.0000
1391	1056	1408	1498	19	2.3200	0.9048	2.0000
129	1056	1408	1498	19	6.2000	1.9840	4.0000
1531	1056	1408	1498	19	2.0400	0.7548	4.0000
582	1056	4972	1498	19	11.4000	5.7000	3.0000
998	1056	4972	1498	19	6.2500	2.4375	5.0000
1308	1056	4972	1498	19	5.1600	1.8060	2.0000
829	1056	2257	1498	19	6.5100	2.0181	3.0000
646	1056	2257	1498	19	3.8400	1.4208	3.0000
1195	1056	2257	1498	19	4.9800	1.4940	3.0000
1445	1056	7418	1498	19	1.4800	0.6364	2.0000
1501	1056	7418	1498	19	12.6000	6.0480	5.0000
918	1056	7418	1498	19	8.9100	3.0294	3.0000
1521	1056	7418	1498	19	2.1000	0.9660	3.0000
280	1056	7097	1498	19	7.2400	2.1720	4.0000
735	1056	7097	1498	19	5.8800	2.1756	4.0000
513	1056	7097	1498	19	1.7400	0.6438	3.0000
36	1056	7097	1498	19	7.2000	2.6640	4.0000
1051	1056	7097	1498	19	1.5600	0.7488	3.0000
1122	1056	7097	1498	19	2.2200	0.7992	3.0000
513	1056	954	1498	19	2.3200	1.0904	4.0000
397	1056	954	1498	19	2.7000	1.3230	2.0000
67	1056	954	1498	19	7.4400	2.3808	4.0000
1009	1056	5020	1498	19	14.8500	6.3855	5.0000
953	1056	5055	1498	19	13.7000	5.3430	5.0000
1448	1056	5055	1498	19	19.7000	6.1070	5.0000
693	1056	5055	1498	19	9.9500	4.2785	5.0000
670	1056	5055	1498	19	8.9500	3.8485	5.0000
587	1056	3730	1498	19	9.8100	3.5316	3.0000
1402	1056	3730	1498	19	10.3600	4.3512	4.0000
100	1056	3730	1498	19	7.8000	2.6520	4.0000
477	1056	3730	1498	19	1.7200	0.5848	2.0000
1196	1056	2904	1498	19	8.7600	2.8032	3.0000
280	1056	2904	1498	19	5.4300	1.6833	3.0000
324	1056	2904	1498	19	7.8800	2.3640	4.0000
607	1056	2904	1498	19	11.1200	4.0032	4.0000
1316	1056	2904	1498	19	2.8400	1.3632	4.0000
746	1056	2904	1498	19	11.9400	5.6118	3.0000
91	1056	5951	1498	19	8.0400	2.6532	3.0000
1306	1056	5951	1498	19	7.4100	3.3345	3.0000
690	1056	306	1498	19	7.2000	3.5280	5.0000
380	1056	8716	1498	19	3.6600	1.5738	3.0000
24	1056	8716	1498	19	8.6500	2.8545	5.0000
1506	1056	8716	1498	19	13.7200	6.7228	4.0000
1322	1056	8716	1498	19	12.8000	4.0960	4.0000
314	1056	8716	1498	19	9.2500	3.7925	5.0000
224	1056	8716	1498	19	3.4600	1.2456	2.0000
1503	1056	10016	1498	19	14.7000	5.1450	5.0000
161	1056	10016	1498	19	4.5600	2.0064	3.0000
810	1056	6928	1498	19	1.1400	0.3762	2.0000
267	1056	6928	1498	19	2.4900	1.1454	3.0000
338	1056	6928	1498	19	1.7100	0.5301	3.0000
954	1056	6928	1498	19	5.2200	1.9836	3.0000
251	1056	6928	1498	19	9.7600	2.9280	4.0000
388	1056	6928	1498	19	9.4000	4.1360	4.0000
804	1056	6928	1498	19	6.6300	3.2487	3.0000
524	1056	1355	1498	19	6.9600	3.0624	4.0000
368	1056	1355	1498	19	4.5600	1.5504	4.0000
1250	1056	1355	1498	19	4.3200	1.5552	2.0000
1307	1056	1355	1498	19	5.2800	2.3760	4.0000
724	1056	1355	1498	19	5.8800	1.9992	2.0000
1327	1056	1355	1498	19	15.3600	7.6800	4.0000
1490	1056	1355	1498	19	5.6000	2.6320	4.0000
381	1056	1362	1498	19	6.9900	2.1669	3.0000
385	1056	1362	1498	19	3.1200	1.0296	2.0000
1200	1056	1362	1498	19	5.6100	2.0196	3.0000
1456	1056	1362	1498	19	7.3200	3.3672	4.0000
1153	1056	1362	1498	19	1.5600	0.6552	3.0000
438	1056	1362	1498	19	3.8600	1.6984	2.0000
727	1056	3729	1498	19	5.7300	2.0628	3.0000
1303	1056	3729	1498	19	2.0400	0.6936	3.0000
1546	1056	3729	1498	19	1.8300	0.6222	3.0000
544	1056	339	1498	19	11.8000	4.6020	4.0000
294	1056	339	1498	19	3.9600	1.3860	3.0000
1043	1056	339	1498	19	4.7100	1.7427	3.0000
1014	1056	2354	1498	19	1.7700	0.7611	3.0000
1367	1056	2354	1498	19	10.7100	4.1769	3.0000
990	1056	951	1498	19	9.3600	4.5864	3.0000
901	1056	951	1498	19	8.9700	4.3953	3.0000
25	1056	951	1498	19	4.6500	1.6275	3.0000
1128	1056	204	1498	19	5.2200	2.4012	2.0000
1317	1056	204	1498	19	9.0400	4.0680	4.0000
741	1056	8900	1498	19	2.9200	1.3140	4.0000
92	1056	8900	1498	19	2.4900	0.8466	3.0000
895	1056	8900	1498	19	2.6000	1.3000	4.0000
1383	1056	633	1498	19	7.7700	3.1080	3.0000
135	1056	633	1498	19	15.5600	6.2240	4.0000
1177	1056	633	1498	19	4.6200	2.1252	3.0000
1167	1056	633	1498	19	7.0500	2.6790	3.0000
784	1056	633	1498	19	1.5600	0.5772	3.0000
1397	1056	7115	1498	19	2.8600	1.3442	2.0000
482	1056	7115	1498	19	2.1900	0.7884	3.0000
526	1056	7115	1498	19	4.5000	1.3950	2.0000
809	1056	7115	1498	19	4.8800	2.2936	4.0000
1104	1056	7115	1498	19	9.8000	4.9000	4.0000
1474	1056	5409	1498	19	6.4500	3.0960	3.0000
665	1056	5409	1498	19	4.7100	2.3550	3.0000
1451	1056	3904	1498	19	4.8600	2.2356	3.0000
296	1056	3904	1498	19	2.0000	0.7800	4.0000
1471	1056	3904	1498	19	3.1000	1.1780	2.0000
1062	1056	3904	1498	19	7.1400	3.0702	3.0000
319	1056	3904	1498	19	4.8000	2.4000	3.0000
702	1056	8002	1498	19	7.6800	2.9952	2.0000
985	1056	8002	1498	19	2.1600	0.6480	3.0000
136	1056	8002	1498	19	11.6100	4.9923	3.0000
1538	1056	8002	1498	19	10.2000	4.2840	3.0000
182	1056	8002	1498	19	5.5200	2.6496	3.0000
239	1056	8002	1498	19	8.8400	3.0056	4.0000
476	1056	7839	1498	19	10.9200	3.8220	3.0000
1331	1056	7839	1498	19	5.4800	1.6440	2.0000
1468	1056	7839	1498	19	5.0400	2.3184	4.0000
326	1056	7839	1498	19	7.4100	3.6309	3.0000
222	1056	7839	1498	19	7.9000	3.0020	2.0000
1264	1056	7839	1498	19	9.4000	3.1960	4.0000
110	1056	7839	1498	19	9.4000	2.9140	4.0000
829	1056	2785	1498	19	6.5100	2.0832	3.0000
246	1056	2785	1498	19	6.4200	3.0816	2.0000
436	1056	2785	1498	19	3.0600	0.9180	2.0000
1012	1056	2785	1498	19	5.5200	1.8216	2.0000
63	1056	401	1498	19	5.9000	1.8290	2.0000
985	1056	401	1498	19	2.1600	0.7344	3.0000
922	1056	401	1498	19	7.7700	3.3411	3.0000
379	1056	401	1498	19	11.5500	4.3890	3.0000
669	1056	6721	1498	19	3.6000	1.3320	2.0000
313	1056	6721	1498	19	11.4000	5.3580	4.0000
487	1056	7094	1498	19	10.4000	3.2240	4.0000
516	1056	7094	1498	19	7.4000	2.9600	4.0000
1159	1056	7094	1498	19	11.3400	4.0824	3.0000
1202	1056	7094	1498	19	11.8200	4.4916	3.0000
1485	1056	7094	1498	19	3.0000	1.2300	2.0000
637	1056	7094	1498	19	2.5800	0.7740	3.0000
67	1056	7094	1498	19	5.5800	2.5668	3.0000
949	1056	7094	1498	19	7.5300	3.6144	3.0000
493	1056	8346	1498	19	7.9200	2.7720	3.0000
83	1056	8346	1498	19	19.4000	7.9540	5.0000
899	1056	8346	1498	19	9.6000	3.2640	5.0000
10	1056	8346	1498	19	2.8400	0.9372	2.0000
387	1056	8346	1498	19	9.6400	3.0848	4.0000
813	1056	5077	1498	19	4.3500	1.6530	3.0000
657	1056	5077	1498	19	6.3600	3.0528	3.0000
1539	1056	5077	1498	19	14.3200	6.1576	4.0000
390	1056	4604	1498	19	11.2200	4.2636	3.0000
780	1056	4604	1498	19	11.3600	3.8624	4.0000
757	1056	4604	1498	19	4.4100	1.5876	3.0000
1239	1056	4604	1498	19	9.1200	3.5568	4.0000
1349	1056	4604	1498	19	5.8000	2.7840	2.0000
1433	1056	4604	1498	19	10.5200	3.6820	4.0000
736	1056	6036	1498	19	6.3900	3.1950	3.0000
553	1056	6036	1498	19	7.6400	2.7504	4.0000
1102	1056	6036	1498	19	5.7000	2.7930	3.0000
1352	1056	989	1498	19	5.3000	2.5970	2.0000
1408	1056	989	1498	19	10.6000	4.7700	4.0000
826	1056	989	1498	19	3.6600	1.5006	2.0000
570	1056	2728	1498	19	4.3200	1.5120	2.0000
1052	1056	2728	1498	19	5.6000	1.7360	4.0000
1163	1056	2728	1498	19	3.2800	1.5744	4.0000
1246	1056	2728	1498	19	4.6200	1.6632	3.0000
376	1056	5159	1498	19	6.8100	3.0645	3.0000
1219	1056	5159	1498	19	7.0800	2.4072	3.0000
250	1056	5159	1498	19	7.7700	3.8073	3.0000
1283	1056	5159	1498	19	1.5800	0.7268	2.0000
447	1056	5159	1498	19	5.7600	2.7648	2.0000
983	1056	5159	1498	19	2.4600	0.9102	3.0000
201	1056	5159	1498	19	9.0000	4.2300	4.0000
989	1056	5159	1498	19	3.3600	1.6464	4.0000
1160	1056	5384	1498	19	5.5200	2.7600	2.0000
85	1056	5384	1498	19	2.7200	1.2784	2.0000
1339	1056	5384	1498	19	2.6200	1.3100	2.0000
1422	1056	5384	1498	19	6.6900	2.6091	3.0000
1173	1056	5384	1498	19	6.9300	2.3562	3.0000
363	1056	5384	1498	19	3.6400	1.0920	2.0000
311	1056	6345	1498	19	4.3000	1.7200	2.0000
221	1056	6345	1498	19	10.9800	5.0508	3.0000
903	1056	6345	1498	19	7.5600	2.8728	3.0000
415	1056	6345	1498	19	14.5500	5.5290	5.0000
737	1056	6345	1498	19	2.5600	0.9728	2.0000
914	1056	6345	1498	19	7.3800	3.2472	3.0000
797	1056	6345	1498	19	6.5700	2.3652	3.0000
1051	1056	6487	1498	19	1.5600	0.5304	3.0000
362	1056	6487	1498	19	11.9100	4.7640	3.0000
585	1056	3016	1498	19	4.3600	2.1800	2.0000
202	1056	3016	1498	19	2.9800	1.2516	2.0000
1350	1056	3016	1498	19	1.8400	0.7728	2.0000
607	1056	3016	1498	19	8.3400	3.9198	3.0000
179	1056	6615	1498	19	8.2500	3.1350	3.0000
275	1056	6615	1498	19	13.0800	4.9704	4.0000
718	1056	6615	1498	19	4.6400	1.5312	2.0000
1360	1056	6615	1498	19	9.6800	4.7432	4.0000
1404	1056	6615	1498	19	10.8400	3.4688	4.0000
129	1056	6615	1498	19	3.1000	1.2710	2.0000
424	1056	6615	1498	19	4.3500	1.3485	3.0000
1212	1063	4999	0	19	2.1200	0.9540	4.0000
1350	1063	4999	0	19	2.7600	1.1040	3.0000
208	1063	4999	0	19	9.8800	4.3472	4.0000
1260	1063	1514	0	19	2.0100	0.6231	3.0000
38	1063	1514	0	19	2.6200	1.0742	2.0000
1413	1063	1514	0	19	10.1400	3.6504	3.0000
1330	1063	1769	0	19	2.6600	0.9576	2.0000
654	1063	1769	0	19	8.6800	2.7776	4.0000
710	1063	1769	0	19	4.7600	1.6660	4.0000
128	1063	1769	0	19	1.0600	0.4558	2.0000
731	1063	1769	0	19	15.2400	5.0292	4.0000
893	1063	1769	0	19	2.7300	0.9555	3.0000
1137	1063	1769	0	19	3.5400	1.3806	2.0000
821	1063	1769	0	19	5.7300	2.4066	3.0000
1207	1063	6882	0	19	3.7800	1.3608	2.0000
585	1063	6882	0	19	6.5400	2.5506	3.0000
1307	1063	6882	0	19	5.2800	2.5344	4.0000
285	1063	6882	0	19	7.4400	3.2736	4.0000
362	1063	8838	0	19	15.8800	5.0816	4.0000
1244	1063	8838	0	19	3.6300	1.4157	3.0000
1300	1063	8838	0	19	2.9000	1.0730	2.0000
485	1063	9709	0	19	8.7600	3.5916	4.0000
462	1063	9709	0	19	8.4800	3.2224	4.0000
945	1063	9709	0	19	9.1200	3.7392	4.0000
641	1063	9709	0	19	11.9400	5.9700	3.0000
724	1063	9709	0	19	8.8200	3.9690	3.0000
475	1063	9709	0	19	10.4400	4.2804	4.0000
1224	1063	9709	0	19	3.7200	1.6368	3.0000
39	1063	2752	0	19	9.3300	3.4521	3.0000
216	1063	2752	0	19	10.8000	5.2920	3.0000
99	1063	2752	0	19	4.7200	2.2656	2.0000
449	1063	2752	0	19	14.7600	6.9372	4.0000
959	1063	2752	0	19	4.5000	1.4850	3.0000
988	1063	2752	0	19	10.8300	4.9818	3.0000
72	1063	2752	0	19	8.2200	3.6168	3.0000
761	1063	8838	0	19	5.1000	1.9890	3.0000
418	1063	8838	0	19	9.4800	4.4556	3.0000
1034	1063	8838	0	19	5.8200	2.1534	2.0000
745	1063	8838	0	19	2.5500	0.9945	3.0000
468	1063	8838	0	19	5.2200	2.1402	3.0000
1411	1063	1482	0	19	7.6000	3.7240	4.0000
29	1063	1482	0	19	3.5600	1.6376	2.0000
1471	1063	1482	0	19	4.6500	1.5810	3.0000
262	1063	1482	0	19	5.3600	2.3584	4.0000
1178	1063	451	0	19	15.1200	6.6528	4.0000
728	1063	451	0	19	3.7800	1.2852	2.0000
518	1063	451	0	19	5.4400	1.6864	4.0000
735	1063	451	0	19	5.8800	1.9404	4.0000
85	1063	451	0	19	5.4400	1.9584	4.0000
475	1063	451	0	19	5.2200	2.3490	2.0000
742	1063	1766	0	19	7.4100	3.4086	3.0000
865	1063	1766	0	19	5.5800	2.0088	2.0000
83	1063	1766	0	19	15.5200	4.8112	4.0000
871	1063	1766	0	19	10.1600	3.3528	4.0000
1208	1063	1766	0	19	8.6100	3.0996	3.0000
1025	1063	1766	0	19	5.8000	1.7980	4.0000
210	1063	7531	0	19	6.1600	2.4024	4.0000
63	1063	5911	0	19	11.8000	3.6580	4.0000
174	1063	5911	0	19	5.1300	1.8468	3.0000
257	1063	5911	0	19	1.5900	0.6837	3.0000
7	1063	5911	0	19	5.2200	2.1924	2.0000
756	1063	5911	0	19	8.0400	3.3768	3.0000
1212	1063	5911	0	19	2.1200	0.6996	4.0000
103	1063	3871	0	19	2.8500	1.4250	3.0000
785	1063	3871	0	19	4.5600	1.9608	2.0000
296	1063	3871	0	19	2.0000	0.8400	4.0000
619	1063	3871	0	19	6.7500	3.1725	3.0000
269	1063	7460	0	19	5.6800	2.0448	2.0000
286	1063	7460	0	19	2.8400	1.0792	2.0000
236	1063	7460	0	19	3.6200	1.5204	2.0000
1103	1063	5718	0	19	3.4500	1.2420	3.0000
560	1063	5718	0	19	3.6000	1.6200	3.0000
217	1063	5718	0	19	2.7200	1.0880	4.0000
832	1063	5718	0	19	9.7200	3.4992	3.0000
543	1063	5718	0	19	4.9200	1.9188	3.0000
267	1063	5718	0	19	3.3200	1.5936	4.0000
570	1063	2628	0	19	8.6400	2.5920	4.0000
1032	1063	7488	0	19	1.6500	0.5775	3.0000
1502	1063	7488	0	19	5.6200	1.8546	2.0000
1405	1063	9906	0	19	2.6700	1.1748	3.0000
1195	1063	9906	0	19	3.3200	1.6600	2.0000
979	1063	9709	0	19	7.5600	2.8728	2.0000
496	1063	3881	0	19	1.6800	0.8232	2.0000
972	1063	8876	0	19	6.6900	3.1443	3.0000
1349	1063	8876	0	19	5.8000	1.9140	2.0000
506	1063	3029	0	19	14.7200	7.3600	4.0000
1189	1063	3029	0	19	3.0400	1.4592	4.0000
286	1063	3029	0	19	5.6800	2.6696	4.0000
1022	1063	3029	0	19	6.0400	2.8388	4.0000
673	1063	6746	0	19	8.2200	2.9592	3.0000
786	1063	6746	0	19	3.8800	1.4744	4.0000
736	1063	6746	0	19	6.3900	3.0033	3.0000
1092	1063	5044	0	19	7.1400	2.6418	3.0000
1396	1063	3574	0	19	10.6000	3.4980	4.0000
466	1063	3574	0	19	5.2600	2.4196	2.0000
870	1063	3574	0	19	5.9100	2.6595	3.0000
487	1063	3574	0	19	7.8000	2.4180	3.0000
77	1063	3574	0	19	8.4000	3.1080	3.0000
893	1063	3574	0	19	2.7300	1.3650	3.0000
1435	1063	6782	0	19	5.4400	1.6864	2.0000
1492	1063	6782	0	19	7.6000	3.5720	5.0000
909	1063	6782	0	19	6.2000	2.6660	4.0000
750	1063	5507	0	19	5.8500	2.2230	3.0000
1233	1063	5507	0	19	2.9200	0.9636	4.0000
1343	1063	5507	0	19	8.6100	2.5830	3.0000
1426	1063	5507	0	19	11.2200	4.3758	3.0000
557	1063	5084	0	19	5.4400	2.3936	4.0000
1399	1063	5084	0	19	7.1200	3.2752	4.0000
397	1063	4073	0	19	2.7000	1.0530	2.0000
1466	1063	4073	0	19	5.4000	2.0520	3.0000
230	1063	4073	0	19	3.5700	1.5351	3.0000
407	1063	4073	0	19	9.6300	4.8150	3.0000
291	1063	4073	0	19	6.6600	3.1968	3.0000
640	1063	4073	0	19	7.7700	3.6519	3.0000
1150	1063	4073	0	19	9.5700	4.4979	3.0000
777	1063	6242	0	19	7.4400	3.1248	2.0000
714	1063	6242	0	19	8.1000	2.5110	3.0000
171	1063	6242	0	19	8.8500	4.0710	3.0000
1386	1063	6242	0	19	6.5600	2.8208	4.0000
444	1063	6242	0	19	7.7700	3.4965	3.0000
155	1063	6242	0	19	11.4300	3.8862	3.0000
1436	1063	6242	0	19	2.7600	1.2144	3.0000
501	1063	1262	0	19	4.3500	2.0880	3.0000
1210	1063	1262	0	19	5.1000	1.8870	3.0000
1366	1063	5687	0	19	8.2800	3.8916	3.0000
1316	1063	5687	0	19	2.1300	0.9798	3.0000
1466	1063	5687	0	19	5.4000	2.4300	3.0000
1017	1063	5687	0	19	8.6700	2.8611	3.0000
807	1063	5687	0	19	5.6400	2.5380	4.0000
1023	1063	5687	0	19	3.2800	1.4432	2.0000
374	1063	5687	0	19	5.9600	2.5628	4.0000
15	1063	5254	0	19	6.8700	3.4350	3.0000
1496	1063	5254	0	19	9.8800	4.4460	4.0000
1313	1063	5254	0	19	7.8400	3.1360	2.0000
1230	1063	1355	0	19	1.5400	0.5390	2.0000
554	1063	1355	0	19	6.2800	3.0144	2.0000
1024	1063	1355	0	19	15.8000	7.4260	4.0000
28	1063	1355	0	19	7.8200	2.5806	2.0000
631	1063	1355	0	19	3.1200	1.2168	4.0000
1207	1063	1355	0	19	5.6700	1.8711	3.0000
1037	1063	1355	0	19	2.3200	0.7424	4.0000
1344	1063	8212	0	19	4.5600	2.2800	3.0000
601	1063	8212	0	19	4.2600	1.7892	2.0000
345	1063	2323	0	19	6.3300	2.7852	3.0000
895	1063	2323	0	19	1.9500	0.7605	3.0000
805	1063	2323	0	19	11.5200	4.0320	4.0000
1200	1063	7011	0	19	7.4800	3.1416	4.0000
618	1063	7011	0	19	2.8000	1.0640	2.0000
1221	1063	7011	0	19	4.4700	1.8327	3.0000
1383	1063	7011	0	19	10.3600	5.1800	4.0000
69	1063	7011	0	19	9.3000	3.8130	3.0000
1311	1063	7011	0	19	16.1000	6.7620	5.0000
765	1063	9661	0	19	5.7600	1.9008	3.0000
1168	1063	9661	0	19	15.2800	6.7232	4.0000
372	1063	9661	0	19	15.9200	4.9352	4.0000
376	1063	9661	0	19	6.8100	3.4050	3.0000
1191	1063	9661	0	19	8.4000	4.2000	4.0000
1447	1063	9661	0	19	8.8800	3.6408	3.0000
266	1063	9661	0	19	4.8600	2.3328	3.0000
343	1063	7142	0	19	11.5000	4.9450	5.0000
1291	1063	7142	0	19	9.2000	3.8640	4.0000
1148	1063	7142	0	19	13.4500	5.6490	5.0000
1164	1063	7142	0	19	5.1300	2.3085	3.0000
934	1063	3226	0	19	4.4000	1.6280	4.0000
645	1063	3226	0	19	6.6400	2.8552	2.0000
921	1063	2100	0	19	4.0500	1.5390	3.0000
518	1063	2810	0	19	5.4400	2.6656	4.0000
335	1063	2810	0	19	7.4800	2.9920	2.0000
884	1063	2810	0	19	7.8000	3.2760	3.0000
795	1063	2810	0	19	2.8800	1.2672	3.0000
569	1063	5265	0	19	12.6400	5.4352	4.0000
253	1063	5265	0	19	1.7800	0.6942	2.0000
449	1063	5409	0	19	11.0700	5.3136	3.0000
931	1063	5409	0	19	7.6000	3.4960	4.0000
1041	1063	5409	0	19	2.1300	0.9798	3.0000
1125	1063	5409	0	19	6.6300	3.0498	3.0000
875	1063	5409	0	19	10.3200	3.9216	3.0000
862	1063	5794	0	19	8.1900	3.1122	3.0000
80	1063	5794	0	19	7.2600	2.6136	2.0000
1282	1063	5794	0	19	13.7600	4.9536	4.0000
1205	1063	5794	0	19	10.4000	4.3680	4.0000
1295	1063	7087	0	19	7.4000	2.2940	4.0000
340	1063	7087	0	19	1.8900	0.8316	3.0000
916	1063	7087	0	19	10.2800	4.4204	4.0000
745	1063	7087	0	19	2.5500	1.2495	3.0000
889	1063	2904	0	19	4.8300	2.3184	3.0000
413	1063	2904	0	19	9.0000	3.0600	4.0000
1428	1063	2904	0	19	11.5800	5.3268	3.0000
1498	1063	2904	0	19	9.2000	3.5880	4.0000
653	1063	2904	0	19	5.5600	2.1128	2.0000
1508	1063	2904	0	19	10.6200	4.5666	3.0000
1026	1063	2557	0	19	6.3900	3.1950	3.0000
1535	1063	2557	0	19	8.7600	3.6792	3.0000
420	1063	2557	0	19	9.0800	3.1780	4.0000
1063	1063	2557	0	19	6.3600	2.5440	2.0000
354	1063	5640	0	19	4.5000	1.7550	2.0000
1263	1063	5640	0	19	3.3200	1.0624	4.0000
1020	1043	5687	1497	19	2.0400	0.7344	4.0000
78	1043	5687	1497	19	8.7600	2.7156	4.0000
933	1043	5687	1497	19	13.5200	4.1912	4.0000
1070	1043	5687	1497	19	10.5300	4.4226	3.0000
1486	1043	5687	1497	19	7.1200	3.4888	4.0000
42	1043	2451	1497	19	8.4600	2.6226	3.0000
1483	1043	2451	1497	19	8.5200	2.8968	4.0000
275	1043	2451	1497	19	9.8100	4.3164	3.0000
784	1043	2451	1497	19	2.0800	0.8112	4.0000
1227	1043	2451	1497	19	8.4300	3.5406	3.0000
1456	1043	2451	1497	19	7.3200	3.2940	4.0000
1500	1043	2451	1497	19	7.2300	2.4582	3.0000
924	1043	6183	1497	19	10.8000	3.3480	4.0000
1539	1043	6183	1497	19	10.7400	3.9738	3.0000
1250	1043	6183	1497	19	6.4800	3.2400	3.0000
974	1043	6183	1497	19	3.1600	0.9480	4.0000
1390	1043	6183	1497	19	3.8200	1.3752	2.0000
142	1043	6183	1497	19	6.9600	3.3408	3.0000
1184	1043	6183	1497	19	5.6800	2.2720	2.0000
278	1043	7776	1497	19	10.0800	3.1248	3.0000
748	1043	7776	1497	19	4.4000	2.0680	2.0000
166	1043	7776	1497	19	7.4100	3.6309	3.0000
355	1043	7776	1497	19	2.4300	0.7776	3.0000
931	1043	7776	1497	19	5.7000	2.3940	3.0000
1514	1043	8001	1497	19	1.1600	0.4524	2.0000
571	1043	8001	1497	19	3.7500	1.2750	3.0000
595	1043	2733	1497	19	4.2600	1.6614	3.0000
1023	1043	2733	1497	19	6.5600	2.6896	4.0000
435	1043	155	1497	19	5.6600	2.1508	2.0000
1090	1043	155	1497	19	4.3000	1.5910	2.0000
268	1043	155	1497	19	3.4600	1.2802	2.0000
445	1043	155	1497	19	13.8400	6.7816	4.0000
329	1043	155	1497	19	5.2200	2.1924	3.0000
678	1043	155	1497	19	11.0700	4.5387	3.0000
774	1043	155	1497	19	9.8000	4.6060	4.0000
718	1043	1777	1497	19	6.9600	2.6448	3.0000
241	1043	1777	1497	19	8.7300	3.5793	3.0000
1353	1043	1777	1497	19	6.7200	2.0832	3.0000
1424	1043	1777	1497	19	11.7300	5.3958	3.0000
482	1043	1777	1497	19	2.1900	1.0512	3.0000
1025	1043	8008	1497	19	4.3500	2.0445	3.0000
122	1043	8008	1497	19	5.9700	2.3880	3.0000
858	1043	8008	1497	19	6.6600	2.5974	3.0000
921	1043	97	1497	19	2.7000	1.0260	2.0000
1164	1043	97	1497	19	5.1300	2.2572	3.0000
848	1043	97	1497	19	6.7800	2.4408	3.0000
239	1043	97	1497	19	6.6300	2.0553	3.0000
386	1043	606	1497	19	8.9200	3.4788	4.0000
456	1043	606	1497	19	10.6800	4.5924	4.0000
1072	1043	606	1497	19	9.7500	3.7050	5.0000
369	1043	606	1497	19	11.5000	3.9100	5.0000
506	1043	606	1497	19	14.7200	5.4464	4.0000
1035	1043	8515	1497	19	4.4400	1.9536	4.0000
1211	1043	8515	1497	19	7.5800	3.4868	2.0000
1095	1043	8515	1497	19	4.7400	2.3226	3.0000
1444	1043	8515	1497	19	7.0400	2.7456	4.0000
899	1043	2822	1497	19	3.8400	1.6896	2.0000
449	1043	2822	1497	19	11.0700	5.2029	3.0000
653	1043	2822	1497	19	8.3400	3.5862	3.0000
869	1043	2822	1497	19	8.4800	3.3072	4.0000
892	1043	2375	1497	19	8.1900	2.8665	3.0000
882	1043	2375	1497	19	4.9800	1.5936	2.0000
499	1043	2375	1497	19	5.9200	2.6048	2.0000
503	1043	2375	1497	19	7.4400	3.1992	4.0000
1319	1043	2375	1497	19	3.3600	1.4784	2.0000
17	1043	2375	1497	19	8.9700	4.4850	3.0000
393	1043	2375	1497	19	3.3600	1.4112	3.0000
1445	1043	7412	1497	19	1.4800	0.5920	2.0000
836	1043	7412	1497	19	2.3600	1.0856	2.0000
566	1043	4574	1497	19	3.5600	1.6376	2.0000
1015	1043	7630	1497	19	6.5700	3.2850	3.0000
886	1043	7630	1497	19	9.3300	3.6387	3.0000
543	1043	7630	1497	19	3.2800	1.1480	2.0000
1159	1043	7630	1497	19	15.1200	5.7456	4.0000
869	1043	7630	1497	19	6.3600	2.6076	3.0000
593	1043	7630	1497	19	3.7400	1.3464	2.0000
1009	1043	7630	1497	19	8.9100	2.8512	3.0000
1319	1043	7630	1497	19	3.3600	1.6464	2.0000
1532	1043	4586	1497	19	6.9500	3.3360	5.0000
550	1043	4586	1497	19	9.6000	3.2640	4.0000
380	1043	4586	1497	19	3.6600	1.6836	3.0000
64	1043	4586	1497	19	4.8300	1.9320	3.0000
1012	1043	4586	1497	19	8.2800	3.7260	3.0000
1183	1043	2323	1497	19	4.6200	1.6632	3.0000
41	1043	2323	1497	19	2.6700	1.0947	3.0000
351	1043	2323	1497	19	8.2800	3.9744	3.0000
979	1043	2323	1497	19	7.5600	3.0996	2.0000
1382	1043	2323	1497	19	2.2600	0.7684	2.0000
1000	1043	2323	1497	19	8.0700	3.1473	3.0000
1319	1043	1422	1497	19	3.3600	1.4112	2.0000
1163	1043	1422	1497	19	3.2800	1.5088	4.0000
487	1043	1422	1497	19	7.8000	2.9640	3.0000
544	1043	1422	1497	19	5.9000	2.1830	2.0000
1260	1043	162	1497	19	2.0100	0.8442	3.0000
1010	1043	162	1497	19	13.2500	5.4325	5.0000
201	1043	162	1497	19	6.7500	3.1725	3.0000
656	1043	162	1497	19	11.5500	3.8115	3.0000
434	1043	162	1497	19	4.2600	1.3206	3.0000
1516	1043	162	1497	19	16.8000	5.2080	5.0000
1299	1043	2652	1497	19	5.5200	2.3736	2.0000
64	1043	2652	1497	19	3.2200	1.1914	2.0000
398	1043	10171	1497	19	3.2000	1.5360	4.0000
454	1043	10171	1497	19	3.7200	1.7112	4.0000
1430	1043	10171	1497	19	10.0800	4.5360	3.0000
61	1043	10171	1497	19	2.9600	1.3320	4.0000
637	1043	10171	1497	19	2.5800	0.9546	3.0000
880	1043	10171	1497	19	10.9500	5.4750	3.0000
437	1043	2628	1497	19	7.8800	2.6792	4.0000
1479	1043	2628	1497	19	4.3800	1.7958	3.0000
1490	1043	4652	1497	19	4.2000	1.4280	3.0000
294	1043	4652	1497	19	5.2800	2.3760	4.0000
1496	1043	4652	1497	19	7.4100	3.0381	3.0000
1419	1043	4652	1497	19	2.4900	0.9213	3.0000
1236	1043	4652	1497	19	9.9600	4.5816	3.0000
545	1043	4164	1497	19	4.3500	1.4355	3.0000
401	1043	4164	1497	19	1.4000	0.5040	2.0000
418	1043	4164	1497	19	9.4800	4.4556	3.0000
368	1043	4164	1497	19	2.2800	0.9576	2.0000
518	1043	4164	1497	19	4.0800	1.7952	3.0000
68	1043	4164	1497	19	7.1200	3.3464	2.0000
109	1043	867	1497	19	7.9000	3.3180	2.0000
538	1043	867	1497	19	2.7900	1.1160	3.0000
1541	1043	867	1497	19	11.8000	5.4280	4.0000
505	1043	867	1497	19	6.6800	2.9392	4.0000
82	1043	867	1497	19	8.1000	3.4830	3.0000
205	1043	867	1497	19	8.1300	3.5772	3.0000
981	1043	867	1497	19	2.5400	0.8890	2.0000
76	1043	4978	1497	19	6.7600	2.2984	4.0000
1424	1043	4978	1497	19	7.8200	3.2844	2.0000
82	1043	4978	1497	19	8.1000	2.5920	3.0000
172	1043	6818	1497	19	9.9600	3.6852	3.0000
309	1043	6818	1497	19	10.8600	5.3214	3.0000
725	1043	6818	1497	19	4.4700	1.8327	3.0000
1035	1043	6818	1497	19	2.2200	0.9102	2.0000
105	1043	6818	1497	19	11.1600	5.2452	3.0000
1344	1043	3040	1497	19	3.0400	1.3680	2.0000
296	1043	3040	1497	19	1.5000	0.7200	3.0000
739	1043	3040	1497	19	7.1400	3.0702	3.0000
1382	1043	3040	1497	19	4.5200	1.4916	4.0000
1011	1043	3040	1497	19	6.3400	2.2190	2.0000
982	1043	5708	1497	19	8.6400	3.5424	3.0000
1065	1043	5708	1497	19	5.6400	2.6508	3.0000
816	1043	5708	1497	19	6.8700	2.3358	3.0000
7	1043	5708	1497	19	10.4400	3.4452	4.0000
462	1043	5708	1497	19	6.3600	2.0352	3.0000
712	1043	6230	1497	19	7.7400	3.1734	2.0000
1146	1043	6230	1497	19	7.7100	2.6214	3.0000
963	1043	6230	1497	19	7.2000	2.3760	3.0000
1512	1043	6230	1497	19	1.6200	0.6318	3.0000
1009	1043	6230	1497	19	11.8800	5.3460	4.0000
133	1043	6230	1497	19	2.8000	1.2040	4.0000
1202	1043	6230	1497	19	11.8200	5.0826	3.0000
1525	1043	6230	1497	19	15.7200	6.7596	4.0000
416	1043	1672	1497	19	9.9600	4.5816	3.0000
353	1043	1672	1497	19	6.2800	2.0096	4.0000
1368	1043	1672	1497	19	10.6500	4.0470	3.0000
1025	1043	1672	1497	19	4.3500	1.3485	3.0000
83	1043	1672	1497	19	15.5200	4.6560	4.0000
1352	1043	1672	1497	19	10.6000	4.9820	4.0000
190	1043	7288	1497	19	11.2200	4.8246	3.0000
699	1043	7288	1497	19	2.8400	0.9088	2.0000
728	1043	7288	1497	19	7.5600	3.1752	4.0000
1371	1043	7288	1497	19	7.4100	2.8158	3.0000
1415	1043	7288	1497	19	11.4000	4.6740	3.0000
140	1043	7288	1497	19	7.2800	3.6400	4.0000
849	1043	7288	1497	19	4.9500	2.2275	3.0000
1165	1043	5465	1497	19	5.6400	2.4252	2.0000
889	1043	5465	1497	19	4.8300	1.8837	3.0000
1305	1043	5465	1497	19	2.2800	0.9576	4.0000
56	1043	5465	1497	19	2.1300	0.9585	3.0000
1099	1043	5465	1497	19	6.4800	2.5920	2.0000
1088	1043	5465	1497	19	9.9600	3.5856	3.0000
706	1043	5465	1497	19	13.8400	4.4288	4.0000
296	1043	5465	1497	19	1.5000	0.6150	3.0000
1308	1043	3876	1497	19	7.7400	3.3282	3.0000
20	1043	3876	1497	19	8.3400	3.5028	3.0000
37	1043	3876	1497	19	3.1800	1.5264	2.0000
819	1043	8639	1497	19	5.5400	2.5484	2.0000
343	1043	8639	1497	19	9.2000	2.9440	4.0000
1358	1043	8639	1497	19	4.2000	1.8480	2.0000
1429	1043	8639	1497	19	9.6000	3.6480	4.0000
486	1043	8639	1497	19	3.4200	1.2654	3.0000
1341	1043	8639	1497	19	10.3500	4.3470	3.0000
956	1043	7993	1497	19	3.6000	1.7640	3.0000
1465	1043	7993	1497	19	8.3700	3.4317	3.0000
351	1043	7993	1497	19	11.0400	3.7536	4.0000
993	1043	7993	1497	19	7.9000	3.0810	2.0000
284	1043	1502	1497	19	1.9800	0.7128	2.0000
427	1043	9649	1497	19	4.2800	1.8832	2.0000
1176	1043	9649	1497	19	5.1300	2.1033	3.0000
74	1043	9649	1497	19	4.7100	2.3079	3.0000
1409	1043	9649	1497	19	2.1200	0.8480	4.0000
1436	1043	6915	1497	19	2.7600	1.0488	3.0000
414	1043	6915	1497	19	11.0800	5.2076	4.0000
1190	1043	6915	1497	19	3.9000	1.6380	3.0000
421	1043	6915	1497	19	11.8000	4.4840	4.0000
1429	1043	2330	1497	19	7.2000	3.0240	3.0000
847	1043	2330	1497	19	15.3600	7.3728	4.0000
1036	1043	2330	1497	19	8.5600	3.4240	4.0000
55	1043	2330	1497	19	14.0000	5.4600	4.0000
298	1043	2330	1497	19	11.3200	4.3016	4.0000
1540	1043	2330	1497	19	14.0800	6.1952	4.0000
930	1043	2330	1497	19	7.4000	2.6640	5.0000
900	1043	9738	1497	19	5.5800	2.1204	3.0000
1276	1043	9738	1497	19	4.2900	1.5873	3.0000
560	1043	9738	1497	19	3.6000	1.5120	3.0000
1149	1043	9738	1497	19	3.5200	1.1968	4.0000
1026	1043	2564	1497	19	8.5200	4.0896	4.0000
1309	1043	2564	1497	19	10.3800	3.9444	3.0000
461	1043	2564	1497	19	8.1600	2.6928	3.0000
1449	1043	2564	1497	19	2.6100	0.9135	3.0000
773	1043	2564	1497	19	2.8400	1.1076	4.0000
477	1043	7163	1497	19	2.5800	1.1868	3.0000
1399	1043	7163	1497	19	3.5600	1.7444	2.0000
923	1043	7163	1497	19	4.3200	1.6848	3.0000
793	1043	7163	1497	19	5.7000	1.9950	2.0000
450	1043	7163	1497	19	10.1100	3.7407	3.0000
1066	1043	7163	1497	19	8.6700	3.4680	3.0000
42	1043	8909	1497	19	8.4600	2.6226	3.0000
391	1043	8909	1497	19	2.6200	1.2314	2.0000
1440	1043	7802	1497	19	11.2400	5.2828	4.0000
458	1043	7802	1497	19	4.5000	1.5300	3.0000
287	1043	7802	1497	19	4.6800	2.1528	3.0000
1529	1043	7802	1497	19	9.8100	3.9240	3.0000
920	1043	7802	1497	19	2.1900	0.9855	3.0000
1187	1043	2400	1497	19	6.6000	2.3760	3.0000
45	1043	2400	1497	19	1.5900	0.6519	3.0000
355	1043	2400	1497	19	2.4300	1.1421	3.0000
984	1043	2400	1497	19	1.6200	0.6318	2.0000
1387	1043	2400	1497	19	6.9800	2.3034	2.0000
1004	1043	2400	1497	19	11.4800	4.3624	4.0000
1227	1043	5077	1497	19	8.4300	3.2034	3.0000
1071	1043	5077	1497	19	5.2800	1.7952	2.0000
395	1043	5077	1497	19	4.4400	1.9980	2.0000
902	1043	6882	1497	19	2.9100	0.9021	3.0000
1291	1043	6882	1497	19	6.9000	2.2770	3.0000
1268	1043	6882	1497	19	2.6000	0.9100	2.0000
192	1043	6882	1497	19	4.5600	1.7784	3.0000
303	1043	6882	1497	19	7.7400	2.6316	3.0000
386	1043	6882	1497	19	6.6900	2.0070	3.0000
136	1043	6882	1497	19	7.7400	2.5542	2.0000
885	1043	6882	1497	19	2.7600	1.1592	2.0000
109	1043	3771	1497	19	15.8000	5.6880	4.0000
552	1043	3771	1497	19	2.7500	0.9900	5.0000
781	1043	3771	1497	19	19.7500	9.0850	5.0000
825	1043	3771	1497	19	14.1500	6.6505	5.0000
1108	1043	3771	1497	19	6.5600	1.9680	4.0000
259	1043	3771	1497	19	9.5000	3.2300	5.0000
455	1043	5254	1497	19	6.7200	2.0160	4.0000
1470	1043	5254	1497	19	9.6400	4.1452	4.0000
1127	1043	5254	1497	19	5.2400	2.1484	2.0000
139	1043	1116	1497	19	8.9500	2.8640	5.0000
861	1043	1116	1497	19	4.9000	1.8130	2.0000
1397	1043	1116	1497	19	5.7200	2.8028	4.0000
201	1043	1116	1497	19	4.5000	1.9350	2.0000
481	1043	915	1497	19	5.7000	1.9380	2.0000
951	1043	915	1497	19	5.7900	2.7213	3.0000
369	1043	915	1497	19	6.9000	3.1740	3.0000
558	1043	915	1497	19	1.6000	0.5120	2.0000
1135	1043	915	1497	19	5.8800	2.2344	3.0000
1378	1043	915	1497	19	1.4600	0.5256	2.0000
935	1043	3151	1497	19	8.4000	4.1160	3.0000
419	1043	3151	1497	19	10.7100	5.2479	3.0000
409	1043	3151	1497	19	11.7300	4.1055	3.0000
26	1043	3151	1497	19	1.7600	0.8272	2.0000
1328	1043	7093	1497	19	6.7800	2.1018	3.0000
1211	1043	7093	1497	19	11.3700	5.1165	3.0000
3	1043	7093	1497	19	3.3200	1.2616	4.0000
99	1043	7093	1497	19	9.4400	4.0592	4.0000
542	1043	7093	1497	19	3.0200	1.4798	2.0000
1184	1043	7093	1497	19	5.6800	2.3288	2.0000
1465	1043	3730	1497	19	8.3700	3.1806	3.0000
362	1043	3730	1497	19	15.8800	6.0344	4.0000
140	1043	3730	1497	19	3.6400	1.5652	2.0000
1221	1043	3730	1497	19	4.4700	1.5645	3.0000
606	1043	9762	1497	19	10.6000	4.8760	4.0000
1381	1043	9762	1497	19	6.5100	3.1899	3.0000
612	1043	9762	1497	19	4.7600	2.1420	2.0000
1378	1051	3885	0	19	2.9200	1.1680	4.0000
529	1051	3885	0	19	4.3800	1.5330	2.0000
373	1051	3885	0	19	11.0400	3.4224	4.0000
1255	1051	3885	0	19	4.9600	1.6864	4.0000
1311	1051	3885	0	19	6.4400	2.7048	2.0000
729	1051	3885	0	19	5.1600	1.6512	3.0000
166	1051	6296	0	19	9.8800	3.6556	4.0000
303	1051	6296	0	19	7.7400	3.3282	3.0000
719	1051	6296	0	19	7.3500	3.0135	3.0000
615	1051	6296	0	19	2.7000	1.0800	2.0000
99	1051	6296	0	19	7.0800	2.9028	3.0000
1338	1051	6585	0	19	6.6600	2.9970	3.0000
290	1051	6585	0	19	6.8000	3.2640	4.0000
733	1051	6585	0	19	5.8500	2.1645	3.0000
962	1051	6585	0	19	3.7400	1.2342	2.0000
1005	1051	6585	0	19	8.2200	2.8770	3.0000
562	1051	5413	0	19	2.3600	0.8260	4.0000
645	1051	5413	0	19	9.9600	4.0836	3.0000
396	1051	5413	0	19	9.7200	3.3048	3.0000
1145	1051	5413	0	19	6.2800	2.0096	4.0000
456	1051	5413	0	19	8.0100	2.5632	3.0000
706	1051	5965	0	19	10.3800	5.0862	3.0000
629	1051	5965	0	19	2.2000	1.1000	4.0000
446	1051	5965	0	19	11.2500	4.0500	3.0000
995	1051	5965	0	19	3.4500	1.6905	3.0000
905	1051	5965	0	19	4.6600	2.2368	2.0000
30	1051	5965	0	19	5.6400	2.7072	4.0000
939	1051	1600	0	19	2.8000	1.2320	4.0000
290	1051	1600	0	19	5.1000	1.5300	3.0000
1093	1051	1600	0	19	8.4300	4.1307	3.0000
657	1051	1600	0	19	4.2400	2.0352	2.0000
573	1051	8688	0	19	13.5600	5.6952	4.0000
1389	1051	8688	0	19	10.5200	4.7340	4.0000
500	1051	8688	0	19	5.3200	2.5536	2.0000
877	1051	8688	0	19	3.1600	1.3272	2.0000
1306	1051	8688	0	19	9.8800	4.8412	4.0000
370	1051	4652	0	19	2.7600	0.8832	3.0000
1252	1051	4652	0	19	9.1200	4.0128	4.0000
164	1051	4652	0	19	11.8800	4.3956	4.0000
493	1051	10071	0	19	10.5600	4.7520	4.0000
543	1051	9086	0	19	6.5600	2.7552	4.0000
979	1051	9726	0	19	15.1200	5.2920	4.0000
1395	1051	9726	0	19	8.8500	3.9825	3.0000
244	1051	9726	0	19	8.1000	3.3210	3.0000
873	1051	9726	0	19	7.0500	3.4545	3.0000
1276	1051	9726	0	19	4.2900	1.4157	3.0000
966	1051	7431	0	19	7.4700	3.1374	3.0000
1409	1051	7431	0	19	1.5900	0.5565	3.0000
494	1051	7431	0	19	3.8600	1.8528	2.0000
78	1051	7615	0	19	8.7600	3.4164	4.0000
228	1051	7615	0	19	3.2800	1.0168	4.0000
677	1051	1367	0	19	5.9200	2.8416	2.0000
1133	1051	1367	0	19	6.1600	2.0944	4.0000
910	1051	1367	0	19	5.5200	2.2632	3.0000
434	1051	1367	0	19	5.6800	2.2152	4.0000
1449	1051	1367	0	19	1.7400	0.6612	2.0000
1520	1051	1367	0	19	6.9300	2.6334	3.0000
577	1051	1367	0	19	10.4800	5.2400	4.0000
1432	1051	1367	0	19	3.6000	1.5480	2.0000
874	1051	9952	0	19	3.1800	1.1130	2.0000
930	1051	9952	0	19	2.9600	1.2136	2.0000
348	1051	9952	0	19	2.4600	0.8118	2.0000
537	1051	9952	0	19	7.9500	2.5440	3.0000
1113	1051	9952	0	19	2.0100	0.6432	3.0000
1357	1051	9952	0	19	5.4200	2.0596	2.0000
1040	1051	9952	0	19	2.6400	0.8184	2.0000
431	1051	9952	0	19	3.8400	1.9200	4.0000
805	1051	5465	0	19	8.6400	3.6288	3.0000
1527	1051	5465	0	19	13.8400	4.2904	4.0000
505	1051	5465	0	19	5.0100	2.3547	3.0000
867	1051	5465	0	19	3.7600	1.6168	2.0000
512	1051	5465	0	19	10.9600	3.5072	4.0000
435	1051	5465	0	19	8.4900	3.4809	3.0000
252	1051	5465	0	19	10.8400	4.0108	4.0000
1460	1051	2012	0	19	8.5200	3.3228	4.0000
705	1051	2012	0	19	2.6400	1.1880	3.0000
268	1051	2012	0	19	6.9200	3.0448	4.0000
1504	1051	1769	0	19	4.7700	2.1942	3.0000
308	1051	1769	0	19	8.7200	3.4008	4.0000
298	1051	1769	0	19	5.6600	2.1508	2.0000
1473	1051	1769	0	19	7.0800	3.0444	3.0000
1063	1051	1769	0	19	12.7200	6.3600	4.0000
321	1051	1769	0	19	9.6400	4.6272	4.0000
864	1051	9142	0	19	4.8900	1.9560	3.0000
1334	1051	9142	0	19	3.6800	1.6928	2.0000
337	1051	9142	0	19	1.5000	0.5850	2.0000
941	1051	9142	0	19	15.8000	5.0560	4.0000
1517	1051	9142	0	19	2.3200	0.8584	4.0000
1346	1051	9142	0	19	7.0500	3.0315	3.0000
1030	1051	9142	0	19	13.2000	4.7520	5.0000
421	1051	9142	0	19	8.8500	4.4250	3.0000
794	1051	4929	0	19	3.6000	1.4760	3.0000
372	1051	4929	0	19	15.9200	5.2536	4.0000
1393	1051	8940	0	19	3.7000	1.5910	2.0000
18	1051	7284	0	19	5.3400	2.2962	2.0000
728	1051	7284	0	19	7.5600	3.6288	4.0000
572	1051	7284	0	19	7.5300	2.5602	3.0000
1454	1051	7284	0	19	10.1700	4.6782	3.0000
1510	1051	7284	0	19	2.8800	1.1520	3.0000
927	1051	7284	0	19	1.8900	0.8505	3.0000
1531	1051	7284	0	19	2.0400	0.6528	4.0000
1478	1051	2219	0	19	10.6400	3.9368	4.0000
681	1051	2219	0	19	6.9000	3.3120	3.0000
685	1051	2219	0	19	6.1200	2.1420	4.0000
1501	1051	2219	0	19	7.5600	2.5704	3.0000
199	1051	2219	0	19	5.0100	1.7034	3.0000
575	1051	2219	0	19	8.4300	3.7935	3.0000
1517	1051	1777	0	19	1.1600	0.5684	2.0000
149	1051	1777	0	19	7.4700	3.2868	3.0000
725	1051	1777	0	19	4.4700	2.0562	3.0000
1441	1051	2257	0	19	3.9300	1.5327	3.0000
1524	1051	2257	0	19	3.7800	1.3230	3.0000
313	1051	1116	0	19	11.4000	3.9900	4.0000
622	1051	1116	0	19	2.4300	0.7776	3.0000
107	1051	1116	0	19	5.4300	1.8462	3.0000
96	1051	1116	0	19	8.4400	3.6292	4.0000
1271	1051	1116	0	19	14.0000	4.6200	4.0000
1275	1051	1116	0	19	5.8500	1.9890	5.0000
533	1051	1116	0	19	12.1000	4.4770	5.0000
789	1051	1116	0	19	18.1000	8.3260	5.0000
506	1051	1238	0	19	11.0400	4.8576	3.0000
456	1051	1238	0	19	8.0100	2.8836	3.0000
606	1051	1238	0	19	7.9500	2.7825	3.0000
3	1051	25	0	19	3.3200	1.0624	4.0000
1218	1051	25	0	19	7.3200	3.2208	4.0000
602	1051	3876	0	19	8.5600	2.8248	4.0000
979	1051	3876	0	19	15.1200	5.7456	4.0000
1407	1051	3876	0	19	1.8900	0.8505	3.0000
852	1051	3876	0	19	1.3800	0.5934	2.0000
1374	1051	3876	0	19	8.6700	3.6414	3.0000
952	1051	3876	0	19	8.7300	3.6666	3.0000
1074	1051	3876	0	19	6.2600	2.1284	2.0000
292	1051	3876	0	19	5.4300	2.5521	3.0000
1274	1051	8573	0	19	5.2400	2.3580	4.0000
1251	1051	8573	0	19	7.1600	2.9356	2.0000
176	1051	8573	0	19	4.5400	1.9522	2.0000
286	1051	8573	0	19	2.8400	1.3064	2.0000
369	1051	8573	0	19	9.2000	3.3120	4.0000
1542	1051	2394	0	19	1.9000	0.7600	2.0000
106	1051	2394	0	19	8.8800	4.0848	3.0000
882	1051	2394	0	19	9.9600	3.1872	4.0000
905	1051	1238	0	19	9.3200	4.2872	4.0000
1188	1051	1238	0	19	7.1600	3.0072	4.0000
339	1051	1238	0	19	2.8000	1.0920	2.0000
183	1051	1238	0	19	4.8200	1.9762	2.0000
1065	1051	1238	0	19	7.5200	3.7600	4.0000
1122	1051	1238	0	19	2.2200	0.8880	3.0000
539	1051	1238	0	19	11.2200	4.6002	3.0000
686	1051	5242	0	19	5.4600	2.3478	3.0000
1090	1051	5242	0	19	6.4500	2.5155	3.0000
293	1051	5242	0	19	6.4000	2.7520	4.0000
297	1051	5242	0	19	3.6000	1.1520	4.0000
1112	1051	5242	0	19	10.7400	5.0478	3.0000
1368	1051	5242	0	19	7.1000	3.0530	2.0000
251	1051	7766	0	19	4.8800	1.7080	2.0000
1226	1051	7766	0	19	11.8400	5.3280	4.0000
1037	1051	3338	0	19	2.9000	1.2470	5.0000
1253	1051	3338	0	19	5.1300	1.7442	3.0000
190	1051	3338	0	19	14.9600	7.0312	4.0000
993	1051	3338	0	19	15.8000	7.2680	4.0000
970	1051	3338	0	19	15.5500	4.9760	5.0000
61	1051	6335	0	19	2.2200	1.0212	3.0000
650	1051	6335	0	19	6.2000	3.0380	4.0000
28	1051	6335	0	19	15.6400	7.5072	4.0000
750	1051	6335	0	19	3.9000	1.8330	2.0000
840	1051	627	0	19	4.1100	1.8906	3.0000
270	1051	627	0	19	4.4800	1.9712	2.0000
946	1051	5273	0	19	8.5500	3.5055	3.0000
1096	1051	5273	0	19	10.2400	5.1200	4.0000
646	1051	5273	0	19	3.8400	1.7280	3.0000
436	1051	5273	0	19	6.1200	2.5092	4.0000
653	1051	5273	0	19	8.3400	3.6696	3.0000
1102	1051	5951	0	19	5.7000	2.4510	3.0000
214	1051	5951	0	19	11.2800	5.0760	4.0000
1492	1051	3963	0	19	3.0400	1.2464	2.0000
1403	1051	3963	0	19	4.8800	1.9032	2.0000
527	1051	3963	0	19	7.1400	2.7132	3.0000
1183	1051	3963	0	19	4.6200	1.8018	3.0000
361	1051	3963	0	19	3.3900	1.0170	3.0000
1236	1051	8627	0	19	13.2800	5.5776	4.0000
1026	1051	8627	0	19	8.5200	4.0896	4.0000
810	1051	8093	0	19	1.1400	0.5244	2.0000
334	1051	8093	0	19	3.1200	0.9984	4.0000
1349	1051	8093	0	19	5.8000	2.5520	2.0000
1420	1051	8093	0	19	6.9200	2.6296	4.0000
477	1051	8093	0	19	2.5800	0.9546	3.0000
1332	1051	8093	0	19	2.0700	0.8694	3.0000
947	1051	6869	0	19	1.9500	0.9555	3.0000
1456	1051	6869	0	19	5.4900	2.2509	3.0000
341	1051	6869	0	19	11.0800	3.7672	4.0000
984	1051	6869	0	19	1.6200	0.6318	2.0000
275	1051	1001	0	19	9.8100	3.5316	3.0000
418	1051	8621	0	19	6.3200	2.7808	2.0000
1167	1051	8621	0	19	7.0500	2.8200	3.0000
65	1051	8621	0	19	11.2800	5.5272	3.0000
1400	1051	8621	0	19	3.4400	1.3072	4.0000
1427	1051	6721	0	19	9.8100	3.7278	3.0000
405	1051	6721	0	19	14.7600	6.9372	4.0000
1181	1051	6721	0	19	7.0800	2.9736	4.0000
411	1051	6721	0	19	2.5500	0.9690	5.0000
1420	1051	1143	0	19	5.1900	2.1279	3.0000
838	1051	1143	0	19	10.3200	4.8504	4.0000
1027	1051	1143	0	19	9.2400	3.6960	4.0000
45	1051	1143	0	19	2.1200	0.8056	4.0000
289	1051	1143	0	19	5.4800	2.0824	4.0000
1531	1051	1143	0	19	2.0400	0.8976	4.0000
921	1051	1143	0	19	6.7500	2.4300	5.0000
12	1051	2657	0	19	3.0800	1.5400	2.0000
389	1051	2657	0	19	5.3700	2.0406	3.0000
1231	1051	2657	0	19	14.8400	6.9748	4.0000
262	1051	2657	0	19	4.0200	1.7286	3.0000
518	1051	2657	0	19	4.0800	1.6320	3.0000
1240	1051	2657	0	19	6.7800	3.2544	3.0000
219	1051	2657	0	19	7.5600	2.8728	3.0000
707	1051	25	0	19	5.6100	2.0196	3.0000
258	1051	25	0	19	3.4400	1.5480	2.0000
48	1051	25	0	19	7.5200	3.0080	4.0000
264	1051	25	0	19	8.3400	3.0024	3.0000
701	1051	9835	0	19	1.5000	0.5700	2.0000
691	1051	9835	0	19	8.5500	3.4200	3.0000
308	1051	9835	0	19	6.5400	2.8122	3.0000
1456	1051	9835	0	19	7.3200	2.3424	4.0000
714	1051	9835	0	19	5.4000	2.2680	2.0000
1383	1051	9835	0	19	5.1800	1.9684	2.0000
266	1051	243	0	19	6.4800	3.0456	4.0000
827	1051	243	0	19	2.8500	0.9405	3.0000
1431	1051	243	0	19	8.4600	3.8070	3.0000
449	1051	243	0	19	11.0700	4.2066	3.0000
278	1051	243	0	19	13.4400	5.7792	4.0000
1520	1051	243	0	19	9.2400	4.5276	4.0000
911	1051	243	0	19	7.8800	3.3096	4.0000
513	1051	2163	0	19	2.3200	1.0440	4.0000
475	1051	2163	0	19	5.2200	2.5056	2.0000
1318	1051	2163	0	19	1.8600	0.6882	2.0000
762	1051	2163	0	19	11.1000	3.6630	3.0000
1284	1051	2163	0	19	9.7200	3.4020	4.0000
862	1051	2163	0	19	8.1900	3.1122	3.0000
985	1051	2163	0	19	2.1600	0.7128	3.0000
329	1051	4598	0	19	6.9600	3.2016	4.0000
1024	1051	4598	0	19	7.9000	2.7650	2.0000
1332	1051	8817	0	19	1.3800	0.5244	2.0000
1109	1051	8817	0	19	1.1000	0.4950	2.0000
633	1051	8817	0	19	2.2200	0.9768	3.0000
90	1051	8817	0	19	2.3100	0.9933	3.0000
160	1051	8817	0	19	6.3900	2.2365	3.0000
223	1051	1367	0	19	12.7600	3.9556	4.0000
905	1051	1367	0	19	6.9900	3.0756	3.0000
416	1051	1367	0	19	9.9600	4.2828	3.0000
739	1051	1367	0	19	9.5200	3.8080	4.0000
1268	1051	10244	0	19	5.2000	2.6000	4.0000
1284	1051	10244	0	19	9.7200	3.3048	4.0000
1234	1051	10244	0	19	1.1200	0.5488	2.0000
1384	1051	10244	0	19	7.7100	3.4695	3.0000
935	1051	10244	0	19	8.4000	4.0320	3.0000
1139	1051	10244	0	19	8.5800	3.0888	3.0000
1355	1051	10244	0	19	1.2600	0.4032	2.0000
192	1051	6770	0	19	3.0400	1.1552	2.0000
1394	1051	6770	0	19	12.6500	4.8070	5.0000
1318	1051	6770	0	19	2.7900	1.1997	3.0000
1134	1051	6770	0	19	5.4600	1.9656	3.0000
126	1051	6770	0	19	8.0500	2.8980	5.0000
36	1051	6770	0	19	3.6000	1.2600	2.0000
718	1051	6770	0	19	11.6000	4.7560	5.0000
173	1051	8817	0	19	2.8600	1.1440	2.0000
283	1051	8817	0	19	5.4600	2.2932	2.0000
366	1051	8817	0	19	4.7200	2.1240	2.0000
117	1051	8817	0	19	11.0000	3.7400	4.0000
865	1051	8817	0	19	8.3700	2.5110	3.0000
177	1051	8817	0	19	4.9800	1.5936	3.0000
1098	1051	8817	0	19	4.1700	1.4595	3.0000
637	1062	8093	0	19	2.5800	1.1868	3.0000
987	1062	8093	0	19	7.7700	3.8850	3.0000
1082	1062	8093	0	19	7.6400	2.9796	4.0000
1525	1062	8093	0	19	7.8600	2.6724	2.0000
1340	1062	8723	0	19	10.2800	4.5232	4.0000
1556	1062	8723	0	19	5.3000	2.1200	2.0000
907	1062	8723	0	19	6.8400	2.8728	2.0000
1296	1062	8723	0	19	5.0200	2.2590	2.0000
1273	1062	8723	0	19	13.2400	4.6340	4.0000
198	1062	8723	0	19	2.7600	0.8280	3.0000
308	1062	8723	0	19	4.3600	1.3952	2.0000
391	1062	8723	0	19	3.9300	1.8471	3.0000
134	1062	1784	0	19	9.7200	3.1104	4.0000
483	1062	1784	0	19	7.7600	2.6384	4.0000
387	1062	4586	0	19	7.2300	3.2535	3.0000
550	1062	4586	0	19	9.6000	4.2240	4.0000
793	1062	4586	0	19	5.7000	2.7930	2.0000
477	1062	4586	0	19	3.4400	1.2384	4.0000
1426	1062	4586	0	19	14.9600	7.3304	4.0000
138	1062	4586	0	19	5.4000	2.6460	2.0000
155	1062	4586	0	19	15.2400	5.3340	4.0000
372	1062	6782	0	19	7.9600	3.1840	2.0000
960	1062	6782	0	19	6.4500	2.5800	3.0000
338	1062	6782	0	19	2.2800	0.7296	4.0000
1060	1062	6782	0	19	11.4800	5.0512	4.0000
39	1062	6782	0	19	9.3300	4.1052	3.0000
815	1062	6782	0	19	2.7600	1.3524	3.0000
411	1062	5917	0	19	1.0200	0.3672	2.0000
428	1062	5917	0	19	1.3400	0.5226	2.0000
378	1062	5917	0	19	2.2200	0.9546	2.0000
1147	1062	8428	0	19	4.2600	1.5762	3.0000
605	1062	8428	0	19	7.0800	3.3276	3.0000
261	1062	8428	0	19	13.5200	5.6784	4.0000
877	1062	8428	0	19	4.7400	1.8012	3.0000
588	1062	8428	0	19	4.6200	1.8942	3.0000
311	1062	8428	0	19	8.6000	4.3000	4.0000
712	1062	974	0	19	15.4800	6.3468	4.0000
741	1062	974	0	19	2.9200	1.2848	4.0000
512	1062	1384	0	19	10.9600	4.6032	4.0000
196	1062	1384	0	19	4.9400	1.9266	2.0000
392	1062	1767	0	19	3.9000	1.4820	3.0000
874	1062	1767	0	19	4.7700	1.7172	3.0000
985	1062	1767	0	19	2.1600	0.7776	3.0000
1068	1062	1767	0	19	6.3300	2.2788	3.0000
818	1062	1767	0	19	4.0500	1.9035	3.0000
28	1062	1443	0	19	15.6400	7.1944	4.0000
804	1062	1443	0	19	4.4200	1.9890	2.0000
448	1062	1443	0	19	6.1600	1.9096	4.0000
372	1062	1443	0	19	15.9200	7.0048	4.0000
188	1062	1443	0	19	10.3200	3.8184	4.0000
738	1062	1443	0	19	7.4000	3.1080	4.0000
648	1062	1443	0	19	5.4400	2.6112	2.0000
1330	1062	1443	0	19	2.6600	1.0640	2.0000
1477	1062	5007	0	19	8.1000	3.1590	3.0000
375	1062	5007	0	19	11.4500	4.3510	5.0000
152	1062	5007	0	19	8.6700	3.7281	3.0000
1234	1062	5007	0	19	1.6800	0.5880	3.0000
618	1062	375	0	19	4.2000	1.9320	3.0000
1394	1062	375	0	19	7.5900	3.7191	3.0000
625	1062	375	0	19	3.2200	1.4490	2.0000
142	1062	4598	0	19	4.6400	2.0880	2.0000
851	1062	4598	0	19	10.0400	5.0200	4.0000
695	1062	4598	0	19	14.0800	4.9280	4.0000
19	1062	4598	0	19	12.7600	6.2524	4.0000
76	1062	4598	0	19	5.0700	2.1294	3.0000
1051	1062	4598	0	19	1.5600	0.7332	3.0000
96	1062	4598	0	19	8.4400	2.7852	4.0000
44	1062	97	0	19	8.7900	3.4281	3.0000
805	1062	97	0	19	8.6400	4.3200	3.0000
809	1062	97	0	19	3.6600	1.3542	3.0000
66	1062	97	0	19	6.8800	2.4768	2.0000
322	1062	97	0	19	8.9400	3.1290	3.0000
699	1062	97	0	19	4.2600	1.9596	3.0000
83	1062	84	0	19	7.7600	2.3280	2.0000
272	1062	84	0	19	11.7300	5.7477	3.0000
849	1062	84	0	19	4.9500	2.4255	3.0000
1092	1062	84	0	19	4.7600	2.3324	2.0000
919	1062	4930	0	19	3.0800	1.4784	2.0000
856	1062	4930	0	19	9.5600	4.4932	4.0000
313	1062	4930	0	19	8.5500	3.9330	3.0000
1528	1062	4930	0	19	4.8800	1.5616	2.0000
586	1062	4930	0	19	4.2600	1.8744	3.0000
297	1062	4930	0	19	3.6000	1.5480	4.0000
20	1062	4930	0	19	8.3400	3.5862	3.0000
436	1062	4930	0	19	6.1200	2.9988	4.0000
673	1062	2365	0	19	8.2200	3.6990	3.0000
863	1062	2365	0	19	8.9400	4.2018	3.0000
1439	1062	2365	0	19	6.0000	3.0000	4.0000
124	1062	2365	0	19	3.6300	1.4157	3.0000
1366	1062	2365	0	19	8.2800	2.8980	3.0000
756	1062	2365	0	19	8.0400	2.9748	3.0000
613	1062	2365	0	19	5.4600	2.1840	3.0000
1102	1062	3871	0	19	5.7000	1.7670	3.0000
1531	1062	3871	0	19	1.5300	0.5049	3.0000
975	1062	3871	0	19	7.5200	3.1584	2.0000
1498	1062	3871	0	19	9.2000	2.9440	4.0000
1135	1062	3829	0	19	5.8800	2.6460	3.0000
1431	1062	3829	0	19	5.6400	2.0868	2.0000
1275	1062	3829	0	19	3.5100	1.7550	3.0000
599	1062	3829	0	19	9.2800	4.5472	4.0000
1069	1062	3829	0	19	1.7100	0.5814	3.0000
1322	1062	1190	0	19	6.4000	2.1120	2.0000
846	1062	1190	0	19	6.8400	3.1464	4.0000
303	1062	1190	0	19	5.1600	1.5996	2.0000
374	1062	1190	0	19	4.4700	1.6539	3.0000
989	1062	1190	0	19	3.3600	1.6800	4.0000
286	1062	1190	0	19	5.6800	2.4424	4.0000
423	1062	1190	0	19	2.9400	1.4112	2.0000
839	1062	1190	0	19	2.6400	0.9240	4.0000
760	1062	3629	0	19	7.4800	2.6180	4.0000
1363	1062	3629	0	19	7.9800	2.9526	3.0000
1525	1062	3629	0	19	15.7200	7.0740	4.0000
211	1062	3629	0	19	5.4400	1.9040	2.0000
1452	1062	3629	0	19	14.4500	4.3350	5.0000
843	1062	3629	0	19	11.7600	5.5272	4.0000
1113	1062	3629	0	19	2.6800	0.9380	4.0000
310	1062	119	0	19	3.8000	1.6340	5.0000
1153	1062	119	0	19	2.0800	0.6656	4.0000
184	1062	119	0	19	10.2000	4.9980	3.0000
1120	1062	119	0	19	3.4200	1.5390	2.0000
284	1062	119	0	19	2.9700	1.3959	3.0000
820	1062	119	0	19	3.5000	1.2600	5.0000
38	1062	119	0	19	6.5500	3.0130	5.0000
826	1062	119	0	19	9.1500	4.3920	5.0000
1094	1062	262	0	19	11.3100	5.5419	3.0000
19	1062	262	0	19	12.7600	4.7212	4.0000
1273	1062	262	0	19	13.2400	5.1636	4.0000
1356	1062	262	0	19	4.8000	2.3040	3.0000
1107	1062	262	0	19	8.1000	3.4830	3.0000
297	1062	262	0	19	2.7000	1.0530	3.0000
1026	1062	3209	0	19	8.5200	4.1748	4.0000
936	1062	3209	0	19	11.1200	5.4488	4.0000
61	1062	3209	0	19	2.9600	1.0360	4.0000
1260	1062	2946	0	19	1.3400	0.6298	2.0000
1450	1062	2946	0	19	11.0800	5.2076	4.0000
873	1062	7566	0	19	11.7500	5.0525	5.0000
224	1062	7566	0	19	5.1900	2.5950	3.0000
1027	1062	7566	0	19	9.2400	4.4352	4.0000
591	1062	7566	0	19	4.6800	2.1996	4.0000
507	1062	4999	0	19	10.1200	4.2504	4.0000
1323	1062	4999	0	19	11.7600	5.1744	4.0000
434	1062	4999	0	19	4.2600	2.0022	3.0000
811	1062	4999	0	19	5.9400	2.4354	2.0000
1240	1062	4999	0	19	6.7800	2.5086	3.0000
1081	1062	1960	0	19	8.7300	2.8809	3.0000
405	1062	1960	0	19	11.0700	5.0922	3.0000
875	1062	1960	0	19	13.7600	6.1920	4.0000
1437	1062	1960	0	19	3.4800	1.0788	2.0000
482	1062	1960	0	19	2.9200	1.0804	4.0000
1058	1062	1960	0	19	5.5200	2.7600	2.0000
887	1062	1960	0	19	5.4000	2.6460	3.0000
1097	1062	1778	0	19	6.4500	2.1930	3.0000
355	1062	1778	0	19	1.6200	0.7452	2.0000
1025	1062	1778	0	19	5.8000	2.2620	4.0000
987	1062	1778	0	19	5.1800	2.2792	2.0000
272	1062	1778	0	19	11.7300	3.6363	3.0000
1274	1062	1778	0	19	3.9300	1.7292	3.0000
238	1062	1778	0	19	7.8800	2.9156	4.0000
1374	1062	1778	0	19	11.5600	4.8552	4.0000
496	1062	4888	0	19	1.6800	0.6720	2.0000
1405	1062	4888	0	19	3.5600	1.2104	4.0000
602	1062	4130	0	19	8.5600	2.7392	4.0000
672	1062	4130	0	19	13.3600	4.0080	4.0000
1288	1062	4130	0	19	6.9000	3.4500	5.0000
585	1062	4130	0	19	6.5400	2.6814	3.0000
722	1062	4130	0	19	8.4900	4.0752	3.0000
1138	1062	4130	0	19	12.2000	5.7340	5.0000
1055	1062	7219	0	19	6.4800	2.6568	4.0000
1284	1062	7219	0	19	7.2900	3.4263	3.0000
1328	1062	7219	0	19	4.5200	1.4916	2.0000
931	1062	7219	0	19	5.7000	1.7670	3.0000
49	1062	10119	0	19	10.1400	4.3602	3.0000
26	1062	10119	0	19	2.6400	1.0296	3.0000
509	1062	10119	0	19	3.8000	1.5580	2.0000
205	1062	10119	0	19	5.4200	1.6260	2.0000
288	1062	10119	0	19	11.4400	4.5760	4.0000
1461	1062	8375	0	19	5.1200	1.9456	2.0000
439	1062	8375	0	19	17.5000	8.2250	5.0000
801	1062	8375	0	19	7.9500	2.9415	3.0000
446	1062	8375	0	19	18.7500	7.3125	5.0000
1454	1062	7219	0	19	13.5600	5.5596	4.0000
872	1062	7219	0	19	7.5600	2.4948	3.0000
1061	1062	7219	0	19	4.9800	1.6434	3.0000
79	1062	7219	0	19	5.2800	2.0064	4.0000
323	1062	7219	0	19	7.0000	3.1500	2.0000
1278	1062	6545	0	19	11.2800	4.2864	4.0000
988	1062	6545	0	19	10.8300	4.0071	3.0000
809	1062	6545	0	19	3.6600	1.3176	3.0000
1225	1062	6545	0	19	6.8800	2.8896	4.0000
1235	1062	1577	0	19	4.1400	1.3662	3.0000
360	1062	1577	0	19	3.9300	1.1790	3.0000
1015	1062	1577	0	19	6.5700	2.5623	3.0000
193	1062	1577	0	19	11.0400	5.2992	3.0000
370	1062	1577	0	19	3.6800	1.6192	4.0000
253	1062	1577	0	19	2.6700	1.0680	3.0000
603	1062	1577	0	19	4.9200	2.4108	4.0000
865	1062	9701	0	19	11.1600	5.1336	4.0000
642	1062	9701	0	19	3.3200	1.4940	2.0000
166	1062	9701	0	19	9.8800	3.0628	4.0000
1538	1062	8900	0	19	10.2000	5.1000	3.0000
983	1062	8900	0	19	1.6400	0.6888	2.0000
1505	1062	8900	0	19	8.2500	2.9700	3.0000
1083	1062	8900	0	19	1.5000	0.6000	3.0000
1438	1062	8939	0	19	4.1100	1.8084	3.0000
1282	1062	8939	0	19	6.8800	2.4768	2.0000
606	1062	8939	0	19	7.9500	3.8955	3.0000
663	1062	8939	0	19	7.0400	3.3792	4.0000
1379	1062	7094	0	19	5.7600	2.6496	3.0000
1129	1062	7094	0	19	9.7200	4.6656	4.0000
320	1062	7094	0	19	9.7800	3.1296	3.0000
776	1062	7094	0	19	11.6700	5.4849	3.0000
553	1062	7094	0	19	5.7300	2.4639	3.0000
77	1062	7094	0	19	8.4000	3.8640	3.0000
1092	1062	7094	0	19	7.1400	2.4990	3.0000
1102	1062	5718	0	19	7.6000	2.6600	4.0000
1545	1062	5718	0	19	6.8700	2.6106	3.0000
216	1062	5718	0	19	10.8000	5.1840	3.0000
260	1062	5718	0	19	7.3600	3.2384	4.0000
416	1062	2257	0	19	6.6400	2.1248	2.0000
1219	1062	2257	0	19	4.7200	2.2656	2.0000
1196	1062	2257	0	19	5.8400	1.7520	2.0000
217	1062	2257	0	19	2.0400	0.7956	3.0000
1472	1062	2257	0	19	6.6000	2.2440	3.0000
1555	1062	2257	0	19	5.9000	1.8290	2.0000
1305	1062	2257	0	19	1.7100	0.5643	3.0000
496	1062	2257	0	19	1.6800	0.7056	2.0000
134	1062	5283	0	19	9.7200	3.4992	4.0000
163	1062	5283	0	19	11.9000	5.3550	5.0000
806	1062	5283	0	19	7.8000	2.7300	3.0000
850	1062	5283	0	19	3.9900	1.2369	3.0000
1133	1062	5283	0	19	4.6200	1.6170	3.0000
284	1062	5283	0	19	2.9700	1.3068	3.0000
843	1062	6251	0	19	8.8200	2.9106	3.0000
714	1062	6251	0	19	10.8000	3.4560	4.0000
371	1062	6251	0	19	1.3200	0.4092	2.0000
986	1062	6251	0	19	10.5000	3.8850	3.0000
697	1062	6251	0	19	5.3200	2.6600	4.0000
421	1062	6251	0	19	14.7500	7.0800	5.0000
837	1062	6251	0	19	3.2400	1.5552	2.0000
460	1062	2222	0	19	3.2200	1.4812	2.0000
304	1062	2222	0	19	5.6700	2.2680	3.0000
980	1062	6769	0	19	5.1600	2.2704	3.0000
1130	1062	6769	0	19	4.6500	1.7205	3.0000
680	1062	6769	0	19	5.8800	2.4696	4.0000
470	1062	6769	0	19	11.6000	5.5680	4.0000
687	1062	6769	0	19	3.8800	1.5908	4.0000
135	1062	6769	0	19	11.6700	3.9678	3.0000
1117	1062	5083	0	19	14.5600	7.2800	4.0000
694	1062	5083	0	19	8.8500	3.0975	3.0000
817	1062	5083	0	19	3.3600	1.4112	2.0000
35	1062	5083	0	19	4.4200	1.5028	2.0000
218	1062	9609	0	19	10.3200	3.1992	3.0000
274	1062	9609	0	19	7.4800	3.0668	2.0000
1250	1062	9609	0	19	6.4800	2.2032	3.0000
295	1062	9609	0	19	12.4800	5.3664	4.0000
457	1062	9609	0	19	6.7800	2.1696	3.0000
774	1062	810	0	19	7.3500	3.1605	3.0000
1390	1062	810	0	19	5.7300	2.6931	3.0000
687	1062	810	0	19	3.8800	1.6296	4.0000
824	1062	810	0	19	6.3300	2.4054	3.0000
1340	1062	4737	0	19	10.2800	4.0092	4.0000
836	1062	4737	0	19	5.9000	1.8880	5.0000
1519	1062	4737	0	19	2.4300	0.7533	3.0000
1030	1062	4737	0	19	10.5600	3.9072	4.0000
1352	1062	4737	0	19	10.6000	4.5580	4.0000
767	1062	162	0	19	5.8000	2.4360	4.0000
971	1062	162	0	19	8.5500	2.9070	3.0000
1187	1062	162	0	19	6.6000	3.0360	3.0000
124	1062	162	0	19	4.8400	2.2264	4.0000
927	1062	162	0	19	2.5200	0.7812	4.0000
904	1062	162	0	19	4.5000	1.6650	3.0000
1220	1062	7539	0	19	7.8000	2.8860	4.0000
25	1062	7539	0	19	3.1000	1.1160	2.0000
1227	1062	7539	0	19	11.2400	3.9340	4.0000
1150	1062	7539	0	19	9.5700	3.9237	3.0000
95	1062	3088	0	19	2.9200	0.9052	2.0000
285	1062	3088	0	19	5.5800	2.5110	3.0000
861	1062	3088	0	19	7.3500	3.2340	3.0000
1104	1062	3088	0	19	4.9000	2.4010	2.0000
931	1062	5959	0	19	5.7000	2.1660	3.0000
448	1062	10119	0	19	3.0800	1.4784	2.0000
924	1062	6354	0	19	8.1000	3.7260	3.0000
1301	1062	6354	0	19	2.8200	0.9024	3.0000
982	744	9902	0	20	11.5200	5.0688	4.0000
1078	744	9902	0	20	6.5600	2.4272	4.0000
1521	744	9902	0	20	2.1000	0.6510	3.0000
606	744	9902	0	20	5.3000	1.9080	2.0000
1551	744	9519	0	20	4.6400	2.0416	4.0000
902	744	9519	0	20	3.8800	1.2028	4.0000
1291	744	9519	0	20	9.2000	3.0360	4.0000
1269	744	9519	0	20	15.8800	5.7168	4.0000
193	744	9519	0	20	7.3600	3.3856	2.0000
303	744	9519	0	20	10.3200	4.3344	4.0000
387	744	9519	0	20	9.6400	4.2416	4.0000
649	744	3136	0	20	5.1000	2.2950	2.0000
1305	744	3136	0	20	1.1400	0.5358	2.0000
483	744	3136	0	20	5.8200	2.0952	3.0000
246	744	3136	0	20	6.4200	1.9902	2.0000
129	744	3136	0	20	6.2000	3.0380	4.0000
479	744	3136	0	20	8.6000	2.6660	4.0000
988	744	3136	0	20	7.2200	2.8880	2.0000
1431	744	3136	0	20	8.4600	2.5380	3.0000
1551	744	4475	0	20	3.4800	1.5312	3.0000
131	744	4475	0	20	7.2000	2.5200	3.0000
547	744	4475	0	20	6.9300	2.0790	3.0000
443	744	4475	0	20	2.6600	0.8512	2.0000
923	744	9765	0	20	5.7600	2.5920	4.0000
434	744	9765	0	20	4.2600	1.7466	3.0000
111	744	7987	0	20	6.9600	3.2016	2.0000
993	744	7987	0	20	11.8500	4.1475	3.0000
523	744	2755	0	20	5.1600	1.7028	3.0000
74	744	2755	0	20	3.1400	1.0362	2.0000
278	744	2755	0	20	10.0800	4.5360	3.0000
970	744	1478	0	20	9.3300	3.5454	3.0000
680	744	1478	0	20	4.4100	2.0727	3.0000
404	744	1478	0	20	5.0000	2.1000	4.0000
986	744	5186	0	20	14.0000	6.0200	4.0000
631	744	5186	0	20	3.9000	1.2870	5.0000
554	744	5186	0	20	12.5600	6.0288	4.0000
371	744	5186	0	20	1.9800	0.8910	3.0000
1246	744	4806	0	20	6.1600	2.4024	4.0000
264	744	4806	0	20	5.5600	2.2796	2.0000
508	744	4806	0	20	15.1600	6.6704	4.0000
192	744	4806	0	20	4.5600	1.5048	3.0000
1140	744	4806	0	20	10.2400	5.0176	4.0000
997	744	4806	0	20	6.5800	2.7636	2.0000
34	744	2898	0	20	5.0700	2.3829	3.0000
1182	744	2898	0	20	4.2000	1.6800	3.0000
440	744	2898	0	20	1.3400	0.5226	2.0000
423	744	3496	0	20	5.8800	1.9404	4.0000
1159	744	3496	0	20	15.1200	5.5944	4.0000
1336	744	3496	0	20	6.7800	3.1188	2.0000
1220	744	3496	0	20	7.8000	3.1980	4.0000
11	744	3496	0	20	7.0200	2.5974	2.0000
107	744	3496	0	20	3.6200	1.4480	2.0000
550	744	3496	0	20	7.2000	3.5280	3.0000
1230	744	9948	0	20	3.0800	1.2320	4.0000
687	744	9948	0	20	3.8800	1.6684	4.0000
1030	744	2585	0	20	7.9200	3.4056	3.0000
239	744	2585	0	20	6.6300	2.5857	3.0000
838	742	5117	0	20	7.7400	3.3282	3.0000
748	742	5117	0	20	6.6000	3.2340	3.0000
452	742	9150	0	20	4.9600	2.3312	2.0000
1161	742	9150	0	20	10.7700	3.8772	3.0000
173	742	4984	0	20	5.7200	2.7456	4.0000
123	742	4984	0	20	15.3600	4.6080	4.0000
1531	742	7874	0	20	1.5300	0.7497	3.0000
722	742	7874	0	20	8.4900	2.6319	3.0000
1411	742	5217	0	20	3.8000	1.5960	2.0000
256	742	5217	0	20	7.9500	3.4185	3.0000
1017	742	5217	0	20	8.6700	3.0345	3.0000
263	742	1854	0	20	19.0000	6.0800	5.0000
945	742	1854	0	20	9.1200	4.1040	4.0000
456	742	1854	0	20	8.0100	3.5244	3.0000
779	742	1854	0	20	7.2400	3.5476	4.0000
429	742	2142	0	20	3.0200	1.2986	2.0000
446	742	2142	0	20	7.5000	2.6250	2.0000
396	742	2142	0	20	9.7200	3.3048	3.0000
546	742	2142	0	20	8.3400	2.8356	3.0000
330	742	7240	0	20	7.9600	3.3432	2.0000
746	742	7240	0	20	15.9200	4.7760	4.0000
1056	742	7240	0	20	5.8600	2.5198	2.0000
540	742	7240	0	20	1.5300	0.6426	3.0000
1046	742	4835	0	20	4.9800	1.6932	3.0000
1369	742	4835	0	20	10.1400	4.6644	3.0000
1546	742	4835	0	20	1.2200	0.5490	2.0000
1429	742	4835	0	20	9.6000	4.3200	4.0000
221	742	4835	0	20	10.9800	4.6116	3.0000
730	742	4835	0	20	5.1600	1.7544	3.0000
760	742	4835	0	20	5.6100	1.8513	3.0000
1402	742	4835	0	20	7.7700	2.4864	3.0000
240	742	2780	0	20	1.7200	0.7740	2.0000
656	742	2780	0	20	15.4000	5.3900	4.0000
966	742	2780	0	20	7.4700	2.3157	3.0000
390	742	3108	0	20	11.2200	5.0490	3.0000
207	742	3108	0	20	3.7200	1.1904	3.0000
756	742	3108	0	20	10.7200	3.3232	4.0000
1103	742	237	0	20	3.4500	1.0350	3.0000
15	742	237	0	20	6.8700	2.8854	3.0000
597	742	7395	0	20	11.2000	4.4800	4.0000
387	742	7395	0	20	4.8200	2.2172	2.0000
603	742	7395	0	20	4.9200	1.9188	4.0000
1512	742	7395	0	20	2.1600	0.8208	4.0000
343	742	7395	0	20	4.6000	2.0240	2.0000
320	742	7395	0	20	9.7800	3.4230	3.0000
637	742	9137	0	20	3.4400	1.5824	4.0000
1413	742	9137	0	20	10.1400	5.0700	3.0000
643	742	9137	0	20	5.5200	2.5392	3.0000
1233	755	9413	0	20	2.9200	0.8760	4.0000
384	755	9413	0	20	1.6200	0.6966	3.0000
228	755	9413	0	20	2.4600	0.8856	3.0000
1110	755	9413	0	20	5.6000	1.9600	2.0000
1166	755	9413	0	20	8.8400	3.6244	4.0000
275	755	2593	0	20	13.0800	5.4936	4.0000
1357	755	2593	0	20	8.1300	3.6585	3.0000
814	755	2593	0	20	5.1900	2.4912	3.0000
105	755	2685	0	20	14.8800	6.2496	4.0000
1041	755	2685	0	20	2.8400	0.8804	4.0000
205	755	2685	0	20	8.1300	3.9024	3.0000
741	755	2685	0	20	1.4600	0.6424	2.0000
1517	755	2685	0	20	1.1600	0.5336	2.0000
748	755	2685	0	20	4.4000	1.5400	2.0000
1227	755	537	0	20	11.2400	5.5076	4.0000
1177	755	537	0	20	6.1600	2.0328	4.0000
1327	755	537	0	20	7.6800	3.6864	2.0000
878	755	537	0	20	5.6100	2.4684	3.0000
1082	755	537	0	20	5.7300	2.6931	3.0000
1298	755	537	0	20	4.0200	1.4472	3.0000
695	755	3108	0	20	14.0800	4.5056	4.0000
1078	755	9941	0	20	6.5600	3.2800	4.0000
69	755	9941	0	20	9.3000	2.8830	3.0000
1537	755	9941	0	20	8.1900	2.7846	3.0000
759	755	9941	0	20	7.5600	3.2508	4.0000
270	755	9941	0	20	4.4800	1.4784	2.0000
592	755	9941	0	20	9.9200	4.8608	4.0000
769	755	9941	0	20	1.7700	0.5487	3.0000
60	755	2309	0	20	7.9800	2.8728	3.0000
809	755	2309	0	20	2.4400	0.7808	2.0000
353	755	10181	0	20	4.7100	2.1666	3.0000
343	755	10181	0	20	9.2000	3.5880	4.0000
1518	755	10181	0	20	14.0800	7.0400	4.0000
1108	755	10181	0	20	4.9200	1.7220	3.0000
366	755	10181	0	20	7.0800	2.9736	3.0000
482	755	537	0	20	1.4600	0.6716	2.0000
765	755	537	0	20	5.7600	2.0160	3.0000
1061	755	537	0	20	3.3200	0.9960	2.0000
1071	755	9724	0	20	7.9200	3.4848	3.0000
1288	755	9724	0	20	4.1400	2.0286	3.0000
639	755	9724	0	20	13.1200	4.5920	4.0000
1028	755	9724	0	20	6.7200	3.1584	3.0000
1005	755	9724	0	20	8.2200	3.2880	3.0000
1487	755	9724	0	20	2.8500	1.3395	3.0000
39	755	9724	0	20	9.3300	3.0789	3.0000
480	755	1164	0	20	5.0700	2.4843	3.0000
1162	755	1164	0	20	4.7700	2.0034	3.0000
259	755	1164	0	20	7.6000	3.1160	4.0000
996	755	1164	0	20	3.4000	1.5980	4.0000
646	755	862	0	20	5.1200	1.7408	4.0000
663	755	862	0	20	5.2800	1.9536	3.0000
613	755	862	0	20	5.4600	2.5116	3.0000
969	755	6015	0	20	3.5200	1.7248	2.0000
426	755	6015	0	20	1.8000	0.8640	3.0000
496	755	6015	0	20	2.5200	1.2348	3.0000
1112	755	6015	0	20	10.7400	4.2960	3.0000
409	755	6015	0	20	11.7300	5.5131	3.0000
546	755	6015	0	20	11.1200	5.1152	4.0000
962	755	6015	0	20	5.6100	2.5245	3.0000
683	755	5540	0	20	8.6400	3.5424	4.0000
527	755	5540	0	20	7.1400	2.7846	3.0000
1409	755	5540	0	20	2.1200	0.8056	4.0000
1465	755	5540	0	20	11.1600	4.2408	4.0000
883	755	5540	0	20	8.7000	4.3500	3.0000
1072	755	5540	0	20	7.8000	3.3540	4.0000
90	755	5540	0	20	3.8500	1.6555	5.0000
333	755	5540	0	20	3.9600	1.9404	3.0000
887	738	4820	0	20	5.4000	1.9980	3.0000
581	738	2522	0	20	14.2000	7.1000	5.0000
398	738	2522	0	20	2.4000	0.9600	3.0000
947	738	2522	0	20	2.6000	1.0660	4.0000
858	738	2522	0	20	6.6600	2.9304	3.0000
535	738	6998	0	20	11.3600	4.8848	4.0000
219	738	6998	0	20	5.0400	1.9656	2.0000
415	738	2718	0	20	8.7300	4.1031	3.0000
897	738	2718	0	20	1.6200	0.5994	3.0000
1007	738	2718	0	20	6.8100	2.4516	3.0000
1091	738	2718	0	20	10.6800	3.8448	3.0000
841	738	2718	0	20	5.5500	2.6640	3.0000
51	738	9003	0	20	5.8800	2.7048	4.0000
827	738	9003	0	20	1.9000	0.8930	2.0000
471	738	9003	0	20	1.6600	0.5478	2.0000
394	738	9003	0	20	6.2600	2.8170	2.0000
211	738	9003	0	20	8.1600	3.1824	3.0000
760	738	9003	0	20	7.4800	3.2164	4.0000
671	738	9003	0	20	5.8600	2.8714	2.0000
1353	738	9003	0	20	6.7200	2.8224	3.0000
1500	738	1982	0	20	9.6400	3.7596	4.0000
398	738	1982	0	20	3.2000	1.2480	4.0000
175	738	1982	0	20	11.5500	5.1975	3.0000
1257	738	1982	0	20	5.8200	2.1534	3.0000
738	738	3793	0	20	7.4000	2.6640	4.0000
1514	738	3793	0	20	1.1600	0.5800	2.0000
745	738	3793	0	20	3.4000	1.1560	4.0000
1081	738	3793	0	20	8.7300	3.4920	3.0000
1171	738	7874	0	20	6.3600	2.9256	2.0000
216	738	7874	0	20	14.4000	4.4640	4.0000
1198	738	972	0	20	10.2900	3.9102	3.0000
549	738	972	0	20	5.0400	2.4192	3.0000
938	738	972	0	20	6.4400	3.2200	4.0000
915	738	972	0	20	8.6100	2.7552	3.0000
1398	738	972	0	20	9.4500	3.4020	3.0000
692	738	3083	0	20	6.2000	2.2940	4.0000
809	738	5371	0	20	4.8800	1.6104	4.0000
1358	738	5371	0	20	8.4000	4.2000	4.0000
855	738	5371	0	20	9.6400	3.0848	4.0000
1537	738	5371	0	20	10.9200	3.8220	4.0000
1048	738	5371	0	20	6.6300	2.9172	3.0000
1235	738	9666	0	20	6.9000	3.1050	5.0000
785	738	9666	0	20	9.1200	3.2832	4.0000
989	738	9666	0	20	4.2000	1.3440	5.0000
1205	738	9666	0	20	13.0000	4.4200	5.0000
143	738	9666	0	20	12.3000	5.1660	5.0000
946	738	9666	0	20	8.5500	2.6505	3.0000
799	738	7049	0	20	8.5200	3.9192	3.0000
81	738	1903	0	20	4.2600	1.6188	2.0000
763	738	1903	0	20	10.2000	3.8760	4.0000
1065	752	3833	0	20	7.5200	2.7072	4.0000
495	752	3833	0	20	3.5100	1.6848	3.0000
1377	752	3833	0	20	11.3200	4.9808	4.0000
423	752	4872	0	20	4.4100	1.6758	3.0000
1226	752	4872	0	20	8.8800	3.9960	3.0000
789	752	4872	0	20	10.8600	5.1042	3.0000
1272	752	4872	0	20	7.4400	2.2320	3.0000
1382	752	4872	0	20	3.3900	1.3560	3.0000
1465	752	4872	0	20	5.5800	1.9530	2.0000
769	752	2967	0	20	1.1800	0.3658	2.0000
586	752	2967	0	20	4.2600	1.2780	3.0000
1135	752	2967	0	20	3.9200	1.4896	2.0000
1046	752	2967	0	20	4.9800	2.4900	3.0000
170	752	2967	0	20	6.4000	2.7520	2.0000
1276	752	8956	0	20	5.7200	2.7456	4.0000
1426	752	8956	0	20	7.4800	2.7676	2.0000
976	752	8956	0	20	4.6800	1.5444	4.0000
766	752	8956	0	20	2.4800	0.8680	4.0000
983	752	8956	0	20	4.1000	1.5580	5.0000
334	752	8956	0	20	2.3400	1.0998	3.0000
723	752	8956	0	20	2.5500	1.1220	5.0000
1456	752	7552	0	20	3.6600	1.4274	2.0000
1273	752	7552	0	20	6.6200	2.3170	2.0000
264	752	7552	0	20	11.1200	4.1144	4.0000
175	752	7552	0	20	11.5500	4.6200	3.0000
857	752	7552	0	20	4.4400	1.5096	2.0000
1512	752	7552	0	20	1.0800	0.4860	2.0000
924	752	615	0	20	10.8000	3.6720	4.0000
907	752	2048	0	20	6.8400	2.1888	2.0000
1363	752	2048	0	20	5.3200	2.0216	2.0000
441	752	9989	0	20	1.7100	0.6669	3.0000
1067	752	6903	0	20	5.2200	1.8792	3.0000
445	752	6903	0	20	10.3800	4.4634	3.0000
1166	752	6903	0	20	8.8400	3.7128	4.0000
671	752	7216	0	20	11.7200	3.8676	4.0000
900	752	7216	0	20	7.4400	2.9760	4.0000
1270	752	108	0	20	5.3800	1.9368	2.0000
388	752	3167	0	20	4.7000	1.8800	2.0000
605	752	3167	0	20	4.7200	2.0768	2.0000
1254	752	1489	0	20	7.3400	2.4222	2.0000
711	752	1489	0	20	11.5600	3.6992	4.0000
368	752	1489	0	20	3.4200	1.4706	3.0000
983	752	1489	0	20	2.4600	1.2054	3.0000
694	752	1489	0	20	5.9000	2.4190	2.0000
418	752	1489	0	20	9.4800	3.6972	3.0000
834	752	1489	0	20	5.9200	2.3088	2.0000
191	752	102	0	20	11.4800	4.1328	4.0000
1179	752	102	0	20	5.2600	1.8936	2.0000
503	752	102	0	20	5.5800	2.3436	3.0000
973	752	102	0	20	4.0200	1.4070	3.0000
391	752	102	0	20	3.9300	1.3362	3.0000
580	752	102	0	20	4.8200	1.6388	2.0000
31	787	3278	0	20	4.6500	1.9065	3.0000
846	787	3278	0	20	5.1300	1.8468	3.0000
1516	787	3278	0	20	6.7200	2.5536	2.0000
1178	787	362	0	20	7.5600	3.4776	2.0000
1354	787	362	0	20	4.4400	1.4208	3.0000
1238	787	362	0	20	2.9400	1.3230	2.0000
1264	787	184	0	20	9.4000	3.8540	4.0000
577	787	5306	0	20	10.4800	4.4016	4.0000
793	787	5306	0	20	11.4000	4.5600	4.0000
144	787	5306	0	20	1.5300	0.5202	3.0000
533	787	5306	0	20	9.6800	3.1944	4.0000
510	787	5306	0	20	1.8300	0.6954	3.0000
577	787	9654	0	20	10.4800	4.2968	4.0000
21	787	9654	0	20	11.6500	5.2425	5.0000
543	787	9654	0	20	6.5600	2.6240	4.0000
121	787	9654	0	20	14.9000	5.5130	5.0000
244	787	9654	0	20	13.5000	5.4000	5.0000
1020	787	9654	0	20	2.0400	0.9996	4.0000
250	787	9654	0	20	12.9500	5.6980	5.0000
584	787	5445	0	20	7.7700	3.4188	3.0000
800	787	5445	0	20	9.7800	3.7164	3.0000
151	787	5445	0	20	11.6400	5.0052	4.0000
1027	787	1843	0	20	6.9300	3.3957	3.0000
1443	787	1843	0	20	6.5100	2.9295	3.0000
1339	787	1843	0	20	3.9300	1.6113	3.0000
823	787	1843	0	20	13.7200	5.8996	4.0000
1227	787	1843	0	20	8.4300	2.7819	3.0000
1014	787	8811	0	20	1.7700	0.7611	3.0000
1457	787	8811	0	20	10.0200	5.0100	3.0000
128	787	8811	0	20	1.5900	0.7791	3.0000
1270	787	8756	0	20	8.0700	3.8736	3.0000
1420	787	8756	0	20	5.1900	1.9203	3.0000
970	787	8756	0	20	12.4400	4.1052	4.0000
1174	787	8756	0	20	6.8100	2.3835	3.0000
1391	787	8756	0	20	4.6400	1.9952	4.0000
328	787	8756	0	20	3.7800	1.2474	3.0000
1131	787	8756	0	20	7.2000	3.4560	3.0000
692	787	2309	0	20	4.6500	1.9065	3.0000
509	787	2309	0	20	7.6000	2.5840	4.0000
1058	787	2309	0	20	11.0400	3.6432	4.0000
968	787	2309	0	20	5.1200	1.9456	4.0000
93	787	2309	0	20	3.8400	1.7280	4.0000
1162	787	2309	0	20	7.9500	3.0210	5.0000
1484	787	2309	0	20	1.9800	0.7326	3.0000
1201	787	2169	0	20	10.1100	4.7517	3.0000
952	787	2169	0	20	11.6400	5.3544	4.0000
143	787	2169	0	20	7.3800	3.3948	3.0000
1012	787	2169	0	20	8.2800	3.1464	3.0000
376	787	2169	0	20	9.0800	2.9056	4.0000
1457	787	2169	0	20	16.7000	5.1770	5.0000
1338	787	10193	0	20	8.8800	3.2856	4.0000
516	787	10193	0	20	7.4000	3.1820	4.0000
693	787	10193	0	20	7.9600	2.7860	4.0000
577	787	10193	0	20	7.8600	3.8514	3.0000
1206	782	5363	0	20	13.7200	6.4484	4.0000
1356	782	5363	0	20	4.8000	1.4880	3.0000
907	782	5363	0	20	10.2600	4.9248	3.0000
697	782	5363	0	20	5.3200	1.5960	4.0000
913	782	5363	0	20	5.3400	1.7622	3.0000
264	782	5363	0	20	5.5600	2.3908	2.0000
653	782	5363	0	20	8.3400	3.1692	3.0000
998	782	4260	0	20	3.7500	1.8750	3.0000
815	782	4260	0	20	1.8400	0.8280	2.0000
1364	782	4260	0	20	4.8000	1.9680	3.0000
1275	782	4260	0	20	2.3400	1.0296	2.0000
538	782	7135	0	20	3.7200	1.7856	4.0000
222	782	7135	0	20	11.8500	5.2140	3.0000
929	782	10241	0	20	1.5900	0.5406	3.0000
1411	782	10241	0	20	5.7000	2.6790	3.0000
1522	782	10241	0	20	2.2800	1.0488	2.0000
47	782	10241	0	20	10.2800	3.1868	4.0000
1355	782	10241	0	20	1.2600	0.4788	2.0000
1245	782	9519	0	20	6.9600	2.5752	3.0000
463	782	9519	0	20	2.5000	0.9000	2.0000
1251	782	9519	0	20	10.7400	3.8664	3.0000
30	782	9519	0	20	4.2300	1.9881	3.0000
120	782	3535	0	20	4.5200	1.4012	2.0000
309	782	3535	0	20	10.8600	3.2580	3.0000
885	782	3535	0	20	4.1400	2.0286	3.0000
1128	782	3535	0	20	5.2200	2.6100	2.0000
955	782	8333	0	20	7.6600	2.9108	2.0000
473	782	8097	0	20	1.4600	0.7008	2.0000
949	782	4601	0	20	7.5300	2.8614	3.0000
1325	782	4601	0	20	2.8600	1.0582	2.0000
610	782	4601	0	20	6.8100	2.9283	3.0000
1199	782	4601	0	20	10.2400	3.5840	4.0000
1076	782	832	0	20	12.9600	4.1472	4.0000
1359	782	832	0	20	3.7200	1.4508	3.0000
510	782	832	0	20	1.8300	0.7869	3.0000
1498	782	832	0	20	6.9000	2.8980	3.0000
822	782	832	0	20	5.5800	2.6226	3.0000
1292	782	832	0	20	9.9900	3.3966	3.0000
436	782	9342	0	20	4.5900	1.8360	3.0000
147	782	9342	0	20	1.9200	0.9600	3.0000
1428	782	9342	0	20	11.5800	3.5898	3.0000
286	782	9342	0	20	4.2600	1.4484	3.0000
596	782	9342	0	20	1.9200	0.8256	3.0000
80	782	9342	0	20	14.5200	4.7916	4.0000
70	782	9342	0	20	3.8800	1.9012	4.0000
1203	782	8980	0	20	4.3800	1.6206	3.0000
206	782	8980	0	20	4.2200	1.3926	2.0000
809	782	8980	0	20	3.6600	1.8300	3.0000
1386	782	8980	0	20	3.2800	1.2464	2.0000
873	789	3383	1558	20	4.7000	2.2090	2.0000
397	789	3383	1558	20	4.0500	1.9440	3.0000
1412	789	3383	1558	20	5.4900	2.1411	3.0000
1483	789	3383	1558	20	8.5200	2.7264	4.0000
540	789	3383	1558	20	2.0400	0.6324	4.0000
1395	789	3383	1558	20	8.8500	3.2745	3.0000
524	789	5571	1558	20	3.4800	1.2528	2.0000
1034	789	5571	1558	20	8.7300	3.0555	3.0000
688	789	2161	1558	20	4.7400	1.5642	2.0000
931	789	2161	1558	20	7.6000	3.7240	4.0000
615	789	2161	1558	20	5.4000	1.7280	4.0000
93	789	3689	1558	20	1.9200	0.6144	2.0000
842	789	3689	1558	20	6.4000	2.4320	2.0000
1297	789	3689	1558	20	4.9800	2.2410	3.0000
655	789	9896	1558	20	6.9300	3.4650	3.0000
1031	789	9896	1558	20	3.6300	1.1616	3.0000
316	789	9896	1558	20	3.9300	1.3755	3.0000
765	789	7482	1558	20	5.7600	1.8432	3.0000
1114	789	7482	1558	20	10.2600	4.0014	3.0000
66	789	7482	1558	20	17.2000	6.5360	5.0000
509	789	7482	1558	20	3.8000	1.4060	2.0000
738	789	7482	1558	20	3.7000	1.5910	2.0000
739	789	4896	1558	20	7.1400	2.4276	3.0000
436	789	4896	1558	20	6.1200	2.0808	4.0000
352	789	8398	1558	20	1.3400	0.5762	2.0000
768	789	8398	1558	20	8.2800	4.0572	3.0000
1078	789	8398	1558	20	3.2800	1.3776	2.0000
562	789	8398	1558	20	1.1800	0.4838	2.0000
972	789	972	1558	20	8.9200	3.0328	4.0000
1295	789	972	1558	20	7.4000	3.4780	4.0000
1471	789	972	1558	20	3.1000	1.3950	2.0000
1355	789	972	1558	20	2.5200	1.1340	4.0000
146	789	972	1558	20	11.4900	3.5619	3.0000
656	789	972	1558	20	15.4000	6.6220	4.0000
685	789	972	1558	20	4.5900	1.9278	3.0000
1328	789	972	1558	20	9.0400	3.7064	4.0000
942	789	7533	1558	20	7.0200	2.6676	3.0000
1359	789	7533	1558	20	3.7200	1.4136	3.0000
110	789	7533	1558	20	9.4000	4.1360	4.0000
1153	789	7533	1558	20	2.0800	0.9984	4.0000
1142	789	7533	1558	20	11.8000	5.4280	4.0000
759	789	7533	1558	20	3.7800	1.7388	2.0000
302	789	7451	1558	20	13.8000	4.9680	4.0000
1511	789	7500	1558	20	4.8000	1.9680	4.0000
1195	789	7500	1558	20	3.3200	1.2284	2.0000
246	789	4624	1558	20	9.6300	4.6224	3.0000
729	789	4624	1558	20	5.1600	1.9608	3.0000
619	789	7499	1558	20	6.7500	2.0925	3.0000
756	789	7499	1558	20	8.0400	2.8944	3.0000
1172	789	7499	1558	20	8.3100	3.5733	3.0000
1482	789	7499	1558	20	2.4000	0.8400	4.0000
552	789	7499	1558	20	1.6500	0.7920	3.0000
955	789	7499	1558	20	11.4900	3.7917	3.0000
573	789	7499	1558	20	10.1700	3.9663	3.0000
607	768	9665	0	20	11.1200	4.8928	4.0000
1210	768	9665	0	20	3.4000	1.0540	2.0000
1372	768	9665	0	20	7.4700	3.2121	3.0000
58	768	9665	0	20	6.9300	2.5641	3.0000
1299	768	9665	0	20	11.0400	4.6368	4.0000
690	768	9665	0	20	5.7600	2.7648	4.0000
1157	768	6798	0	20	13.4400	4.3008	4.0000
361	768	6798	0	20	2.2600	1.1300	2.0000
365	768	6798	0	20	15.8400	7.7616	4.0000
1180	768	6798	0	20	11.7000	5.7330	3.0000
338	768	5926	0	20	1.7100	0.8379	3.0000
847	768	5926	0	20	11.5200	5.5296	3.0000
1290	768	5926	0	20	16.0500	7.5435	5.0000
1519	768	5926	0	20	4.0500	1.3365	5.0000
5	768	5926	0	20	10.9500	5.0370	5.0000
288	768	5926	0	20	11.4400	5.0336	4.0000
997	768	5926	0	20	13.1600	5.7904	4.0000
841	768	5926	0	20	7.4000	3.7000	4.0000
1333	768	6118	0	20	2.7900	1.3113	3.0000
951	768	6118	0	20	7.7200	3.3968	4.0000
955	768	6118	0	20	7.6600	2.4512	2.0000
212	768	6118	0	20	3.3200	1.3944	2.0000
468	768	6118	0	20	3.4800	1.3572	2.0000
845	768	6118	0	20	4.2600	1.5336	3.0000
129	768	6118	0	20	3.1000	1.3640	2.0000
409	768	9859	0	20	15.6400	4.8484	4.0000
266	768	9859	0	20	3.2400	1.1016	2.0000
282	768	9859	0	20	2.7900	1.2276	3.0000
232	768	9859	0	20	5.2600	2.0514	2.0000
382	768	9859	0	20	3.2400	1.3284	2.0000
1491	768	9859	0	20	7.7400	3.4830	3.0000
1435	768	762	0	20	5.4400	1.7408	2.0000
305	768	762	0	20	10.1700	4.6782	3.0000
1308	768	762	0	20	5.1600	2.1156	2.0000
272	768	762	0	20	11.7300	4.2228	3.0000
1408	768	762	0	20	10.6000	3.4980	4.0000
1530	768	762	0	20	3.8100	1.6383	3.0000
1445	768	2931	0	20	2.2200	0.9990	3.0000
158	768	2931	0	20	7.9000	3.4760	5.0000
174	768	2931	0	20	3.4200	1.7100	2.0000
957	768	8425	0	20	8.9100	4.2768	3.0000
480	768	8425	0	20	6.7600	2.2984	4.0000
1495	768	8425	0	20	10.4400	4.6980	3.0000
8	768	8425	0	20	10.3600	3.9368	4.0000
624	768	8425	0	20	4.9200	1.8204	2.0000
1479	768	8425	0	20	4.3800	1.8834	3.0000
996	768	386	0	20	2.5500	0.7650	3.0000
1506	768	386	0	20	10.2900	4.4247	3.0000
391	768	386	0	20	5.2400	1.8864	4.0000
1131	768	386	0	20	4.8000	1.9680	2.0000
421	768	146	0	20	5.9000	2.3010	2.0000
1330	768	146	0	20	3.9900	1.3167	3.0000
527	768	9659	0	20	7.1400	2.2134	3.0000
598	768	9659	0	20	6.0800	1.8848	4.0000
1214	768	9659	0	20	5.2800	1.5840	4.0000
511	768	9659	0	20	2.0400	0.8364	3.0000
648	768	9659	0	20	8.1600	3.9168	3.0000
1064	768	9659	0	20	2.1600	1.0152	4.0000
1078	768	6508	0	20	4.9200	1.4760	3.0000
1307	768	6508	0	20	3.9600	1.4256	3.0000
1350	768	6508	0	20	3.6800	1.5456	4.0000
75	768	6508	0	20	2.0400	0.8160	3.0000
751	768	2363	0	20	6.5700	2.6280	3.0000
728	768	2363	0	20	9.4500	4.3470	5.0000
1211	768	2363	0	20	11.3700	5.5713	3.0000
907	768	2363	0	20	17.1000	8.2080	5.0000
991	768	2363	0	20	13.0000	6.2400	4.0000
741	768	2363	0	20	2.1900	0.7665	3.0000
1490	768	2363	0	20	2.8000	1.3160	2.0000
801	768	2363	0	20	13.2500	6.0950	5.0000
574	768	1843	0	20	5.3400	2.2962	2.0000
1217	768	1843	0	20	5.0800	1.5748	4.0000
1261	768	1843	0	20	1.8000	0.7380	3.0000
465	786	9784	0	20	8.8500	2.8320	3.0000
16	786	9784	0	20	7.6600	2.6810	2.0000
226	786	9354	0	20	2.2800	0.8892	3.0000
1148	786	9354	0	20	8.0700	2.5017	3.0000
671	786	9354	0	20	11.7200	5.7428	4.0000
542	786	9354	0	20	4.5300	2.2197	3.0000
199	786	9354	0	20	5.0100	1.8036	3.0000
773	786	6597	0	20	1.4200	0.5538	2.0000
1455	786	6597	0	20	7.5900	2.6565	3.0000
552	786	6597	0	20	1.6500	0.6270	3.0000
1289	786	6597	0	20	2.4200	1.1132	2.0000
1465	786	6597	0	20	11.1600	4.6872	4.0000
396	786	4790	0	20	12.9600	5.5728	4.0000
613	786	4790	0	20	5.4600	1.7472	3.0000
1521	786	4790	0	20	2.1000	1.0080	3.0000
353	786	4790	0	20	6.2800	1.8840	4.0000
656	786	3332	0	20	11.5500	4.6200	3.0000
246	786	3332	0	20	9.6300	4.0446	3.0000
1062	786	3332	0	20	7.1400	3.2130	3.0000
174	786	3332	0	20	5.1300	1.7442	3.0000
136	786	3332	0	20	11.6100	5.8050	3.0000
979	786	3332	0	20	15.1200	4.8384	4.0000
221	786	433	0	20	10.9800	4.3920	3.0000
383	786	433	0	20	8.2500	3.5475	3.0000
626	786	433	0	20	3.8700	1.2384	3.0000
310	786	433	0	20	2.2800	0.9348	3.0000
1259	786	433	0	20	8.5600	3.1672	4.0000
1529	786	433	0	20	9.8100	3.3354	3.0000
929	786	9483	0	20	1.5900	0.4929	3.0000
934	786	9483	0	20	3.3000	1.5510	3.0000
118	786	9914	0	20	4.4400	2.1312	3.0000
1493	786	9914	0	20	15.8400	5.0688	4.0000
484	786	9914	0	20	7.2800	2.2568	2.0000
1539	786	9914	0	20	10.7400	3.9738	3.0000
663	786	9914	0	20	7.0400	3.0272	4.0000
174	786	9914	0	20	5.1300	2.1033	3.0000
497	786	9914	0	20	5.6100	2.3001	3.0000
1092	786	9114	0	20	11.9000	5.3550	5.0000
843	786	9114	0	20	11.7600	5.4096	4.0000
34	786	9114	0	20	8.4500	2.6195	5.0000
903	786	9114	0	20	5.0400	1.9152	2.0000
266	786	9114	0	20	6.4800	2.0088	4.0000
204	786	9114	0	20	8.0000	4.0000	5.0000
85	786	5352	0	20	5.4400	1.9584	4.0000
407	786	5352	0	20	9.6300	4.1409	3.0000
584	786	5352	0	20	7.7700	2.7195	3.0000
467	786	5352	0	20	15.2400	5.1816	4.0000
122	786	8811	0	20	9.9500	3.8805	5.0000
271	786	8811	0	20	7.1100	2.2752	3.0000
818	786	2072	0	20	4.0500	1.4580	3.0000
429	786	5780	0	20	4.5300	1.9932	3.0000
152	786	5780	0	20	11.5600	3.9304	4.0000
568	786	5780	0	20	9.9900	4.8951	3.0000
878	786	5780	0	20	3.7400	1.1968	2.0000
1261	786	6094	0	20	1.8000	0.6480	3.0000
358	786	6094	0	20	7.5000	3.3000	2.0000
1094	786	6094	0	20	7.5400	3.4684	2.0000
1271	786	6094	0	20	10.5000	3.6750	3.0000
551	809	2891	0	20	6.4200	2.1828	2.0000
528	809	2891	0	20	2.8800	1.2672	3.0000
1215	809	8685	0	20	4.3800	1.5768	3.0000
512	809	8685	0	20	10.9600	5.3704	4.0000
650	809	8685	0	20	3.1000	1.0540	2.0000
1066	809	8685	0	20	8.6700	3.4680	3.0000
1076	809	2030	0	20	9.7200	4.0824	3.0000
200	809	2030	0	20	7.9500	3.8160	3.0000
856	809	2030	0	20	7.1700	2.9397	3.0000
930	809	2030	0	20	5.9200	2.0128	4.0000
693	809	2030	0	20	3.9800	1.5522	2.0000
577	809	2030	0	20	5.2400	2.3580	2.0000
454	809	9842	0	20	2.7900	0.9486	3.0000
564	809	9842	0	20	2.6400	0.8976	4.0000
648	809	9842	0	20	13.6000	5.3040	5.0000
398	809	9842	0	20	3.2000	1.4720	4.0000
1147	809	9842	0	20	5.6800	2.4992	4.0000
44	809	9842	0	20	8.7900	3.8676	3.0000
1380	809	9842	0	20	18.1000	7.9640	5.0000
903	809	9842	0	20	12.6000	4.5360	5.0000
1184	809	7888	0	20	8.5200	2.8116	3.0000
1467	809	7888	0	20	11.6400	4.6560	3.0000
618	809	7888	0	20	4.2000	1.5960	3.0000
462	809	7888	0	20	8.4800	3.1376	4.0000
1344	809	7888	0	20	6.0800	2.2496	4.0000
1400	809	7888	0	20	3.4400	1.6856	4.0000
1223	809	9783	0	20	2.3600	0.8496	4.0000
934	809	9783	0	20	3.3000	1.1880	3.0000
657	809	9783	0	20	6.3600	2.2896	3.0000
1073	809	9783	0	20	13.8000	5.7960	4.0000
1181	809	8280	0	20	5.3100	1.7523	3.0000
305	809	8280	0	20	10.1700	4.9833	3.0000
1374	809	8280	0	20	8.6700	3.2946	3.0000
139	809	8280	0	20	5.3700	2.5239	3.0000
316	809	8280	0	20	5.2400	2.2532	4.0000
199	809	8280	0	20	5.0100	2.2545	3.0000
548	809	8280	0	20	11.6000	5.5680	4.0000
1322	809	731	0	20	9.6000	2.9760	3.0000
685	809	731	0	20	6.1200	2.5092	4.0000
209	809	731	0	20	3.7400	1.5334	2.0000
804	809	10072	0	20	8.8400	3.6244	4.0000
249	809	10072	0	20	6.3600	2.7984	4.0000
771	809	10072	0	20	3.3600	1.1424	3.0000
652	809	1020	0	20	5.0100	1.9038	3.0000
1095	809	1020	0	20	4.7400	1.4694	3.0000
180	809	1020	0	20	1.3800	0.6072	2.0000
1321	809	537	0	20	9.9600	4.7808	4.0000
1471	809	537	0	20	4.6500	1.7670	3.0000
1022	809	537	0	20	6.0400	1.9932	4.0000
812	809	537	0	20	10.0200	3.5070	3.0000
1028	809	537	0	20	8.9600	3.4048	4.0000
379	809	537	0	20	7.7000	3.6960	2.0000
768	809	537	0	20	11.0400	4.9680	4.0000
1502	809	10242	0	20	8.4300	3.2877	3.0000
1319	809	10242	0	20	5.0400	1.7640	3.0000
310	809	10242	0	20	3.8000	1.4060	5.0000
220	809	10242	0	20	5.1000	2.0400	2.0000
903	809	10242	0	20	7.5600	2.6460	3.0000
1558	809	10242	0	20	4.3200	1.9440	2.0000
969	809	3043	0	20	7.0400	2.4640	4.0000
467	808	8455	0	20	11.4300	3.5433	3.0000
923	808	8455	0	20	4.3200	1.7712	3.0000
700	808	8455	0	20	5.3600	1.6080	2.0000
224	808	8455	0	20	3.4600	1.5916	2.0000
1239	808	8455	0	20	6.8400	3.2832	3.0000
1310	808	8455	0	20	11.9400	3.7014	3.0000
367	808	8455	0	20	6.9800	2.8618	2.0000
460	808	368	0	20	8.0500	3.1395	5.0000
504	808	368	0	20	3.6800	1.5456	2.0000
221	808	10151	0	20	14.6400	5.5632	4.0000
78	808	10151	0	20	8.7600	2.7156	4.0000
94	808	10151	0	20	1.8600	0.9114	3.0000
44	808	10151	0	20	8.7900	2.6370	3.0000
194	808	10151	0	20	6.7200	2.4192	2.0000
275	808	2580	0	20	9.8100	4.6107	3.0000
1450	808	2580	0	20	5.5400	2.1606	2.0000
1277	808	6885	0	20	7.6200	3.7338	3.0000
435	808	1496	0	20	8.4900	3.9903	3.0000
511	808	2161	0	20	1.3600	0.4352	2.0000
794	808	2161	0	20	4.8000	2.0160	4.0000
1504	808	2161	0	20	3.1800	1.0176	2.0000
1197	808	5787	0	20	9.4200	2.9202	3.0000
1414	808	5787	0	20	4.0200	1.2060	3.0000
765	808	5787	0	20	3.8400	1.3824	2.0000
9	808	5787	0	20	4.8400	2.3716	2.0000
1131	808	5787	0	20	7.2000	3.3840	3.0000
55	808	5787	0	20	10.5000	4.9350	3.0000
166	808	5787	0	20	7.4100	2.4453	3.0000
509	808	2718	0	20	7.6000	3.8000	4.0000
1191	808	2718	0	20	8.4000	4.1160	4.0000
288	808	2718	0	20	8.5800	4.1184	3.0000
1025	808	2718	0	20	4.3500	2.0880	3.0000
772	808	7846	0	20	3.8800	1.3968	2.0000
789	808	7846	0	20	14.4800	7.2400	4.0000
739	808	7846	0	20	7.1400	2.7132	3.0000
415	808	7987	0	20	8.7300	4.2777	3.0000
1430	808	7987	0	20	13.4400	4.5696	4.0000
1501	808	7987	0	20	7.5600	3.4776	3.0000
559	808	7987	0	20	15.1200	5.8968	4.0000
1414	808	7987	0	20	2.6800	1.0184	2.0000
296	808	7957	0	20	1.5000	0.6450	3.0000
1032	808	7957	0	20	2.2000	0.9240	4.0000
795	808	7957	0	20	3.8400	1.8048	4.0000
679	808	7957	0	20	2.9800	1.1622	2.0000
1028	808	7957	0	20	8.9600	2.8672	4.0000
1538	808	7957	0	20	10.2000	3.1620	3.0000
749	808	10089	0	20	8.0100	3.0438	3.0000
500	808	10089	0	20	5.3200	2.3408	2.0000
1248	808	10089	0	20	9.9900	3.1968	3.0000
146	808	10089	0	20	15.3200	4.7492	4.0000
301	811	8097	0	20	1.0600	0.3498	2.0000
1022	811	8097	0	20	4.5300	1.9479	3.0000
1	811	8097	0	20	8.5500	3.2490	3.0000
777	811	8097	0	20	14.8800	5.0592	4.0000
7	811	8097	0	20	10.4400	3.8628	4.0000
79	811	3013	0	20	2.6400	1.1880	2.0000
1321	811	3013	0	20	7.4700	2.7639	3.0000
711	811	3013	0	20	8.6700	4.0749	3.0000
568	811	3013	0	20	6.6600	3.1302	2.0000
584	811	3013	0	20	7.7700	2.5641	3.0000
534	811	3013	0	20	13.5200	6.0840	4.0000
684	811	3013	0	20	1.3600	0.5984	2.0000
308	811	8664	0	20	6.5400	2.2236	3.0000
1030	811	8664	0	20	7.9200	3.4056	3.0000
9	811	8664	0	20	7.2600	2.3958	3.0000
468	811	8664	0	20	6.9600	2.3664	4.0000
112	811	8664	0	20	3.3900	1.2543	3.0000
1547	811	8804	0	20	7.1400	3.1416	3.0000
1231	811	8804	0	20	11.1300	4.0068	3.0000
622	811	8804	0	20	2.4300	0.8505	3.0000
478	811	8804	0	20	8.7300	2.9682	3.0000
495	811	8804	0	20	2.3400	0.9594	2.0000
445	811	8804	0	20	6.9200	2.3528	2.0000
595	811	8804	0	20	4.2600	1.3632	3.0000
581	811	2030	0	20	8.5200	3.3228	3.0000
991	811	2631	0	20	9.7500	4.7775	3.0000
902	811	2631	0	20	2.9100	1.4259	3.0000
26	811	2631	0	20	1.7600	0.6160	2.0000
715	811	5363	0	20	4.6500	1.8600	3.0000
1318	811	5363	0	20	3.7200	1.6740	4.0000
742	811	8995	0	20	9.8800	4.4460	4.0000
93	811	8995	0	20	1.9200	0.6720	2.0000
482	811	8995	0	20	2.9200	0.9052	4.0000
1481	811	8861	0	20	3.8600	1.7370	2.0000
233	811	8861	0	20	7.3800	3.0258	3.0000
862	811	8861	0	20	10.9200	4.6956	4.0000
1265	811	8861	0	20	2.1600	0.9936	3.0000
882	811	8861	0	20	4.9800	1.7928	2.0000
473	811	8861	0	20	2.1900	0.6789	3.0000
949	811	1489	0	20	7.5300	2.3343	3.0000
273	811	1489	0	20	4.3600	1.8312	2.0000
329	811	1489	0	20	5.2200	2.2968	3.0000
1305	811	1489	0	20	2.2800	0.9804	4.0000
350	811	1489	0	20	4.8900	1.6137	3.0000
512	811	1489	0	20	8.2200	4.0278	3.0000
1295	811	9732	0	20	7.4000	2.3680	4.0000
1191	811	9732	0	20	6.3000	2.0160	3.0000
675	811	9732	0	20	10.7700	4.6311	3.0000
1078	811	9732	0	20	6.5600	1.9680	4.0000
282	811	9732	0	20	2.7900	1.3671	3.0000
1211	811	3689	0	20	7.5800	2.4256	2.0000
1440	811	3689	0	20	8.4300	3.1191	3.0000
1484	811	3689	0	20	2.6400	1.1616	4.0000
209	811	3689	0	20	7.4800	3.2164	4.0000
982	811	5372	0	20	11.5200	4.8384	4.0000
959	811	5372	0	20	4.5000	1.5300	3.0000
828	802	6873	1559	20	3.8700	1.8963	3.0000
551	802	6873	1559	20	9.6300	4.4298	3.0000
967	802	6873	1559	20	2.4400	1.0248	4.0000
1277	802	6873	1559	20	7.6200	3.4290	3.0000
761	802	6873	1559	20	5.1000	1.7340	3.0000
751	802	6873	1559	20	6.5700	2.8908	3.0000
489	802	9342	1559	20	7.2300	3.4704	3.0000
1199	802	9342	1559	20	7.6800	2.8416	3.0000
1355	802	6409	1559	20	2.5200	1.1844	4.0000
1305	802	6409	1559	20	2.2800	1.0488	4.0000
1455	802	6409	1559	20	7.5900	3.4155	3.0000
1005	802	6409	1559	20	8.2200	2.6304	3.0000
795	802	6409	1559	20	4.8000	2.1600	5.0000
1012	802	6409	1559	20	11.0400	4.7472	4.0000
363	802	6409	1559	20	9.1000	3.9130	5.0000
4	802	9935	1559	20	10.9200	5.4600	3.0000
1485	802	9935	1559	20	4.5000	1.9800	3.0000
1302	802	9935	1559	20	3.7000	1.4800	2.0000
1219	802	5921	1559	20	4.7200	1.6520	2.0000
543	802	5921	1559	20	3.2800	1.5744	2.0000
1013	802	5921	1559	20	6.2000	2.9140	4.0000
17	802	5921	1559	20	5.9800	1.9136	2.0000
620	802	5921	1559	20	2.1900	0.6570	3.0000
1196	802	5921	1559	20	8.7600	3.7668	3.0000
1026	802	5921	1559	20	4.2600	1.7892	2.0000
556	802	437	1559	20	13.0000	5.4600	4.0000
1371	802	437	1559	20	9.8800	4.3472	4.0000
483	802	437	1559	20	3.8800	1.8236	2.0000
446	802	437	1559	20	7.5000	2.7750	2.0000
1288	802	437	1559	20	4.1400	1.3662	3.0000
1032	802	5816	1559	20	1.6500	0.5280	3.0000
356	802	5816	1559	20	4.7200	2.0296	2.0000
412	802	5816	1559	20	4.1400	1.8630	3.0000
1388	802	5816	1559	20	3.5000	1.1550	2.0000
433	802	5816	1559	20	6.9600	3.0624	4.0000
596	802	5816	1559	20	1.2800	0.5120	2.0000
597	802	2593	1559	20	8.4000	3.7800	3.0000
493	802	2593	1559	20	7.9200	2.6928	3.0000
1009	802	7759	1559	20	8.9100	2.8512	3.0000
1545	802	7759	1559	20	6.8700	2.4045	3.0000
770	802	7528	1559	20	5.4900	1.7019	3.0000
1119	802	7528	1559	20	9.5100	3.6138	3.0000
71	802	7528	1559	20	11.0400	3.9744	4.0000
514	802	7528	1559	20	3.6200	1.3032	2.0000
743	802	7528	1559	20	1.9200	0.8064	2.0000
647	802	53	1559	20	8.2200	2.7948	3.0000
440	802	53	1559	20	2.6800	0.9112	4.0000
357	802	8616	1559	20	3.6000	1.5480	2.0000
773	802	8616	1559	20	2.1300	1.0437	3.0000
1083	802	8616	1559	20	1.0000	0.4200	2.0000
567	802	8616	1559	20	4.7000	1.9270	2.0000
977	802	1336	1559	20	2.2800	0.7524	3.0000
1299	802	1336	1559	20	8.2800	3.7260	3.0000
1476	802	1336	1559	20	4.5200	1.9888	2.0000
1360	802	1336	1559	20	9.6800	4.2592	4.0000
151	802	1336	1559	20	5.8200	2.9100	2.0000
661	802	1336	1559	20	9.3600	4.0248	4.0000
690	802	1336	1559	20	4.3200	1.8144	3.0000
1333	802	1336	1559	20	3.7200	1.5624	4.0000
947	802	7958	1559	20	1.9500	0.7410	3.0000
1363	802	7958	1559	20	7.9800	3.0324	3.0000
115	802	7958	1559	20	2.6000	1.1440	4.0000
1157	802	7958	1559	20	13.4400	4.8384	4.0000
1147	802	7958	1559	20	2.8400	0.9940	2.0000
764	802	7958	1559	20	15.2400	5.3340	4.0000
987	802	2048	1559	20	7.7700	2.9526	3.0000
831	802	2048	1559	20	6.3200	3.1600	4.0000
155	802	2048	1559	20	11.4300	4.9149	3.0000
625	802	2048	1559	20	4.8300	1.5939	3.0000
927	802	8950	1559	20	1.2600	0.5922	2.0000
677	802	8950	1559	20	8.8800	4.3512	3.0000
1426	802	8950	1559	20	11.2200	3.5904	3.0000
324	802	8950	1559	20	3.9400	1.6548	2.0000
101	802	8950	1559	20	2.1600	0.7992	3.0000
1201	798	4266	0	20	6.7400	2.0894	2.0000
1018	798	4266	0	20	1.8600	0.8742	2.0000
10	798	4266	0	20	4.2600	1.4910	3.0000
1478	798	4266	0	20	7.9800	3.7506	3.0000
602	798	4266	0	20	6.4200	2.5680	3.0000
1029	798	5017	0	20	5.0400	2.1672	3.0000
1178	798	5017	0	20	11.3400	4.1958	3.0000
315	798	5017	0	20	3.8400	1.6128	4.0000
519	798	5017	0	20	15.2800	7.3344	4.0000
735	798	5017	0	20	4.4100	1.5435	3.0000
86	798	5017	0	20	11.8800	3.9204	4.0000
1068	798	7169	0	20	6.3300	2.7852	3.0000
232	798	7169	0	20	10.5200	3.2612	4.0000
206	798	883	0	20	6.3300	2.1522	3.0000
90	798	883	0	20	2.3100	0.9240	3.0000
439	798	883	0	20	14.0000	6.4400	4.0000
949	798	883	0	20	10.0400	4.5180	4.0000
1392	798	883	0	20	2.4900	1.1205	3.0000
63	798	883	0	20	11.8000	5.3100	4.0000
107	798	883	0	20	5.4300	2.0091	3.0000
389	798	883	0	20	5.3700	2.6313	3.0000
403	798	5306	0	20	6.2000	2.7280	4.0000
946	798	6691	0	20	11.4000	5.5860	4.0000
231	798	6691	0	20	10.6000	3.2860	4.0000
819	798	6691	0	20	5.5400	2.2160	2.0000
197	798	6691	0	20	11.6400	3.4920	4.0000
979	798	5277	0	20	7.5600	3.3264	2.0000
131	798	5277	0	20	7.2000	2.3760	3.0000
1119	798	5277	0	20	12.6800	5.0720	4.0000
443	798	5277	0	20	3.9900	1.7157	3.0000
1132	798	9150	0	20	6.6400	2.0584	4.0000
1215	798	9150	0	20	5.8400	1.9272	4.0000
965	798	9150	0	20	6.1200	2.2032	4.0000
156	798	9150	0	20	1.1000	0.4950	2.0000
1026	798	9150	0	20	6.3900	2.6199	3.0000
389	798	9150	0	20	7.1600	3.0788	4.0000
599	798	590	0	20	6.9600	3.0624	3.0000
1255	798	590	0	20	2.4800	1.1656	2.0000
433	798	590	0	20	5.2200	1.8270	3.0000
610	798	590	0	20	4.5400	1.4528	2.0000
493	798	590	0	20	10.5600	5.0688	4.0000
843	798	590	0	20	11.7600	3.6456	4.0000
939	798	590	0	20	2.1000	0.8400	3.0000
1382	798	590	0	20	3.3900	1.6611	3.0000
1502	798	1662	0	20	8.4300	3.6249	3.0000
81	798	1662	0	20	8.5200	2.8116	4.0000
497	798	1662	0	20	5.6100	2.7489	3.0000
807	798	1662	0	20	4.2300	1.3113	3.0000
1189	798	1307	0	20	2.2800	1.1400	3.0000
287	798	1307	0	20	6.2400	2.7456	4.0000
1023	798	1307	0	20	4.9200	2.1156	3.0000
1183	798	2440	0	20	4.6200	1.5246	3.0000
1426	798	2440	0	20	11.2200	3.5904	3.0000
1110	798	2440	0	20	8.4000	3.1920	3.0000
500	798	2440	0	20	5.3200	2.3408	2.0000
771	798	2440	0	20	3.3600	1.2432	3.0000
787	798	2440	0	20	5.9600	2.1456	4.0000
78	798	5722	0	20	8.7600	3.6792	4.0000
38	798	6895	0	20	6.5500	3.2095	5.0000
574	798	6895	0	20	13.3500	6.2745	5.0000
1350	798	6895	0	20	2.7600	1.2972	3.0000
581	798	6895	0	20	11.3600	4.3168	4.0000
918	798	6895	0	20	11.8800	5.3460	4.0000
142	798	1694	0	20	11.6000	4.4080	5.0000
1090	798	1694	0	20	10.7500	4.3000	5.0000
947	798	1694	0	20	3.2500	1.3975	5.0000
824	798	416	0	20	6.3300	2.7219	3.0000
188	798	416	0	20	10.3200	4.5408	4.0000
125	798	416	0	20	6.9600	2.7144	3.0000
1140	798	416	0	20	5.1200	1.7920	2.0000
797	798	416	0	20	4.3800	1.6644	2.0000
1413	798	416	0	20	13.5200	6.3544	4.0000
1124	798	416	0	20	1.6200	0.6156	2.0000
847	798	416	0	20	11.5200	4.4928	3.0000
1412	829	1105	0	20	9.1500	3.5685	5.0000
1268	829	1105	0	20	5.2000	1.6640	4.0000
1285	829	1105	0	20	7.4800	2.8424	4.0000
24	829	437	0	20	5.1900	2.2836	3.0000
1105	829	437	0	20	7.4000	2.6640	4.0000
976	829	437	0	20	3.5100	1.2285	3.0000
633	829	437	0	20	2.2200	0.7770	3.0000
1007	829	6415	0	20	4.5400	1.6798	2.0000
930	829	6415	0	20	4.4400	1.4652	3.0000
747	829	6415	0	20	5.4900	2.7450	3.0000
1296	829	6415	0	20	7.5300	2.8614	3.0000
1207	829	6415	0	20	5.6700	2.7783	3.0000
331	829	6415	0	20	8.4900	3.8205	3.0000
986	829	6415	0	20	10.5000	4.3050	3.0000
1453	829	5211	0	20	9.3300	4.2918	3.0000
1537	829	5211	0	20	5.4600	2.4570	2.0000
1287	829	5211	0	20	4.2000	1.2600	3.0000
478	829	5211	0	20	8.7300	3.6666	3.0000
934	829	5211	0	20	4.4000	1.5400	4.0000
711	829	5211	0	20	11.5600	3.9304	4.0000
235	829	5211	0	20	10.6500	4.2600	3.0000
751	829	8030	0	20	4.3800	2.1024	2.0000
1260	829	8030	0	20	1.3400	0.4288	2.0000
145	829	8030	0	20	9.0800	3.7228	4.0000
519	829	2685	0	20	11.4600	5.0424	3.0000
469	829	2685	0	20	3.8700	1.3932	3.0000
619	829	2685	0	20	6.7500	3.3750	3.0000
282	829	8386	0	20	1.8600	0.7068	2.0000
352	829	8386	0	20	2.0100	0.8241	3.0000
968	829	8386	0	20	3.8400	1.4208	3.0000
265	829	8386	0	20	10.8300	3.5739	3.0000
402	829	8386	0	20	3.3900	1.1865	3.0000
931	829	6903	0	20	5.7000	1.9380	3.0000
1108	829	6903	0	20	6.5600	2.3616	4.0000
991	829	6903	0	20	9.7500	3.8025	3.0000
1341	829	6903	0	20	6.9000	3.3810	2.0000
18	829	6257	0	20	10.6800	4.9128	4.0000
1127	829	6257	0	20	7.8600	2.9868	3.0000
1331	829	6257	0	20	8.2200	2.5482	3.0000
1547	829	6257	0	20	4.7600	1.4756	2.0000
484	829	6257	0	20	14.5600	5.3872	4.0000
1287	829	6257	0	20	4.2000	1.8060	3.0000
1264	829	6257	0	20	7.0500	2.5380	3.0000
1521	829	6508	0	20	2.1000	0.8820	3.0000
512	829	6508	0	20	10.9600	3.7264	4.0000
433	837	8761	0	20	3.4800	1.0788	2.0000
716	837	8761	0	20	7.2400	2.9684	4.0000
1425	837	8761	0	20	4.3600	1.3516	2.0000
1119	837	2057	0	20	6.3400	1.9654	2.0000
1335	837	2057	0	20	4.8200	1.4942	2.0000
783	837	2057	0	20	4.9400	1.8278	2.0000
28	837	2057	0	20	7.8200	3.8318	2.0000
1149	837	2057	0	20	2.6400	1.2672	3.0000
74	837	2057	0	20	4.7100	2.2137	3.0000
184	837	2057	0	20	6.8000	2.2440	2.0000
527	837	3618	0	20	9.5200	4.7600	4.0000
1209	837	3618	0	20	10.8000	5.1840	4.0000
307	837	3618	0	20	4.4400	2.1312	3.0000
1043	837	3618	0	20	4.7100	2.3079	3.0000
791	837	9126	0	20	6.4500	2.3220	3.0000
807	837	9126	0	20	2.8200	1.0998	2.0000
757	837	9126	0	20	4.4100	2.0727	3.0000
1113	837	3583	0	20	2.0100	0.9648	3.0000
737	837	800	0	20	3.8400	1.6128	3.0000
1365	837	800	0	20	1.5900	0.4929	3.0000
211	837	800	0	20	8.1600	3.9168	3.0000
527	837	9339	0	20	7.1400	2.7132	3.0000
437	837	9339	0	20	5.9100	2.3640	3.0000
1120	837	9339	0	20	5.1300	2.2059	3.0000
217	837	9339	0	20	2.0400	0.7752	3.0000
953	837	9339	0	20	5.4800	2.6304	2.0000
716	837	9339	0	20	5.4300	1.6290	3.0000
600	837	9339	0	20	4.6200	1.8018	2.0000
949	837	9339	0	20	7.5300	3.6144	3.0000
551	837	3073	0	20	12.8400	4.4940	4.0000
1167	837	3073	0	20	4.7000	1.9270	2.0000
464	837	3073	0	20	14.2400	6.6928	4.0000
408	837	7499	0	20	8.8000	4.1360	4.0000
1184	837	7499	0	20	8.5200	3.5784	3.0000
414	837	7499	0	20	11.0800	4.2104	4.0000
751	837	7499	0	20	8.7600	3.5916	4.0000
568	837	7499	0	20	6.6600	3.3300	2.0000
1117	837	7499	0	20	14.5600	5.8240	4.0000
614	837	7499	0	20	7.5600	3.0996	2.0000
584	837	1065	0	20	7.7700	2.4864	3.0000
1067	837	1065	0	20	5.2200	2.4534	3.0000
763	837	1065	0	20	7.6500	3.7485	3.0000
847	837	1065	0	20	11.5200	4.3776	3.0000
1464	826	3836	0	20	5.9200	1.9536	2.0000
748	826	3836	0	20	8.8000	3.7840	4.0000
1337	826	3836	0	20	2.2800	0.7296	4.0000
715	826	3836	0	20	4.6500	2.2320	3.0000
1437	826	3836	0	20	5.2200	2.3490	3.0000
512	826	3836	0	20	10.9600	3.6168	4.0000
1125	826	6497	0	20	8.8400	3.3592	4.0000
982	826	6497	0	20	5.7600	2.3040	2.0000
965	826	10123	0	20	6.1200	2.5092	4.0000
1048	826	10123	0	20	8.8400	4.1548	4.0000
799	826	10123	0	20	11.3600	4.4304	4.0000
1548	826	10123	0	20	2.0100	0.7839	3.0000
859	826	10123	0	20	3.9300	1.4934	3.0000
1206	826	1459	0	20	13.7200	6.5856	4.0000
363	826	8869	0	20	3.6400	1.5652	2.0000
540	826	8869	0	20	1.0200	0.4692	2.0000
424	826	8869	0	20	4.3500	1.5225	3.0000
773	826	8869	0	20	1.4200	0.7100	2.0000
869	826	8869	0	20	8.4800	3.9008	4.0000
1312	826	8869	0	20	6.1200	2.9988	4.0000
1389	826	9872	0	20	10.5200	3.5768	4.0000
480	826	455	0	20	5.0700	1.6224	3.0000
1335	826	455	0	20	7.2300	3.0366	3.0000
1472	826	455	0	20	6.6000	2.5080	3.0000
330	826	455	0	20	11.9400	5.4924	3.0000
640	826	455	0	20	7.7700	3.8073	3.0000
1268	826	455	0	20	2.6000	1.1440	2.0000
114	826	455	0	20	2.7600	1.1316	3.0000
56	826	6305	0	20	2.8400	1.0792	4.0000
1032	826	6305	0	20	1.6500	0.6600	3.0000
77	826	6305	0	20	11.2000	5.4880	4.0000
239	826	6305	0	20	6.6300	2.5194	3.0000
482	826	6305	0	20	2.9200	0.9928	4.0000
166	826	6305	0	20	7.4100	2.2230	3.0000
1115	826	6305	0	20	7.5000	3.0000	3.0000
1385	826	6305	0	20	4.8000	2.4000	2.0000
652	826	9983	0	20	3.3400	1.2358	2.0000
1189	826	9983	0	20	2.2800	0.7296	3.0000
407	826	9983	0	20	6.4200	3.0816	2.0000
1195	826	9983	0	20	3.3200	1.0292	2.0000
1532	826	9983	0	20	5.5600	2.2240	4.0000
1349	826	9983	0	20	5.8000	2.9000	2.0000
340	826	9983	0	20	2.5200	0.7812	4.0000
1395	826	9983	0	20	11.8000	4.0120	4.0000
1378	826	9519	0	20	2.9200	1.1388	4.0000
1542	830	6798	0	20	4.7500	1.9000	5.0000
1253	830	6798	0	20	5.1300	1.5903	3.0000
976	830	6798	0	20	2.3400	1.0998	2.0000
1392	830	6798	0	20	3.3200	1.4276	4.0000
144	830	6798	0	20	1.5300	0.4896	3.0000
518	830	4213	0	20	4.0800	2.0400	3.0000
867	830	4213	0	20	3.7600	1.2032	2.0000
1377	830	4213	0	20	11.3200	4.7544	4.0000
1406	830	4213	0	20	1.1200	0.3584	2.0000
1220	830	7238	0	20	3.9000	1.2090	2.0000
1437	830	7238	0	20	3.4800	1.0788	2.0000
787	830	7238	0	20	2.9800	1.1026	2.0000
32	830	7238	0	20	5.7200	2.8028	2.0000
1154	830	7238	0	20	5.1000	2.4480	3.0000
78	830	7238	0	20	6.5700	3.0879	3.0000
188	830	7238	0	20	5.1600	1.7028	2.0000
532	830	3833	0	20	15.4800	7.7400	4.0000
1214	830	3833	0	20	5.2800	2.5344	4.0000
311	830	3833	0	20	8.6000	4.0420	4.0000
1047	830	3833	0	20	9.6900	4.7481	3.0000
795	830	9666	0	20	2.8800	1.0368	3.0000
812	830	9666	0	20	13.3600	5.2104	4.0000
762	830	9666	0	20	11.1000	5.2170	3.0000
1118	830	3689	0	20	8.7900	3.2523	3.0000
1421	830	6876	0	20	11.3600	3.8624	4.0000
491	830	6876	0	20	7.0200	3.2292	2.0000
895	830	6876	0	20	1.9500	0.8970	3.0000
512	830	6876	0	20	8.2200	2.5482	3.0000
102	830	6876	0	20	9.8000	3.6260	4.0000
918	830	6876	0	20	8.9100	2.6730	3.0000
763	830	8995	0	20	5.1000	1.8870	2.0000
819	830	8995	0	20	8.3100	2.7423	3.0000
237	830	8995	0	20	8.0400	2.8944	3.0000
840	830	8995	0	20	2.7400	1.2330	2.0000
1002	830	8995	0	20	11.0400	3.8640	4.0000
1245	830	8995	0	20	6.9600	2.5056	3.0000
929	830	8995	0	20	1.5900	0.6201	3.0000
713	830	5399	0	20	6.9200	2.4912	2.0000
969	830	5399	0	20	7.0400	2.7456	4.0000
1345	830	5399	0	20	18.4000	8.8320	5.0000
630	830	5399	0	20	11.2000	5.0400	4.0000
1218	830	5399	0	20	5.4900	2.5803	3.0000
596	830	5399	0	20	2.5600	0.7680	4.0000
1318	830	5399	0	20	3.7200	1.4880	4.0000
297	830	5399	0	20	3.6000	1.2960	4.0000
1349	830	3365	0	20	11.6000	4.4080	4.0000
594	830	3365	0	20	2.3200	0.8816	4.0000
571	830	3365	0	20	5.0000	2.2000	4.0000
1053	830	3365	0	20	9.2500	3.3300	5.0000
750	830	3365	0	20	9.7500	3.4125	5.0000
701	841	8995	0	20	2.2500	0.9000	3.0000
1423	841	8995	0	20	9.4800	2.9388	4.0000
401	841	8995	0	20	2.1000	0.9870	3.0000
764	841	8995	0	20	7.6200	3.2766	2.0000
408	841	8995	0	20	8.8000	2.8160	4.0000
331	841	8995	0	20	8.4900	3.5658	3.0000
148	841	8995	0	20	15.8000	6.0040	4.0000
1551	841	2804	0	20	4.6400	2.3200	4.0000
795	841	2804	0	20	2.8800	1.2960	3.0000
359	841	2804	0	20	6.6000	2.7060	5.0000
841	841	2804	0	20	7.4000	3.2560	4.0000
1188	841	1113	0	20	5.3700	2.0406	3.0000
300	841	1113	0	20	11.7600	5.1744	4.0000
676	841	1113	0	20	13.1600	4.8692	4.0000
526	841	913	0	20	6.7500	2.3625	3.0000
410	841	913	0	20	2.5200	1.0836	2.0000
759	841	913	0	20	5.6700	1.8144	3.0000
608	841	9120	0	20	2.0400	0.6936	3.0000
878	841	9120	0	20	5.6100	2.3562	3.0000
895	841	9120	0	20	1.9500	0.6240	3.0000
845	841	9120	0	20	4.2600	2.0022	3.0000
995	841	9120	0	20	3.4500	1.6905	3.0000
546	841	9120	0	20	8.3400	2.6688	3.0000
173	841	7010	0	20	4.2900	1.6731	3.0000
1015	841	7010	0	20	6.5700	2.6937	3.0000
426	841	2532	0	20	1.8000	0.5940	3.0000
1082	841	2532	0	20	5.7300	1.8336	3.0000
260	841	2532	0	20	3.6800	1.3616	2.0000
23	841	2532	0	20	7.0000	3.4300	4.0000
1464	841	2532	0	20	8.8800	3.8184	3.0000
256	841	2532	0	20	10.6000	4.4520	4.0000
766	841	2532	0	20	2.4800	1.1904	4.0000
806	841	156	0	20	5.2000	2.3920	2.0000
330	841	156	0	20	15.9200	5.0944	4.0000
1345	841	156	0	20	7.3600	2.7968	2.0000
1416	841	156	0	20	8.3400	3.0024	3.0000
474	841	156	0	20	10.5600	3.6960	3.0000
1329	841	156	0	20	3.3000	1.1880	2.0000
846	841	1951	0	20	6.8400	3.3516	4.0000
1356	841	1951	0	20	4.8000	1.5360	3.0000
241	841	1951	0	20	11.6400	4.7724	4.0000
200	841	7506	0	20	7.9500	2.6235	3.0000
151	841	7506	0	20	8.7300	3.1428	3.0000
946	871	6294	1564	20	11.4000	4.3320	4.0000
656	871	6294	1564	20	19.2500	6.9300	5.0000
350	871	6791	1564	20	6.5200	2.2168	4.0000
939	871	6791	1564	20	2.1000	0.8190	3.0000
317	871	6791	1564	20	8.7200	2.7032	4.0000
1039	871	6791	1564	20	2.4300	1.0692	3.0000
18	871	6791	1564	20	8.0100	3.4443	3.0000
380	871	6791	1564	20	3.6600	1.7934	3.0000
487	871	5363	1564	20	7.8000	3.4320	3.0000
504	871	5363	1564	20	5.5200	1.9872	3.0000
454	871	5363	1564	20	2.7900	0.9765	3.0000
604	871	5363	1564	20	3.7500	1.2750	3.0000
387	871	9889	1564	20	7.2300	2.7474	3.0000
803	871	9889	1564	20	7.0200	2.1762	2.0000
1113	871	9889	1564	20	1.3400	0.5896	2.0000
597	871	9889	1564	20	5.6000	2.4080	2.0000
690	871	7888	1564	20	4.3200	1.4688	3.0000
1460	871	10148	1564	20	4.2600	2.0022	2.0000
1504	871	10148	1564	20	4.7700	2.0034	3.0000
228	871	10148	1564	20	4.1000	1.9270	5.0000
524	871	10148	1564	20	6.9600	2.2968	4.0000
368	871	10148	1564	20	3.4200	1.5390	3.0000
182	871	5372	1564	20	5.5200	2.4288	3.0000
638	871	5372	1564	20	9.4500	4.3470	3.0000
415	871	5372	1564	20	11.6400	4.0740	4.0000
1497	871	5372	1564	20	9.8700	4.4415	3.0000
954	871	5372	1564	20	5.2200	2.1402	3.0000
32	871	4456	1564	20	8.5800	4.1184	3.0000
1501	871	4456	1564	20	10.0800	3.6288	4.0000
625	871	4456	1564	20	6.4400	2.4472	4.0000
1280	871	4456	1564	20	4.1100	1.9317	3.0000
459	871	4456	1564	20	2.5600	1.0752	4.0000
222	871	4456	1564	20	7.9000	3.0020	2.0000
378	871	869	1564	20	4.4400	1.5984	4.0000
861	871	869	1564	20	7.3500	3.0135	3.0000
971	871	869	1564	20	11.4000	5.3580	4.0000
1087	871	2949	1564	20	4.9800	1.5438	3.0000
291	871	2949	1564	20	4.4400	2.1756	2.0000
295	871	2949	1564	20	12.4800	5.9904	4.0000
1110	871	2949	1564	20	8.4000	4.0320	3.0000
365	871	1843	1564	20	15.8400	4.7520	4.0000
868	871	6691	1564	20	10.7400	4.8330	3.0000
192	871	6691	1564	20	6.0800	2.4928	4.0000
249	871	6691	1564	20	6.3600	2.7348	4.0000
1224	871	6691	1564	20	6.2000	2.8520	5.0000
1413	871	6691	1564	20	10.1400	3.6504	3.0000
432	871	6691	1564	20	9.4000	3.0080	4.0000
1110	867	266	0	20	8.4000	2.5200	3.0000
1420	867	266	0	20	5.1900	2.4393	3.0000
904	867	266	0	20	6.0000	2.5800	4.0000
894	867	266	0	20	1.7100	0.7866	3.0000
175	867	8664	0	20	11.5500	4.5045	3.0000
352	867	8664	0	20	2.0100	0.6231	3.0000
236	867	8664	0	20	5.4300	2.7150	3.0000
585	867	8664	0	20	8.7200	4.2728	4.0000
1095	867	8664	0	20	6.3200	2.2752	4.0000
1124	867	8664	0	20	3.2400	1.5876	4.0000
209	867	8664	0	20	5.6100	2.6367	3.0000
116	867	8333	0	20	11.9100	3.9303	3.0000
1331	867	8333	0	20	5.4800	2.4660	2.0000
715	867	1860	0	20	6.2000	3.0380	4.0000
405	867	5287	0	20	7.3800	3.0996	2.0000
50	867	5287	0	20	19.7500	6.3200	5.0000
1531	867	5287	0	20	2.0400	0.9792	4.0000
1348	867	5287	0	20	9.8800	3.0628	4.0000
339	867	5287	0	20	7.0000	2.8000	5.0000
249	867	5287	0	20	7.9500	3.6570	5.0000
751	867	3259	0	20	8.7600	3.8544	4.0000
968	867	3259	0	20	3.8400	1.2288	3.0000
319	867	3259	0	20	4.8000	2.1600	3.0000
708	867	3259	0	20	7.3600	3.2384	2.0000
685	867	3259	0	20	4.5900	2.2491	3.0000
1431	867	2631	0	20	8.4600	4.0608	3.0000
875	867	2631	0	20	6.8800	2.8208	2.0000
1398	867	2631	0	20	6.3000	2.1420	2.0000
975	867	2631	0	20	11.2800	4.3992	3.0000
1331	867	8434	0	20	8.2200	3.5346	3.0000
1175	867	8434	0	20	3.4600	1.2456	2.0000
499	867	8434	0	20	8.8800	4.2624	3.0000
555	867	8434	0	20	11.5200	5.5296	4.0000
490	867	5770	0	20	6.6000	2.1780	4.0000
240	867	5770	0	20	2.5800	0.8772	3.0000
989	867	5770	0	20	1.6800	0.6216	2.0000
546	867	7675	0	20	8.3400	3.0024	3.0000
802	867	7675	0	20	8.9700	3.8571	3.0000
1178	867	7675	0	20	15.1200	6.3504	4.0000
463	867	7675	0	20	3.7500	1.5375	3.0000
1052	867	7675	0	20	5.6000	1.9040	4.0000
430	867	7675	0	20	7.2000	2.9520	4.0000
1152	867	7675	0	20	13.1500	5.2600	5.0000
566	867	1478	0	20	5.3400	1.8690	3.0000
716	867	1478	0	20	3.6200	1.2670	2.0000
267	867	1478	0	20	2.4900	1.1703	3.0000
470	867	1478	0	20	8.7000	3.4800	3.0000
1226	867	6873	0	20	8.8800	3.9072	3.0000
710	867	6873	0	20	3.5700	1.3923	3.0000
699	867	6873	0	20	2.8400	1.0224	2.0000
317	867	6873	0	20	6.5400	2.8776	3.0000
321	867	6873	0	20	7.2300	2.4582	3.0000
990	880	6900	0	20	9.3600	4.3056	3.0000
1033	880	6900	0	20	7.6400	2.5212	4.0000
1316	880	6900	0	20	2.1300	0.8307	3.0000
371	880	6205	0	20	1.3200	0.5280	2.0000
161	880	6205	0	20	4.5600	1.8696	3.0000
378	880	6205	0	20	3.3300	1.1988	3.0000
1287	880	6205	0	20	4.2000	1.5960	3.0000
531	880	6205	0	20	1.8000	0.7380	3.0000
1193	880	8341	0	20	1.7800	0.5518	2.0000
64	880	8341	0	20	3.2200	1.3846	2.0000
1067	880	8341	0	20	6.9600	2.9232	4.0000
31	880	8341	0	20	4.6500	1.9530	3.0000
1167	880	8341	0	20	9.4000	4.5120	4.0000
164	880	6833	0	20	5.9400	2.2572	2.0000
767	880	6833	0	20	4.3500	1.9140	3.0000
1343	880	6833	0	20	5.7400	2.1812	2.0000
1173	880	6833	0	20	6.9300	2.1483	3.0000
857	880	6833	0	20	6.6600	2.3976	3.0000
247	880	6833	0	20	3.5600	1.4952	2.0000
714	880	5363	0	20	8.1000	3.8880	3.0000
332	880	5363	0	20	4.4200	1.4586	2.0000
328	880	7238	0	20	5.0400	2.2176	4.0000
665	880	7238	0	20	4.7100	2.3079	3.0000
481	880	7238	0	20	8.5500	2.9925	3.0000
1031	880	7238	0	20	3.6300	1.7061	3.0000
941	880	7238	0	20	11.8500	4.8585	3.0000
65	880	7238	0	20	15.0400	7.0688	4.0000
878	880	4286	0	20	7.4800	3.2164	4.0000
229	880	4286	0	20	4.4600	2.2300	2.0000
618	880	4286	0	20	4.2000	1.7640	3.0000
595	880	4286	0	20	5.6800	2.3856	4.0000
512	880	8761	0	20	8.2200	3.8634	3.0000
1327	880	8761	0	20	11.5200	4.9536	3.0000
25	880	8761	0	20	4.6500	2.1390	3.0000
172	880	8434	0	20	9.9600	4.3824	3.0000
349	880	8434	0	20	9.3600	2.9016	4.0000
233	880	8434	0	20	7.3800	3.6900	3.0000
582	880	8434	0	20	19.0000	9.3100	5.0000
1092	880	8434	0	20	11.9000	4.1650	5.0000
1535	880	8434	0	20	11.6800	5.4896	4.0000
206	880	8434	0	20	8.4400	3.8824	4.0000
16	880	2485	0	20	11.4900	5.6301	3.0000
1231	880	2485	0	20	14.8400	6.8264	4.0000
289	880	2485	0	20	5.4800	1.7536	4.0000
1558	880	2485	0	20	6.4800	2.9160	3.0000
568	880	3641	0	20	9.9900	3.0969	3.0000
1117	880	3641	0	20	14.5600	4.3680	4.0000
1028	880	3641	0	20	6.7200	2.4192	3.0000
152	880	3641	0	20	8.6700	4.2483	3.0000
389	880	4478	0	20	8.9500	3.4010	5.0000
1338	880	4478	0	20	6.6600	2.4642	3.0000
1194	880	4478	0	20	14.0500	6.0415	5.0000
1211	880	4478	0	20	11.3700	5.5713	3.0000
393	868	6286	0	20	3.3600	1.3104	3.0000
104	868	6286	0	20	15.5600	7.6244	4.0000
1386	868	6286	0	20	4.9200	1.5252	3.0000
244	868	6286	0	20	8.1000	2.6730	3.0000
554	868	6286	0	20	9.4200	3.1086	3.0000
38	868	6286	0	20	2.6200	1.1266	2.0000
27	868	6286	0	20	5.3000	2.1200	2.0000
383	868	1213	0	20	11.0000	4.6200	4.0000
945	868	1213	0	20	6.8400	2.6676	3.0000
1548	868	1213	0	20	2.6800	1.2864	4.0000
567	868	1213	0	20	4.7000	1.7390	2.0000
396	868	1213	0	20	12.9600	4.2768	4.0000
80	868	1213	0	20	10.8900	3.8115	3.0000
1028	868	1213	0	20	8.9600	3.4048	4.0000
1299	868	1213	0	20	5.5200	2.5944	2.0000
883	868	1113	0	20	11.6000	4.5240	4.0000
1006	868	1113	0	20	4.2800	1.9260	2.0000
320	868	1113	0	20	6.5200	2.4776	2.0000
1109	868	1113	0	20	1.6500	0.6105	3.0000
1446	868	1113	0	20	2.5200	1.0836	2.0000
1263	868	1113	0	20	1.6600	0.5644	2.0000
254	868	1113	0	20	1.6800	0.7896	3.0000
1302	868	519	0	20	7.4000	3.2560	4.0000
1279	868	519	0	20	5.9200	2.4272	2.0000
204	868	519	0	20	3.2000	1.2160	2.0000
314	868	519	0	20	5.5500	2.6085	3.0000
397	868	519	0	20	5.4000	1.9440	4.0000
1156	868	4790	0	20	3.6400	1.4924	2.0000
135	868	4790	0	20	11.6700	4.7847	3.0000
910	868	4790	0	20	7.3600	2.4288	4.0000
933	868	5588	0	20	10.1400	4.8672	3.0000
1216	868	5588	0	20	6.3300	2.4054	3.0000
368	868	5588	0	20	2.2800	0.7524	2.0000
309	868	5588	0	20	10.8600	3.9096	3.0000
1191	868	5588	0	20	6.3000	2.4570	3.0000
481	868	2604	0	20	8.5500	3.9330	3.0000
1403	868	2604	0	20	4.8800	1.6592	2.0000
1340	868	2604	0	20	7.7100	3.3924	3.0000
798	868	2604	0	20	8.1300	3.1707	3.0000
454	868	2604	0	20	1.8600	0.6696	2.0000
1070	868	2604	0	20	10.5300	3.7908	3.0000
827	868	546	0	20	2.8500	1.3110	3.0000
1177	868	546	0	20	4.6200	1.8018	3.0000
128	868	546	0	20	2.6500	0.9805	5.0000
158	868	546	0	20	3.1600	1.1692	2.0000
800	868	546	0	20	9.7800	4.2054	3.0000
291	868	3110	0	20	4.4400	1.8204	2.0000
401	868	3110	0	20	1.4000	0.6020	2.0000
484	868	3110	0	20	7.2800	3.3488	2.0000
234	868	3110	0	20	8.1000	2.9160	3.0000
983	868	3110	0	20	1.6400	0.5248	2.0000
295	868	3110	0	20	6.2400	2.1840	2.0000
1216	868	3110	0	20	8.4400	3.2072	4.0000
1417	868	615	0	20	10.8300	4.1154	3.0000
209	868	615	0	20	5.6100	2.6367	3.0000
305	868	615	0	20	13.5600	5.6952	4.0000
748	868	615	0	20	6.6000	2.5740	3.0000
1390	868	615	0	20	3.8200	1.5662	2.0000
1434	868	615	0	20	3.7200	1.1160	4.0000
159	868	615	0	20	5.1300	2.0520	3.0000
454	868	615	0	20	3.7200	1.5624	4.0000
704	868	9483	0	20	4.8900	2.1516	3.0000
1047	868	3061	0	20	9.6900	2.9070	3.0000
492	868	3061	0	20	7.0800	3.5400	4.0000
628	856	4672	0	20	4.2000	1.4700	3.0000
1364	856	4672	0	20	6.4000	3.2000	4.0000
1127	856	4672	0	20	5.2400	2.2532	2.0000
1011	856	4672	0	20	12.6800	6.0864	4.0000
1360	856	4672	0	20	7.2600	2.4684	3.0000
312	856	4672	0	20	6.3900	3.0033	3.0000
755	856	4672	0	20	8.9400	3.5760	3.0000
1398	856	4672	0	20	9.4500	4.2525	3.0000
1206	856	1694	0	20	13.7200	4.9392	4.0000
64	856	1694	0	20	8.0500	2.8980	5.0000
1519	856	1694	0	20	3.2400	1.5228	4.0000
1003	856	1694	0	20	3.1200	1.0608	4.0000
1406	856	1694	0	20	2.2400	0.9856	4.0000
610	856	1694	0	20	11.3500	4.9940	5.0000
548	856	7911	0	20	11.6000	4.5240	4.0000
392	856	7911	0	20	5.2000	1.8200	4.0000
1274	856	7911	0	20	5.2400	1.9388	4.0000
1330	856	7911	0	20	3.9900	1.5960	3.0000
748	856	7911	0	20	8.8000	4.3120	4.0000
937	856	7911	0	20	14.4400	6.4980	4.0000
1513	856	7911	0	20	7.6000	3.5720	4.0000
405	856	2388	0	20	11.0700	3.6531	3.0000
409	856	2388	0	20	19.5500	7.6245	5.0000
1224	856	2388	0	20	4.9600	1.6368	4.0000
1480	856	2388	0	20	2.8800	0.9216	2.0000
298	856	2388	0	20	11.3200	3.5092	4.0000
1138	856	8219	0	20	9.7600	3.6112	4.0000
568	856	8219	0	20	13.3200	6.1272	4.0000
1450	856	8219	0	20	13.8500	5.8170	5.0000
302	856	8995	0	20	10.3500	4.6575	3.0000
1105	856	8995	0	20	5.5500	2.4420	3.0000
668	856	8995	0	20	15.7200	4.7160	4.0000
1151	856	8995	0	20	2.4800	1.0664	4.0000
1261	856	8995	0	20	1.8000	0.7380	3.0000
1381	856	9289	0	20	8.6800	2.7776	4.0000
959	856	9289	0	20	6.0000	2.4600	4.0000
1081	856	9289	0	20	11.6400	3.6084	4.0000
299	856	9289	0	20	6.7200	3.1584	4.0000
1502	856	9289	0	20	11.2400	3.4844	4.0000
1062	856	5424	0	20	7.1400	3.0702	3.0000
746	856	5424	0	20	15.9200	5.5720	4.0000
136	856	5424	0	20	11.6100	5.5728	3.0000
407	856	5424	0	20	9.6300	3.1779	3.0000
423	856	5424	0	20	2.9400	1.1466	2.0000
373	856	5424	0	20	5.5200	1.7664	2.0000
523	856	5424	0	20	6.8800	3.0960	4.0000
413	856	3843	0	20	6.7500	3.1050	3.0000
1549	856	3843	0	20	6.0800	2.0064	4.0000
113	856	3843	0	20	9.1600	4.1220	4.0000
889	856	3843	0	20	4.8300	1.7388	3.0000
120	856	3843	0	20	4.5200	1.8532	2.0000
457	856	3843	0	20	6.7800	2.2374	3.0000
274	856	3843	0	20	11.2200	5.1612	3.0000
823	856	3843	0	20	13.7200	6.1740	4.0000
287	856	5416	0	20	6.2400	2.3088	4.0000
37	856	5416	0	20	3.1800	1.5900	2.0000
432	856	6286	0	20	7.0500	2.6790	3.0000
1474	856	6286	0	20	6.4500	2.1285	3.0000
320	856	6286	0	20	9.7800	4.7922	3.0000
636	856	4298	0	20	7.9200	3.0096	3.0000
553	884	8043	0	20	7.6400	3.0560	4.0000
397	884	8043	0	20	5.4000	1.9980	4.0000
1279	884	8043	0	20	11.8400	4.6176	4.0000
1335	884	8043	0	20	12.0500	5.0610	5.0000
752	884	8043	0	20	3.4000	1.0880	4.0000
942	884	8043	0	20	7.0200	3.2994	3.0000
1518	884	8043	0	20	14.0800	4.3648	4.0000
700	884	6825	0	20	8.0400	3.5376	3.0000
705	884	6825	0	20	3.5200	1.4432	4.0000
1520	884	6825	0	20	6.9300	3.3957	3.0000
218	884	6825	0	20	6.8800	2.6832	2.0000
594	884	6825	0	20	1.7400	0.5916	3.0000
1437	884	6825	0	20	5.2200	1.6182	3.0000
168	884	10241	0	20	5.0400	2.2680	4.0000
744	884	10241	0	20	15.6400	7.3508	4.0000
987	884	10241	0	20	10.3600	3.7296	4.0000
671	884	10241	0	20	5.8600	2.5198	2.0000
62	884	10241	0	20	15.2800	5.9592	4.0000
1476	884	10241	0	20	9.0400	3.7064	4.0000
1493	884	10241	0	20	11.8800	3.5640	3.0000
1443	884	10241	0	20	6.5100	2.6040	3.0000
1279	884	585	0	20	11.8400	3.9072	4.0000
924	884	585	0	20	5.4000	1.7280	2.0000
847	884	585	0	20	11.5200	3.5712	3.0000
736	884	8836	0	20	8.5200	3.1524	4.0000
580	884	8836	0	20	7.2300	3.4704	3.0000
1462	884	8836	0	20	2.9200	1.2848	4.0000
411	884	4480	0	20	1.5300	0.5814	3.0000
800	884	4480	0	20	13.0400	4.4336	4.0000
777	884	4480	0	20	11.1600	4.0176	3.0000
1260	884	4480	0	20	2.6800	1.0452	4.0000
1370	884	4480	0	20	4.7600	2.2848	2.0000
1453	884	4480	0	20	12.4400	5.4736	4.0000
1437	884	6597	0	20	3.4800	1.3920	2.0000
1254	884	6597	0	20	11.0100	3.9636	3.0000
245	884	6597	0	20	5.9600	2.2648	4.0000
155	884	6597	0	20	7.6200	3.1242	2.0000
935	884	6597	0	20	5.6000	1.9600	2.0000
32	884	6597	0	20	5.7200	2.6312	2.0000
1001	884	4432	0	20	7.5600	2.6460	3.0000
985	884	5946	0	20	1.4400	0.4752	2.0000
1440	884	5946	0	20	5.6200	2.1918	2.0000
519	884	3007	0	20	11.4600	5.1570	3.0000
1280	884	3007	0	20	4.1100	1.8495	3.0000
132	884	6508	0	20	5.7600	2.5344	3.0000
469	884	6508	0	20	3.8700	1.5480	3.0000
383	884	6508	0	20	11.0000	3.9600	4.0000
932	884	6508	0	20	6.3600	2.4168	4.0000
429	884	6508	0	20	4.5300	2.1291	3.0000
126	890	3502	0	20	4.8300	2.4150	3.0000
34	890	5693	0	20	3.3800	1.4534	2.0000
11	890	5693	0	20	7.0200	2.7378	2.0000
494	890	5693	0	20	3.8600	1.5826	2.0000
190	890	5693	0	20	11.2200	4.4880	3.0000
273	890	5693	0	20	4.3600	2.1800	2.0000
669	890	114	0	20	3.6000	1.3320	2.0000
1206	890	114	0	20	10.2900	4.8363	3.0000
10	890	114	0	20	2.8400	1.3632	2.0000
1212	890	114	0	20	1.0600	0.3286	2.0000
1135	890	114	0	20	7.8400	3.1360	4.0000
952	890	114	0	20	5.8200	2.9100	2.0000
1501	890	114	0	20	10.0800	4.6368	4.0000
1412	890	114	0	20	7.3200	3.5868	4.0000
1395	890	444	0	20	11.8000	4.0120	4.0000
486	890	1629	0	20	3.4200	1.4364	3.0000
197	890	1629	0	20	8.7300	2.7936	3.0000
1478	890	1629	0	20	7.9800	2.6334	3.0000
336	890	1629	0	20	3.4500	1.2420	3.0000
646	890	1629	0	20	3.8400	1.7280	3.0000
130	890	1629	0	20	8.9200	3.0328	4.0000
217	890	1629	0	20	2.7200	0.8432	4.0000
1253	890	5666	0	20	3.4200	1.2996	2.0000
257	890	5666	0	20	1.0600	0.3286	2.0000
860	890	5666	0	20	7.0200	3.5100	3.0000
1436	890	5666	0	20	1.8400	0.6440	2.0000
1265	890	5666	0	20	2.1600	0.9072	3.0000
1173	890	5976	0	20	6.9300	2.7720	3.0000
470	890	5976	0	20	8.7000	4.2630	3.0000
607	890	5976	0	20	5.5600	2.1684	2.0000
1190	890	5411	0	20	5.2000	1.6640	4.0000
420	890	5411	0	20	11.3500	5.1075	5.0000
757	890	5411	0	20	5.8800	2.5284	4.0000
83	890	4741	0	20	15.5200	6.6736	4.0000
1484	890	4741	0	20	1.3200	0.5016	2.0000
808	890	4741	0	20	4.1700	1.4178	3.0000
865	890	4741	0	20	5.5800	2.0646	2.0000
282	890	4741	0	20	1.8600	0.8370	2.0000
958	890	5679	0	20	4.0800	1.2240	3.0000
415	890	5679	0	20	11.6400	5.7036	4.0000
486	890	5679	0	20	3.4200	1.6758	3.0000
1199	890	5679	0	20	7.6800	3.0720	3.0000
496	890	5679	0	20	2.5200	1.1844	3.0000
633	890	5679	0	20	2.9600	1.3616	4.0000
1049	890	5679	0	20	11.7900	5.3055	3.0000
673	890	5323	0	20	10.9600	4.4936	4.0000
517	890	5323	0	20	10.2000	3.9780	3.0000
1399	890	5323	0	20	5.3400	2.0292	3.0000
1455	890	5323	0	20	10.1200	3.8456	4.0000
872	890	5323	0	20	7.5600	2.3436	3.0000
1062	890	5323	0	20	7.1400	3.1416	3.0000
80	890	5323	0	20	14.5200	6.2436	4.0000
323	890	5323	0	20	7.0000	3.4300	2.0000
1466	900	1843	1566	20	3.6000	1.4760	2.0000
844	900	1843	1566	20	13.2400	6.2228	4.0000
8	900	1843	1566	20	7.7700	3.0303	3.0000
544	900	1843	1566	20	11.8000	3.7760	4.0000
906	900	1843	1566	20	1.8900	0.5859	3.0000
281	900	5705	1566	20	5.2600	2.1040	2.0000
525	900	5705	1566	20	8.5500	3.6765	3.0000
306	900	5705	1566	20	15.8400	5.0688	4.0000
1254	900	5705	1566	20	11.0100	5.1747	3.0000
1111	900	5705	1566	20	2.3400	1.0062	3.0000
1127	900	5705	1566	20	7.8600	3.6156	3.0000
1078	900	5705	1566	20	4.9200	1.6728	3.0000
595	900	8333	1566	20	5.6800	2.7264	4.0000
1117	900	8333	1566	20	10.9200	4.0404	3.0000
695	900	8333	1566	20	7.0400	2.7456	2.0000
818	900	8333	1566	20	4.0500	1.4175	3.0000
35	900	8333	1566	20	6.6300	2.4531	3.0000
1238	900	8333	1566	20	2.9400	1.3524	2.0000
941	900	5277	1566	20	11.8500	4.0290	3.0000
891	900	5277	1566	20	9.8800	3.8532	4.0000
1041	900	5277	1566	20	1.4200	0.6532	2.0000
591	900	5277	1566	20	3.5100	1.3689	3.0000
381	900	5277	1566	20	11.6500	4.4270	5.0000
231	900	3073	1566	20	10.6000	3.9220	4.0000
1047	900	3073	1566	20	9.6900	4.0698	3.0000
159	900	3073	1566	20	8.5500	2.9925	5.0000
121	900	3073	1566	20	5.9600	2.9204	2.0000
1254	900	6118	1566	20	7.3400	3.3030	2.0000
339	900	6118	1566	20	2.8000	0.9520	2.0000
1527	900	6118	1566	20	13.8400	6.7816	4.0000
252	900	6118	1566	20	8.1300	3.6585	3.0000
961	900	6118	1566	20	5.2400	2.5152	4.0000
1331	900	6979	1566	20	8.2200	2.7948	3.0000
519	900	2498	1566	20	7.6400	3.0560	2.0000
1374	900	2498	1566	20	5.7800	2.3698	2.0000
1511	900	2498	1566	20	3.6000	1.1880	3.0000
369	900	2498	1566	20	4.6000	1.8400	2.0000
266	900	2498	1566	20	3.2400	1.2312	2.0000
1308	900	2498	1566	20	7.7400	2.9412	3.0000
153	900	2498	1566	20	8.1600	3.9984	3.0000
915	900	2498	1566	20	8.6100	3.0996	3.0000
982	900	4790	1566	20	8.6400	2.6784	3.0000
373	900	4790	1566	20	5.5200	1.8768	2.0000
229	900	4790	1566	20	6.6900	2.8767	3.0000
246	900	4790	1566	20	6.4200	2.5038	2.0000
196	900	4790	1566	20	4.9400	2.0254	2.0000
346	900	4790	1566	20	6.3600	2.6076	3.0000
1455	900	4790	1566	20	5.0600	1.5180	2.0000
692	900	1231	1566	20	3.1000	1.1470	2.0000
1228	900	1231	1566	20	8.7600	4.1172	4.0000
32	900	1231	1566	20	5.7200	2.8028	2.0000
1235	900	1231	1566	20	2.7600	0.8556	2.0000
1158	900	1231	1566	20	5.2800	2.1120	4.0000
975	900	1231	1566	20	7.5200	2.2560	2.0000
1524	900	1231	1566	20	5.0400	2.3184	4.0000
1434	900	1231	1566	20	3.7200	1.8228	4.0000
1418	900	1315	1566	20	6.4400	2.2540	4.0000
509	900	2939	1566	20	5.7000	2.6220	3.0000
220	900	2939	1566	20	7.6500	3.5190	3.0000
1501	900	2939	1566	20	5.0400	1.6128	2.0000
359	900	2939	1566	20	2.6400	1.1880	2.0000
669	900	2939	1566	20	7.2000	3.0960	4.0000
153	900	2939	1566	20	8.1600	3.5088	3.0000
143	900	2939	1566	20	7.3800	3.6162	3.0000
1318	900	2939	1566	20	2.7900	1.1439	3.0000
972	900	5666	1566	20	6.6900	2.0739	3.0000
363	900	5666	1566	20	3.6400	1.4196	2.0000
633	900	5666	1566	20	2.2200	1.0656	3.0000
649	900	5666	1566	20	5.1000	2.2440	2.0000
600	900	5666	1566	20	6.9300	3.1878	3.0000
749	900	5666	1566	20	8.0100	2.4030	3.0000
300	900	5666	1566	20	11.7600	4.7040	4.0000
1289	908	2552	0	20	3.6300	1.1253	3.0000
1509	908	2552	0	20	8.9400	3.2184	3.0000
830	908	2321	0	20	7.3500	2.3520	3.0000
1180	908	2321	0	20	11.7000	5.1480	3.0000
132	908	2321	0	20	9.6000	3.5520	5.0000
575	908	2321	0	20	11.2400	4.7208	4.0000
1217	908	2321	0	20	2.5400	1.2192	2.0000
708	908	3356	0	20	14.7200	5.0048	4.0000
818	908	3356	0	20	4.0500	1.5795	3.0000
735	908	8386	0	20	2.9400	1.2348	2.0000
1151	908	8386	0	20	1.8600	0.9114	3.0000
1047	908	8386	0	20	6.4600	3.1008	2.0000
531	908	8386	0	20	2.4000	1.1280	4.0000
1038	908	4480	0	20	2.2200	0.8658	3.0000
1360	908	4480	0	20	7.2600	3.3396	3.0000
1537	908	4480	0	20	5.4600	2.4570	2.0000
1421	908	4480	0	20	11.3600	4.9984	4.0000
212	908	4480	0	20	6.6400	1.9920	4.0000
722	908	4480	0	20	11.3200	4.8676	4.0000
1165	908	4480	0	20	8.4600	3.4686	3.0000
1394	908	4480	0	20	7.5900	3.1119	3.0000
911	908	6257	0	20	7.8800	3.8612	4.0000
1327	908	6257	0	20	11.5200	5.6448	3.0000
79	908	6257	0	20	3.9600	1.3860	3.0000
1121	908	6257	0	20	7.7400	3.6378	2.0000
1111	908	6257	0	20	3.1200	1.4352	4.0000
728	908	6257	0	20	3.7800	1.7010	2.0000
685	908	5891	0	20	6.1200	2.5092	4.0000
115	908	5891	0	20	1.9500	0.6630	3.0000
997	908	5891	0	20	9.8700	3.2571	3.0000
1467	908	5891	0	20	15.5200	5.8976	4.0000
884	908	5891	0	20	5.2000	2.3400	2.0000
1074	908	5891	0	20	9.3900	4.0377	3.0000
92	908	5891	0	20	3.3200	1.4276	4.0000
335	908	5891	0	20	7.4800	3.2164	2.0000
961	908	8811	0	20	3.9300	1.6899	3.0000
405	908	8811	0	20	14.7600	6.7896	4.0000
927	908	8811	0	20	1.8900	0.6615	3.0000
711	908	4055	0	20	8.6700	2.6010	3.0000
1154	908	4055	0	20	5.1000	1.9890	3.0000
239	908	4055	0	20	6.6300	3.1824	3.0000
282	908	4055	0	20	3.7200	1.6368	4.0000
439	908	5722	0	20	14.0000	5.3200	4.0000
828	908	5722	0	20	5.1600	1.7544	4.0000
805	908	5722	0	20	11.5200	4.2624	4.0000
1287	908	5722	0	20	5.6000	2.2400	4.0000
1397	908	5722	0	20	2.8600	1.4300	2.0000
1481	908	5722	0	20	9.6500	4.4390	5.0000
3	908	3450	0	20	1.6600	0.6640	2.0000
1378	908	3450	0	20	2.1900	0.7884	3.0000
369	908	3450	0	20	9.2000	3.4960	4.0000
280	908	3450	0	20	3.6200	1.4842	2.0000
962	908	3450	0	20	5.6100	2.0196	3.0000
59	908	3450	0	20	2.8000	1.2880	2.0000
1029	908	5697	0	20	5.0400	1.8648	3.0000
1418	908	5697	0	20	6.4400	3.0268	4.0000
393	908	5330	0	20	3.3600	1.3440	3.0000
1009	908	5330	0	20	8.9100	4.2768	3.0000
716	883	4933	0	20	7.2400	2.6788	4.0000
97	883	4933	0	20	1.7700	0.6372	3.0000
686	883	4933	0	20	3.6400	1.3104	2.0000
896	883	5788	0	20	10.7200	5.3600	4.0000
1406	883	5788	0	20	2.2400	0.7392	4.0000
291	883	5788	0	20	8.8800	3.6408	4.0000
154	883	4896	0	20	5.8800	1.9404	3.0000
104	883	4896	0	20	19.4500	6.8075	5.0000
1512	883	6286	0	20	2.1600	0.7344	4.0000
703	883	6286	0	20	5.9400	1.7820	2.0000
344	883	4097	0	20	9.1200	4.1952	4.0000
334	883	4097	0	20	2.3400	0.9126	3.0000
1509	883	4097	0	20	5.9600	2.2648	2.0000
1513	883	4097	0	20	5.7000	2.5080	3.0000
771	883	4097	0	20	4.4800	1.6128	4.0000
1153	883	4826	0	20	2.0800	0.6864	4.0000
1436	883	4826	0	20	3.6800	1.4720	4.0000
588	883	4826	0	20	4.6200	1.4784	3.0000
18	883	4826	0	20	10.6800	3.3108	4.0000
900	883	4826	0	20	7.4400	2.7528	4.0000
1370	883	4826	0	20	9.5200	4.0936	4.0000
1193	883	8585	0	20	3.5600	1.6732	4.0000
904	883	8585	0	20	4.5000	2.0700	3.0000
627	883	8585	0	20	5.1000	2.2950	3.0000
1043	883	8585	0	20	3.1400	0.9734	2.0000
374	883	6234	0	20	5.9600	2.8012	4.0000
1056	883	6234	0	20	8.7900	3.6918	3.0000
154	883	6234	0	20	7.8400	3.0576	4.0000
790	883	2142	0	20	2.3100	0.8547	3.0000
1366	883	2142	0	20	5.5200	1.8216	2.0000
1123	883	9872	0	20	5.8800	2.2344	3.0000
1512	883	9872	0	20	1.6200	0.7614	3.0000
488	883	5236	0	20	10.3600	3.5224	4.0000
1103	883	5236	0	20	3.4500	1.3800	3.0000
400	883	5236	0	20	4.2900	1.3728	3.0000
344	883	3496	0	20	4.5600	2.0064	2.0000
1120	883	3496	0	20	3.4200	1.6758	2.0000
15	883	10236	0	20	6.8700	3.3663	3.0000
524	883	10236	0	20	6.9600	2.3664	4.0000
967	883	10236	0	20	2.4400	1.1224	4.0000
52	883	10236	0	20	8.6800	3.3852	4.0000
1240	883	10236	0	20	4.5200	1.7176	2.0000
1523	883	10236	0	20	7.8000	3.3540	5.0000
360	942	1096	1569	20	2.6200	0.8384	2.0000
256	942	1096	1569	20	7.9500	3.1005	3.0000
1299	942	1096	1569	20	11.0400	4.6368	4.0000
144	942	1096	1569	20	2.0400	0.6324	4.0000
905	942	1096	1569	20	6.9900	3.2154	3.0000
909	942	1096	1569	20	3.1000	1.3640	2.0000
167	942	1096	1569	20	1.2000	0.5520	2.0000
423	942	1096	1569	20	2.9400	1.0290	2.0000
1212	942	10236	1569	20	2.1200	1.0388	4.0000
1163	942	10236	1569	20	4.1000	1.3530	5.0000
1312	942	10236	1569	20	4.5900	2.2032	3.0000
863	942	10236	1569	20	8.9400	3.9336	3.0000
1067	942	10236	1569	20	5.2200	2.4534	3.0000
1283	942	10236	1569	20	2.3700	0.8532	3.0000
680	942	2837	1569	20	4.4100	1.4112	3.0000
1063	942	9483	1569	20	12.7200	6.1056	4.0000
54	942	9483	1569	20	8.7900	2.7249	3.0000
1522	942	9483	1569	20	4.5600	1.5504	4.0000
647	942	9483	1569	20	10.9600	4.7128	4.0000
158	942	9483	1569	20	3.1600	1.0112	2.0000
480	942	9483	1569	20	6.7600	3.3124	4.0000
657	942	9483	1569	20	6.3600	1.9716	3.0000
45	942	1356	1569	20	1.5900	0.5565	3.0000
794	942	1356	1569	20	2.4000	0.7680	2.0000
338	942	9232	1569	20	1.7100	0.7866	3.0000
328	942	9232	1569	20	3.7800	1.5120	3.0000
1503	942	9232	1569	20	5.8800	2.2932	2.0000
1093	942	9232	1569	20	8.4300	3.7935	3.0000
351	942	9232	1569	20	8.2800	2.5668	3.0000
1244	942	10181	1569	20	3.6300	1.7787	3.0000
1527	942	10181	1569	20	10.3800	3.3216	3.0000
265	942	10181	1569	20	10.8300	4.8735	3.0000
109	942	10181	1569	20	11.8500	5.2140	3.0000
991	942	10181	1569	20	6.5000	3.1850	2.0000
1461	942	10181	1569	20	10.2400	3.6864	4.0000
604	942	6257	1569	20	3.7500	1.5375	3.0000
1459	942	6257	1569	20	4.2900	1.9734	3.0000
38	942	6257	1569	20	3.9300	1.3362	3.0000
454	942	6257	1569	20	1.8600	0.8556	2.0000
764	942	6257	1569	20	15.2400	5.9436	4.0000
1393	942	6257	1569	20	3.7000	1.6280	2.0000
238	942	6257	1569	20	5.9100	1.7730	3.0000
1413	942	6257	1569	20	10.1400	4.3602	3.0000
1067	942	9896	1569	20	5.2200	1.6704	3.0000
458	942	9896	1569	20	3.0000	1.2000	2.0000
728	942	9896	1569	20	5.6700	2.8350	3.0000
745	942	9896	1569	20	1.7000	0.7650	2.0000
695	942	9896	1569	20	10.5600	4.4352	3.0000
845	942	9896	1569	20	4.2600	1.2780	3.0000
1540	942	9896	1569	20	14.0800	5.6320	4.0000
1554	942	615	1569	20	10.1600	4.8768	4.0000
532	942	615	1569	20	19.3500	9.0945	5.0000
1308	942	615	1569	20	7.7400	3.6378	3.0000
538	942	615	1569	20	2.7900	1.0602	3.0000
875	942	615	1569	20	17.2000	7.7400	5.0000
99	942	9645	1569	20	9.4400	3.4928	4.0000
1048	942	9645	1569	20	8.8400	3.4476	4.0000
905	942	9645	1569	20	9.3200	3.9144	4.0000
296	938	2939	0	20	1.0000	0.3900	2.0000
1218	938	2939	0	20	3.6600	1.2444	2.0000
1155	938	2939	0	20	7.5200	2.4816	4.0000
612	938	2939	0	20	7.1400	2.3562	3.0000
269	938	2939	0	20	8.5200	3.3228	3.0000
940	938	5863	0	20	11.3600	5.5664	4.0000
64	938	5863	0	20	6.4400	2.2540	4.0000
1133	938	5863	0	20	6.1600	2.8952	4.0000
1456	938	5863	0	20	3.6600	1.6836	2.0000
74	938	5863	0	20	4.7100	1.7427	3.0000
1516	938	5863	0	20	10.0800	4.3344	3.0000
300	938	3583	0	20	5.8800	2.4108	2.0000
410	938	3583	0	20	2.5200	1.1088	2.0000
493	938	3583	0	20	5.2800	2.4816	2.0000
244	938	3583	0	20	8.1000	2.9160	3.0000
992	938	3583	0	20	3.5800	1.1456	2.0000
304	938	3583	0	20	3.7800	1.2852	2.0000
1225	938	3583	0	20	5.1600	1.9092	3.0000
1329	938	6798	0	20	4.9500	1.4850	3.0000
121	938	6798	0	20	8.9400	2.6820	3.0000
217	938	6798	0	20	2.7200	1.1696	4.0000
660	938	6798	0	20	8.4000	3.0240	3.0000
1302	938	6798	0	20	3.7000	1.2950	2.0000
1346	938	6798	0	20	9.4000	3.8540	4.0000
71	938	6798	0	20	5.5200	2.5944	2.0000
1483	938	2358	0	20	6.3900	2.1726	3.0000
780	938	2358	0	20	5.6800	2.4992	2.0000
917	938	2358	0	20	3.3600	1.3104	3.0000
1333	938	2358	0	20	2.7900	1.1439	3.0000
85	938	2358	0	20	4.0800	1.7952	3.0000
1506	938	5969	0	20	13.7200	4.6648	4.0000
1053	938	3475	0	20	5.5500	1.9980	3.0000
897	938	3475	0	20	1.6200	0.5022	3.0000
221	938	3475	0	20	7.3200	3.0012	2.0000
631	938	5269	0	20	3.1200	1.0920	4.0000
1020	938	5269	0	20	1.5300	0.7497	3.0000
997	938	5269	0	20	6.5800	3.1584	2.0000
1480	938	5269	0	20	5.7600	1.9008	4.0000
32	938	5269	0	20	8.5800	3.4320	3.0000
115	938	5269	0	20	2.6000	0.9880	4.0000
1424	938	5269	0	20	7.8200	2.8934	2.0000
252	938	3391	0	20	8.1300	3.0894	3.0000
574	938	3391	0	20	8.0100	3.9249	3.0000
751	938	3391	0	20	6.5700	2.3652	3.0000
635	938	3391	0	20	5.5200	1.9320	4.0000
192	938	2276	0	20	4.5600	1.8240	3.0000
341	938	2276	0	20	5.5400	1.8282	2.0000
791	938	5571	0	20	8.6000	3.0100	4.0000
1198	929	971	1568	20	10.2900	4.1160	3.0000
56	929	971	1568	20	2.1300	0.9798	3.0000
366	929	971	1568	20	7.0800	3.1860	3.0000
1408	929	971	1568	20	7.9500	2.3850	3.0000
1397	929	971	1568	20	2.8600	1.2012	2.0000
1015	929	971	1568	20	4.3800	1.5330	2.0000
1019	929	971	1568	20	14.9600	5.0864	4.0000
276	929	971	1568	20	15.4400	6.0216	4.0000
1226	929	2604	1568	20	8.8800	3.9072	3.0000
1243	929	2604	1568	20	4.7200	1.5576	4.0000
1193	929	2604	1568	20	2.6700	1.2816	3.0000
1343	929	2604	1568	20	8.6100	3.9606	3.0000
893	929	2604	1568	20	2.7300	1.3104	3.0000
683	929	2604	1568	20	6.4800	2.3976	3.0000
900	929	2604	1568	20	7.4400	3.4968	4.0000
248	929	7681	1568	20	2.5800	1.0320	3.0000
1450	929	7681	1568	20	11.0800	5.5400	4.0000
1373	929	7681	1568	20	10.8000	4.9680	3.0000
1190	929	7681	1568	20	5.2000	2.5480	4.0000
181	929	7681	1568	20	3.7200	1.4136	4.0000
92	929	7681	1568	20	1.6600	0.5478	2.0000
1273	929	10242	1568	20	13.2400	5.8256	4.0000
1490	929	10242	1568	20	2.8000	1.1480	2.0000
841	929	10242	1568	20	3.7000	1.5910	2.0000
1230	929	10242	1568	20	1.5400	0.7084	2.0000
1207	929	10242	1568	20	7.5600	2.6460	4.0000
131	929	10242	1568	20	9.6000	2.9760	4.0000
242	929	10242	1568	20	5.1800	1.7094	2.0000
325	929	10242	1568	20	6.0400	2.1744	4.0000
844	929	2902	1568	20	9.9300	3.1776	3.0000
1194	929	2902	1568	20	8.4300	3.7092	3.0000
145	929	2902	1568	20	11.3500	4.1995	5.0000
588	929	2902	1568	20	6.1600	2.5872	4.0000
1231	929	2902	1568	20	7.4200	3.7100	2.0000
818	929	9653	1568	20	5.4000	1.7280	4.0000
929	929	9653	1568	20	2.1200	1.0176	4.0000
1012	929	9653	1568	20	11.0400	4.9680	4.0000
249	929	3489	1568	20	4.7700	1.8126	3.0000
253	929	3489	1568	20	4.4500	1.7800	5.0000
1068	929	3489	1568	20	10.5500	4.5365	5.0000
1324	929	3489	1568	20	16.5500	5.4615	5.0000
142	929	3489	1568	20	11.6000	5.6840	5.0000
985	929	3489	1568	20	2.1600	0.6696	3.0000
1274	929	6015	1568	20	5.2400	2.0436	4.0000
292	929	6015	1568	20	5.4300	1.7376	3.0000
536	929	6015	1568	20	3.6400	1.2740	2.0000
219	929	6015	1568	20	7.5600	3.4020	3.0000
1168	929	6015	1568	20	7.6400	3.0560	2.0000
1024	929	6015	1568	20	7.9000	3.3180	2.0000
62	929	4144	1568	20	15.2800	7.3344	4.0000
66	929	4144	1568	20	10.3200	4.2312	3.0000
881	929	4144	1568	20	3.6200	1.4480	2.0000
865	929	6205	1568	20	11.1600	4.3524	4.0000
1187	929	6205	1568	20	8.8000	3.6960	4.0000
1364	929	6205	1568	20	3.2000	1.0240	2.0000
1248	929	6205	1568	20	13.3200	5.5944	4.0000
39	929	6205	1568	20	6.2200	2.3636	2.0000
549	929	6205	1568	20	3.3600	1.3440	2.0000
578	929	6205	1568	20	6.8700	3.3663	3.0000
1257	929	2891	1568	20	7.7600	3.1816	4.0000
1128	929	2891	1568	20	7.8300	3.3669	3.0000
1058	929	5260	1568	20	8.2800	3.4776	3.0000
169	929	5260	1568	20	5.9400	2.6136	3.0000
1351	929	784	1568	20	3.3400	1.3026	2.0000
1261	929	784	1568	20	1.2000	0.4680	2.0000
386	929	784	1568	20	6.6900	2.5422	3.0000
1041	929	784	1568	20	2.1300	0.8094	3.0000
219	929	784	1568	20	10.0800	5.0400	4.0000
707	919	2009	0	20	7.4800	3.0668	4.0000
497	919	2009	0	20	5.6100	2.3001	3.0000
713	919	2009	0	20	10.3800	3.5292	3.0000
64	919	2009	0	20	6.4400	2.1252	4.0000
453	919	2009	0	20	8.7600	3.4164	3.0000
430	919	2009	0	20	5.4000	1.6200	3.0000
261	919	10199	0	20	6.7600	2.8392	2.0000
1037	919	10199	0	20	1.1600	0.5684	2.0000
29	919	522	0	20	8.9000	3.6490	5.0000
538	919	522	0	20	2.7900	0.8370	3.0000
981	919	522	0	20	6.3500	2.8575	5.0000
66	919	522	0	20	10.3200	4.3344	3.0000
1254	919	522	0	20	7.3400	3.2296	2.0000
1537	919	522	0	20	13.6500	4.5045	5.0000
688	919	522	0	20	7.1100	3.0573	3.0000
1004	919	6810	0	20	11.4800	5.3956	4.0000
1141	919	6810	0	20	4.0200	1.2462	3.0000
311	919	3724	0	20	6.4500	2.2575	3.0000
1247	919	3724	0	20	3.3600	1.1088	2.0000
411	919	3724	0	20	1.5300	0.5049	3.0000
948	919	3724	0	20	8.8800	3.9072	3.0000
166	919	3724	0	20	7.4100	2.2971	3.0000
954	919	3724	0	20	5.2200	1.5660	3.0000
1291	919	3724	0	20	9.2000	4.6000	4.0000
1505	919	6152	0	20	8.2500	3.1350	3.0000
442	919	6152	0	20	6.7200	2.2848	3.0000
1245	919	6152	0	20	6.9600	2.5056	3.0000
1222	919	6152	0	20	9.8000	4.4100	4.0000
146	919	6152	0	20	11.4900	5.1705	3.0000
1401	919	6152	0	20	4.7700	1.9557	3.0000
1484	919	6152	0	20	2.6400	1.0032	4.0000
189	919	66	0	20	10.3500	3.2085	3.0000
1258	919	66	0	20	1.8300	0.8784	3.0000
22	919	66	0	20	9.1600	3.2976	4.0000
199	919	66	0	20	6.6800	3.0728	4.0000
82	919	66	0	20	13.5000	5.6700	5.0000
432	919	66	0	20	7.0500	3.1020	3.0000
1214	919	2485	0	20	6.6000	2.1120	5.0000
1297	919	2485	0	20	8.3000	2.8220	5.0000
1048	919	2485	0	20	11.0500	4.1990	5.0000
239	919	2485	0	20	8.8400	4.2432	4.0000
1108	919	2485	0	20	8.2000	3.5260	5.0000
471	919	2485	0	20	3.3200	1.4940	4.0000
779	919	47	0	20	5.4300	2.1177	3.0000
3	919	2920	0	20	3.3200	1.2284	4.0000
645	919	2920	0	20	9.9600	4.9800	3.0000
689	919	2920	0	20	3.5200	1.2320	2.0000
972	919	2920	0	20	8.9200	3.6572	4.0000
1268	919	2920	0	20	3.9000	1.2870	3.0000
1111	919	2920	0	20	2.3400	1.0764	3.0000
139	919	189	0	20	5.3700	1.6647	3.0000
210	919	189	0	20	4.6200	1.6632	3.0000
826	919	189	0	20	5.4900	2.6352	3.0000
123	919	189	0	20	11.5200	4.7232	3.0000
227	919	3833	0	20	5.9400	2.4948	3.0000
776	919	3833	0	20	11.6700	4.4346	3.0000
686	919	3833	0	20	7.2800	2.4752	4.0000
1082	919	8143	0	20	7.6400	3.2088	4.0000
499	919	8143	0	20	5.9200	2.2496	2.0000
1102	919	8143	0	20	3.8000	1.5580	2.0000
1362	919	8143	0	20	4.4700	2.1903	3.0000
47	919	8143	0	20	7.7100	3.0069	3.0000
1289	919	8143	0	20	3.6300	1.4883	3.0000
258	920	6357	0	20	6.8800	2.6144	4.0000
661	920	6357	0	20	7.0200	2.3166	3.0000
1423	920	6357	0	20	4.7400	1.6590	2.0000
1427	920	6357	0	20	9.8100	3.8259	3.0000
1050	920	948	0	20	3.8400	1.7664	3.0000
1400	920	948	0	20	3.4400	1.6856	4.0000
351	920	948	0	20	11.0400	4.1952	4.0000
794	920	948	0	20	3.6000	1.2240	3.0000
1023	920	948	0	20	6.5600	2.3616	4.0000
1067	920	948	0	20	5.2200	2.0358	3.0000
1396	920	9859	0	20	7.9500	2.5440	3.0000
760	920	9859	0	20	3.7400	1.1594	2.0000
697	920	9859	0	20	5.3200	1.9152	4.0000
414	920	10230	0	20	8.3100	2.9085	3.0000
1003	920	10230	0	20	2.3400	0.9360	3.0000
381	920	10230	0	20	9.3200	2.9824	4.0000
1103	920	10230	0	20	4.6000	2.0700	4.0000
82	920	10230	0	20	8.1000	3.5640	3.0000
444	920	10230	0	20	7.7700	3.8850	3.0000
454	920	3119	0	20	2.7900	1.1997	3.0000
471	920	3119	0	20	2.4900	0.9213	3.0000
421	920	3119	0	20	8.8500	3.0975	3.0000
570	920	3119	0	20	6.4800	2.2680	3.0000
451	920	2797	0	20	5.3400	2.0826	3.0000
867	920	2797	0	20	3.7600	1.1280	2.0000
1177	920	2797	0	20	3.0800	1.3244	2.0000
661	920	2797	0	20	4.6800	1.9656	2.0000
657	920	6357	0	20	6.3600	2.0988	3.0000
1427	920	8664	0	20	6.5400	3.0738	2.0000
1470	920	8664	0	20	7.2300	2.8920	3.0000
195	920	8664	0	20	7.0800	3.1860	4.0000
491	920	8664	0	20	10.5300	3.3696	3.0000
335	920	8664	0	20	11.2200	4.9368	3.0000
149	920	3454	0	20	7.4700	3.2121	3.0000
605	920	3454	0	20	7.0800	3.2568	3.0000
382	920	3454	0	20	4.8600	1.7010	3.0000
1464	920	3454	0	20	8.8800	3.9960	3.0000
921	920	3454	0	20	4.0500	1.6605	3.0000
1557	920	2552	0	20	3.6000	1.7280	3.0000
1468	920	2552	0	20	2.5200	1.1088	2.0000
592	920	2552	0	20	4.9600	2.2816	2.0000
1247	920	2552	0	20	3.3600	1.1760	2.0000
426	920	2552	0	20	1.2000	0.3840	2.0000
189	920	2552	0	20	13.8000	6.6240	4.0000
1122	920	102	0	20	2.2200	1.0878	3.0000
46	920	102	0	20	10.3200	3.1992	3.0000
156	920	102	0	20	1.6500	0.5445	3.0000
240	920	102	0	20	2.5800	0.9546	3.0000
1548	920	102	0	20	2.0100	0.6432	3.0000
739	920	102	0	20	7.1400	3.4986	3.0000
589	920	2157	0	20	5.3000	2.0140	2.0000
1012	920	972	0	20	8.2800	4.0572	3.0000
1521	920	972	0	20	2.1000	0.7560	3.0000
406	920	972	0	20	4.9200	2.2632	3.0000
635	920	972	0	20	5.5200	2.5392	4.0000
444	948	1806	0	20	10.3600	4.5584	4.0000
1193	948	1806	0	20	2.6700	0.9879	3.0000
504	948	1806	0	20	5.5200	2.5392	3.0000
1426	948	1806	0	20	14.9600	5.2360	4.0000
1089	948	948	0	20	9.8800	3.4580	4.0000
68	948	948	0	20	10.6800	4.2720	3.0000
430	948	948	0	20	7.2000	2.3760	4.0000
964	948	4696	0	20	5.9700	2.8059	3.0000
1247	948	4696	0	20	5.0400	1.8648	3.0000
398	948	4696	0	20	1.6000	0.5280	2.0000
1386	948	4696	0	20	4.9200	1.7220	3.0000
710	948	4696	0	20	2.3800	0.9044	2.0000
415	948	9079	0	20	8.7300	3.9285	3.0000
1336	948	9079	0	20	6.7800	3.2544	2.0000
860	948	9079	0	20	7.0200	2.5974	3.0000
731	948	9079	0	20	7.6200	2.5146	2.0000
388	948	9079	0	20	4.7000	1.6450	2.0000
1003	948	9079	0	20	3.1200	1.1856	4.0000
1537	948	6264	0	20	8.1900	4.0131	3.0000
574	948	9842	0	20	8.0100	3.8448	3.0000
418	948	9842	0	20	9.4800	3.8868	3.0000
1094	948	9107	0	20	11.3100	4.9764	3.0000
1244	948	9107	0	20	3.6300	1.3794	3.0000
795	948	9107	0	20	3.8400	1.6512	4.0000
585	948	9107	0	20	8.7200	4.2728	4.0000
801	948	9107	0	20	10.6000	4.3460	4.0000
152	948	9107	0	20	8.6700	2.9478	3.0000
1134	948	756	0	20	7.2800	3.6400	4.0000
711	948	756	0	20	8.6700	4.1616	3.0000
834	948	756	0	20	11.8400	4.0256	4.0000
52	948	756	0	20	8.6800	4.0796	4.0000
1308	948	410	0	20	10.3200	5.0568	4.0000
1364	948	410	0	20	6.4000	2.8160	4.0000
781	948	410	0	20	11.8500	4.7400	3.0000
525	948	9036	0	20	8.5500	3.2490	3.0000
1008	948	9036	0	20	3.5600	1.5308	4.0000
1118	948	9036	0	20	11.7200	5.7428	4.0000
1235	948	368	0	20	4.1400	1.8630	3.0000
438	948	368	0	20	5.7900	2.3739	3.0000
442	948	368	0	20	11.2000	4.8160	5.0000
1258	948	368	0	20	1.8300	0.5856	3.0000
1514	948	368	0	20	1.7400	0.8352	3.0000
1438	952	7846	0	20	4.1100	2.0139	3.0000
589	952	7846	0	20	10.6000	4.3460	4.0000
433	952	7846	0	20	5.2200	2.2446	3.0000
1315	952	7846	0	20	3.5600	1.6376	2.0000
1371	952	7846	0	20	7.4100	3.6309	3.0000
789	952	7846	0	20	7.2400	3.1856	2.0000
1100	952	655	0	20	2.1600	0.7992	3.0000
823	952	655	0	20	10.2900	3.9102	3.0000
1239	952	655	0	20	9.1200	4.0128	4.0000
1549	952	655	0	20	6.0800	2.1888	4.0000
1033	952	655	0	20	3.8200	1.3370	2.0000
1023	952	655	0	20	6.5600	2.2304	4.0000
640	952	655	0	20	7.7700	3.1080	3.0000
15	952	6536	0	20	6.8700	3.4350	3.0000
204	952	6536	0	20	4.8000	1.6320	3.0000
781	952	6536	0	20	11.8500	3.9105	3.0000
1024	952	6536	0	20	15.8000	6.0040	4.0000
74	952	2883	0	20	4.7100	2.1195	3.0000
1156	952	2883	0	20	7.2800	2.6936	4.0000
1027	952	2883	0	20	6.9300	2.5641	3.0000
683	952	2883	0	20	6.4800	2.3976	3.0000
1057	952	3365	0	20	2.8600	1.0868	2.0000
980	952	3365	0	20	5.1600	1.7544	3.0000
797	952	3365	0	20	6.5700	1.9710	3.0000
1346	952	3365	0	20	7.0500	2.7495	3.0000
1257	952	3365	0	20	5.8200	2.7936	3.0000
381	952	3365	0	20	11.6500	5.1260	5.0000
1036	952	3365	0	20	6.4200	2.6322	3.0000
1407	952	2931	0	20	2.5200	1.1340	4.0000
1490	952	2931	0	20	5.6000	2.5760	4.0000
1240	952	2931	0	20	9.0400	2.8024	4.0000
431	952	2931	0	20	2.8800	1.2384	3.0000
887	952	2931	0	20	9.0000	3.2400	5.0000
664	952	2931	0	20	6.9600	2.4360	4.0000
188	952	2931	0	20	7.7400	3.0960	3.0000
801	952	113	0	20	5.3000	2.5970	2.0000
1310	952	113	0	20	7.9600	2.4676	2.0000
195	952	113	0	20	7.0800	2.8320	4.0000
472	952	47	0	20	2.4600	1.0578	3.0000
422	952	47	0	20	11.0100	3.9636	3.0000
572	952	47	0	20	7.5300	3.6897	3.0000
332	952	6058	0	20	4.4200	1.6796	2.0000
403	952	6058	0	20	4.6500	1.9530	3.0000
1018	952	6058	0	20	2.7900	1.0323	3.0000
315	952	6058	0	20	2.8800	0.9504	3.0000
453	952	6058	0	20	8.7600	4.1172	3.0000
301	952	4826	0	20	2.6500	0.9805	5.0000
478	952	4826	0	20	5.8200	2.3280	2.0000
362	952	4826	0	20	11.9100	5.8359	3.0000
711	952	4826	0	20	11.5600	5.2020	4.0000
1221	952	4826	0	20	4.4700	2.1009	3.0000
106	952	4826	0	20	11.8400	3.5520	4.0000
335	952	4826	0	20	14.9600	5.9840	4.0000
378	952	4826	0	20	3.3300	1.1655	3.0000
268	952	6536	0	20	5.1900	2.2317	3.0000
578	952	6536	0	20	6.8700	2.4732	3.0000
62	952	6536	0	20	11.4600	4.0110	3.0000
52	952	6536	0	20	6.5100	2.6691	3.0000
1227	952	6536	0	20	11.2400	3.7092	4.0000
1231	952	6536	0	20	14.8400	6.8264	4.0000
488	952	6536	0	20	7.7700	3.4965	3.0000
882	961	6213	0	20	4.9800	1.5438	2.0000
1126	961	6213	0	20	3.4800	1.5660	3.0000
1539	961	2162	0	20	10.7400	3.2220	3.0000
1102	961	2162	0	20	3.8000	1.1400	2.0000
27	961	2162	0	20	5.3000	1.9080	2.0000
137	961	2162	0	20	7.4000	3.5520	2.0000
946	961	2889	0	20	8.5500	4.0185	3.0000
1323	961	2889	0	20	5.8800	1.9992	2.0000
577	961	6231	0	20	10.4800	3.2488	4.0000
1260	961	6231	0	20	2.6800	1.3132	4.0000
357	961	6231	0	20	5.4000	2.5920	3.0000
1093	961	6231	0	20	8.4300	4.0464	3.0000
744	961	6128	0	20	7.8200	2.7370	2.0000
760	961	6128	0	20	3.7400	1.4212	2.0000
710	961	6128	0	20	3.5700	1.6779	3.0000
1066	961	1020	0	20	8.6700	2.6877	3.0000
523	961	1020	0	20	6.8800	2.8208	4.0000
594	961	1020	0	20	1.7400	0.6438	3.0000
1210	961	1020	0	20	5.1000	1.9890	3.0000
507	961	1020	0	20	7.5900	3.1878	3.0000
644	961	1020	0	20	3.4800	1.1136	4.0000
1060	961	1020	0	20	8.6100	4.0467	3.0000
1370	961	1020	0	20	7.1400	3.4986	3.0000
25	961	519	0	20	6.2000	3.0380	4.0000
188	961	519	0	20	10.3200	3.6120	4.0000
431	961	519	0	20	2.8800	1.3536	3.0000
115	961	519	0	20	1.9500	0.7800	3.0000
1063	961	519	0	20	9.5400	4.2930	3.0000
280	961	3055	0	20	3.6200	1.6652	2.0000
696	961	3055	0	20	1.4400	0.6480	2.0000
386	961	2595	0	20	6.6900	2.8767	3.0000
1108	961	2595	0	20	6.5600	2.6896	4.0000
87	961	2595	0	20	3.5600	1.4596	2.0000
863	961	2595	0	20	8.9400	2.8608	3.0000
93	961	2595	0	20	2.8800	1.1232	3.0000
430	961	2595	0	20	7.2000	2.7360	4.0000
426	961	4286	0	20	1.8000	0.6300	3.0000
576	961	4286	0	20	2.1000	0.7980	3.0000
126	961	4286	0	20	4.8300	2.2701	3.0000
407	961	8225	0	20	9.6300	3.6594	3.0000
1022	961	8225	0	20	4.5300	2.1291	3.0000
733	961	8225	0	20	5.8500	2.5155	3.0000
457	961	8225	0	20	6.7800	2.6442	3.0000
584	947	1854	0	20	10.3600	4.4548	4.0000
1420	947	2334	0	20	5.1900	2.4912	3.0000
372	947	2334	0	20	11.9400	3.9402	3.0000
401	947	2334	0	20	2.1000	0.8400	3.0000
1044	947	2334	0	20	3.8100	1.2573	3.0000
1087	947	2334	0	20	4.9800	1.5936	3.0000
1370	947	2334	0	20	7.1400	2.6418	3.0000
1557	947	9483	0	20	3.6000	1.5840	3.0000
1081	947	9483	0	20	11.6400	4.1904	4.0000
951	947	9483	0	20	7.7200	2.7020	4.0000
608	947	9483	0	20	1.3600	0.4624	2.0000
885	947	4504	0	20	2.7600	0.9936	2.0000
808	947	4504	0	20	4.1700	1.3761	3.0000
625	947	4504	0	20	4.8300	2.4150	3.0000
1174	947	4504	0	20	6.8100	2.5878	3.0000
1085	947	4504	0	20	6.7200	3.1584	3.0000
209	947	4504	0	20	7.4800	3.2164	4.0000
864	947	4504	0	20	4.8900	1.9560	3.0000
1331	947	9138	0	20	10.9600	3.6168	4.0000
1415	947	9138	0	20	15.2000	5.3200	4.0000
1165	947	9138	0	20	14.1000	5.3580	5.0000
356	947	9138	0	20	7.0800	3.3984	3.0000
812	947	9138	0	20	16.7000	7.3480	5.0000
589	947	9138	0	20	5.3000	1.9610	2.0000
119	947	6152	0	20	6.8400	3.4200	3.0000
775	947	6152	0	20	2.8500	1.0260	3.0000
1511	947	6152	0	20	4.8000	2.3040	4.0000
1274	947	6152	0	20	3.9300	1.6113	3.0000
1157	947	6152	0	20	13.4400	6.1824	4.0000
835	947	2410	0	20	13.9600	6.0028	4.0000
186	947	2410	0	20	4.4600	2.1854	2.0000
575	947	2410	0	20	8.4300	3.5406	3.0000
552	947	2410	0	20	2.2000	0.9020	4.0000
469	947	6492	0	20	3.8700	1.7415	3.0000
1284	947	6492	0	20	7.2900	3.0618	3.0000
1540	947	6492	0	20	10.5600	4.7520	3.0000
129	947	5770	0	20	4.6500	1.9995	3.0000
306	947	5770	0	20	11.8800	3.5640	3.0000
189	947	5770	0	20	10.3500	5.0715	3.0000
539	947	5770	0	20	18.7000	9.1630	5.0000
1048	947	5770	0	20	11.0500	3.8675	5.0000
1492	947	5770	0	20	4.5600	2.1432	3.0000
162	947	5770	0	20	8.5500	3.9330	3.0000
1531	947	309	0	20	1.5300	0.5355	3.0000
1188	947	309	0	20	7.1600	3.1504	4.0000
246	947	309	0	20	9.6300	3.2742	3.0000
1019	947	8398	0	20	11.2200	5.2734	3.0000
1555	947	8398	0	20	8.8500	3.0975	3.0000
643	956	2370	1570	20	3.6800	1.3984	2.0000
1153	956	2370	1570	20	1.5600	0.5928	3.0000
807	956	2593	1570	20	4.2300	2.1150	3.0000
1050	956	2593	1570	20	3.8400	1.6512	3.0000
1367	956	3590	1570	20	10.7100	5.1408	3.0000
930	956	3590	1570	20	2.9600	1.4208	2.0000
1413	956	3590	1570	20	10.1400	3.4476	3.0000
1523	956	3590	1570	20	3.1200	1.4352	2.0000
774	956	4648	1570	20	7.3500	3.6750	3.0000
464	956	8127	1570	20	14.2400	6.1232	4.0000
205	956	8127	1570	20	8.1300	3.4146	3.0000
128	956	8127	1570	20	1.5900	0.7632	3.0000
1503	956	8127	1570	20	8.8200	3.6162	3.0000
495	956	8127	1570	20	4.6800	1.5912	4.0000
405	956	8127	1570	20	7.3800	2.8782	2.0000
1087	956	8127	1570	20	3.3200	1.4940	2.0000
445	956	9474	1570	20	10.3800	3.5292	3.0000
555	956	9474	1570	20	11.5200	3.8016	4.0000
638	956	9474	1570	20	9.4500	3.6855	3.0000
388	956	9474	1570	20	9.4000	2.9140	4.0000
1137	956	9474	1570	20	8.8500	3.0975	5.0000
35	956	9474	1570	20	11.0500	3.7570	5.0000
1370	956	9474	1570	20	9.5200	3.7128	4.0000
894	956	9474	1570	20	1.1400	0.5244	2.0000
397	956	6368	1570	20	2.7000	1.0260	2.0000
680	956	6368	1570	20	4.4100	1.3671	3.0000
1390	956	6368	1570	20	3.8200	1.3752	2.0000
1233	956	6368	1570	20	2.9200	1.2264	4.0000
258	956	615	1570	20	3.4400	1.4104	2.0000
368	956	615	1570	20	2.2800	0.8664	2.0000
451	956	615	1570	20	5.3400	2.4564	3.0000
202	956	615	1570	20	5.9600	2.2052	4.0000
951	956	615	1570	20	7.7200	2.4704	4.0000
1406	956	615	1570	20	1.1200	0.3808	2.0000
1184	956	615	1570	20	11.3600	4.3168	4.0000
971	956	7888	1570	20	8.5500	3.8475	3.0000
1320	956	7888	1570	20	10.6400	5.1072	4.0000
272	956	7888	1570	20	11.7300	4.3401	3.0000
715	956	7888	1570	20	3.1000	1.0230	2.0000
944	956	7888	1570	20	2.6400	0.9240	3.0000
987	956	7888	1570	20	7.7700	2.9526	3.0000
438	956	237	1570	20	5.7900	2.6055	3.0000
1360	956	237	1570	20	4.8400	1.6456	2.0000
1297	956	237	1570	20	4.9800	2.1414	3.0000
754	956	237	1570	20	7.7100	3.0840	3.0000
411	956	237	1570	20	1.5300	0.5661	3.0000
1027	956	237	1570	20	6.9300	3.1185	3.0000
3	956	6986	1570	20	3.3200	0.9960	4.0000
352	956	6986	1570	20	2.0100	0.9447	3.0000
1401	956	2845	1570	20	6.3600	2.5440	4.0000
419	956	2845	1570	20	10.7100	4.6053	3.0000
662	956	2845	1570	20	9.2000	4.2320	4.0000
346	956	2845	1570	20	6.3600	2.2260	3.0000
1294	956	2845	1570	20	8.6000	2.6660	5.0000
1151	956	2845	1570	20	2.4800	0.8184	4.0000
868	956	6492	1570	20	14.3200	4.5824	4.0000
555	956	6492	1570	20	11.5200	3.5712	4.0000
1371	956	6492	1570	20	7.4100	2.7417	3.0000
483	956	6492	1570	20	5.8200	2.5026	3.0000
859	956	6492	1570	20	2.6200	1.0742	2.0000
1288	956	6492	1570	20	4.1400	1.6974	3.0000
732	956	6492	1570	20	2.7300	1.1193	3.0000
1158	975	1749	0	20	2.6400	1.0032	2.0000
1547	975	1749	0	20	7.1400	3.4272	3.0000
426	975	7415	0	20	2.4000	0.7920	4.0000
1042	975	7415	0	20	3.4500	1.7250	3.0000
339	975	7415	0	20	4.2000	1.7640	3.0000
1143	975	4793	0	20	7.0400	2.7456	4.0000
361	975	4793	0	20	2.2600	1.0396	2.0000
1149	975	4793	0	20	1.7600	0.6864	2.0000
1486	975	4793	0	20	5.3400	2.0292	3.0000
1303	975	4793	0	20	2.0400	0.8772	3.0000
294	975	4793	0	20	2.6400	0.9240	2.0000
1182	975	8434	0	20	7.0000	2.3100	5.0000
1386	975	8434	0	20	3.2800	1.3776	2.0000
45	975	8434	0	20	2.6500	0.8745	5.0000
231	975	6900	0	20	10.6000	4.0280	4.0000
368	975	6900	0	20	4.5600	2.0520	4.0000
784	975	6900	0	20	1.5600	0.6708	3.0000
680	975	6900	0	20	2.9400	1.2642	2.0000
165	975	6900	0	20	5.2500	2.2575	3.0000
1501	975	913	0	20	7.5600	3.6288	3.0000
452	975	913	0	20	7.4400	2.4552	3.0000
895	975	913	0	20	1.9500	0.7800	3.0000
1124	975	913	0	20	2.4300	0.9234	3.0000
1168	975	913	0	20	11.4600	4.2402	3.0000
1451	975	913	0	20	4.8600	1.7982	3.0000
1540	975	8913	0	20	10.5600	4.6464	3.0000
1478	975	8913	0	20	5.3200	2.5536	2.0000
935	975	8913	0	20	8.4000	3.9480	3.0000
592	975	8913	0	20	7.4400	3.4968	3.0000
286	975	4749	0	20	4.2600	1.8318	3.0000
209	975	4749	0	20	7.4800	2.6180	4.0000
26	975	4749	0	20	3.5200	1.6544	4.0000
575	975	4749	0	20	11.2400	5.2828	4.0000
1478	975	7728	0	20	5.3200	1.8088	2.0000
163	975	7728	0	20	7.1400	2.6418	3.0000
1405	975	7728	0	20	1.7800	0.7120	2.0000
795	975	7728	0	20	2.8800	1.4400	3.0000
652	975	7728	0	20	5.0100	2.3046	3.0000
1065	975	8776	0	20	5.6400	2.8200	3.0000
1375	975	8776	0	20	6.3900	2.5560	3.0000
859	975	8776	0	20	3.9300	1.6113	3.0000
849	975	8776	0	20	4.9500	2.1780	3.0000
1203	980	1225	0	20	2.9200	1.3432	2.0000
1380	980	1225	0	20	7.2400	2.3168	2.0000
1263	980	1225	0	20	2.4900	1.0956	3.0000
1193	980	6344	0	20	2.6700	0.8811	3.0000
583	980	6344	0	20	6.4400	2.5116	4.0000
854	980	6344	0	20	3.2000	1.4400	2.0000
870	980	6344	0	20	5.9100	2.2458	3.0000
820	980	6344	0	20	2.8000	1.0360	4.0000
970	980	6344	0	20	6.2200	2.7368	2.0000
521	980	6344	0	20	10.8900	3.9204	3.0000
311	980	6344	0	20	4.3000	2.0640	2.0000
818	980	5788	0	20	5.4000	1.7820	4.0000
1367	980	5788	0	20	14.2800	6.9972	4.0000
1277	980	5788	0	20	7.6200	2.3622	3.0000
401	980	5788	0	20	2.1000	0.7140	3.0000
1057	980	5788	0	20	4.2900	2.1021	3.0000
2	980	5675	0	20	2.9600	1.3616	4.0000
697	980	5675	0	20	3.9900	1.3167	3.0000
901	980	5675	0	20	11.9600	4.4252	4.0000
1117	980	5675	0	20	14.5600	5.2416	4.0000
468	980	5675	0	20	3.4800	1.4268	2.0000
857	980	5675	0	20	8.8800	4.2624	4.0000
834	980	5675	0	20	8.8800	4.0848	3.0000
631	980	5529	0	20	3.9000	1.2090	5.0000
1180	980	5529	0	20	15.6000	7.1760	4.0000
677	980	5529	0	20	8.8800	4.2624	3.0000
1359	980	5529	0	20	6.2000	1.9220	5.0000
870	980	5529	0	20	5.9100	2.4231	3.0000
960	980	5036	0	20	6.4500	2.6445	3.0000
510	980	5036	0	20	1.8300	0.7320	3.0000
714	980	5036	0	20	8.1000	3.2400	3.0000
930	980	5036	0	20	5.9200	2.7232	4.0000
1426	980	5036	0	20	14.9600	5.6848	4.0000
175	980	5588	0	20	15.4000	7.2380	4.0000
551	980	5588	0	20	9.6300	3.1779	3.0000
1394	980	5588	0	20	5.0600	2.2770	2.0000
424	980	5588	0	20	2.9000	1.0730	2.0000
1360	980	5588	0	20	4.8400	1.7908	2.0000
524	980	5588	0	20	3.4800	1.4616	2.0000
1061	980	5588	0	20	4.9800	2.4402	3.0000
1423	980	5588	0	20	9.4800	3.8868	4.0000
1260	980	7658	0	20	2.0100	0.7437	3.0000
824	980	7658	0	20	4.2200	1.3504	2.0000
1403	980	7658	0	20	4.8800	2.3424	2.0000
82	980	5378	0	20	8.1000	2.4300	3.0000
72	980	5378	0	20	10.9600	5.0416	4.0000
1247	980	5378	0	20	3.3600	1.6128	2.0000
838	980	5378	0	20	7.7400	2.3994	3.0000
972	980	7888	0	20	6.6900	2.6091	3.0000
1321	980	7888	0	20	7.4700	3.5856	3.0000
1417	980	7888	0	20	10.8300	4.0071	3.0000
302	980	7888	0	20	6.9000	2.2770	2.0000
945	980	7888	0	20	6.8400	3.4200	3.0000
989	980	7888	0	20	2.5200	0.9576	3.0000
1098	981	5399	0	20	5.5600	2.7800	4.0000
876	981	5399	0	20	6.8400	2.3256	4.0000
399	981	5399	0	20	2.6100	1.0962	3.0000
1414	981	5399	0	20	4.0200	1.2864	3.0000
657	981	9274	0	20	6.3600	2.4168	3.0000
1445	981	9274	0	20	2.2200	0.9546	3.0000
224	981	9274	0	20	5.1900	2.5431	3.0000
41	981	9274	0	20	2.6700	1.1214	3.0000
590	981	9274	0	20	7.7200	2.7020	4.0000
500	981	9274	0	20	5.3200	2.1280	2.0000
1183	981	9274	0	20	3.0800	1.4168	2.0000
540	981	4475	0	20	1.0200	0.4692	2.0000
310	981	2169	0	20	1.5200	0.6992	2.0000
1325	981	2169	0	20	5.7200	1.7732	4.0000
1395	981	2169	0	20	5.9000	2.2420	2.0000
453	981	2169	0	20	11.6800	4.2048	4.0000
1308	981	2169	0	20	7.7400	2.7090	3.0000
93	981	5666	0	20	2.8800	1.0368	3.0000
416	981	5666	0	20	9.9600	4.6812	3.0000
593	981	5666	0	20	3.7400	1.2716	2.0000
476	981	5666	0	20	14.5600	4.8048	4.0000
33	981	3618	0	20	5.4400	1.7408	4.0000
1526	981	9829	0	20	3.3000	1.2540	2.0000
450	981	9829	0	20	6.7400	2.6960	2.0000
147	981	9829	0	20	1.9200	0.9408	3.0000
230	981	9829	0	20	4.7600	1.8088	4.0000
1538	981	9829	0	20	13.6000	4.6240	4.0000
729	981	9829	0	20	3.4400	1.0320	2.0000
41	981	9829	0	20	2.6700	1.0413	3.0000
962	981	9829	0	20	9.3500	4.4880	5.0000
1039	981	9907	0	20	4.0500	1.9035	5.0000
1083	981	9907	0	20	2.0000	0.6400	4.0000
1366	981	9907	0	20	11.0400	4.3056	4.0000
324	981	2585	0	20	3.9400	1.5366	2.0000
114	981	2585	0	20	2.7600	1.0488	3.0000
330	981	2585	0	20	15.9200	6.0496	4.0000
1239	981	2585	0	20	6.8400	3.0096	3.0000
950	981	6257	0	20	10.4100	4.2681	3.0000
568	981	6257	0	20	9.9900	4.2957	3.0000
158	981	6257	0	20	4.7400	2.1330	3.0000
973	981	6257	0	20	4.0200	1.3668	3.0000
85	981	6257	0	20	2.7200	1.1968	2.0000
305	982	7675	1572	20	13.5600	4.8816	4.0000
1513	982	7658	1572	20	7.6000	3.1160	4.0000
1197	982	7658	1572	20	6.2800	2.3236	2.0000
249	982	4754	1572	20	6.3600	3.1800	4.0000
731	982	4754	1572	20	11.4300	4.4577	3.0000
718	982	2780	1572	20	6.9600	2.2272	3.0000
855	982	2780	1572	20	7.2300	2.6751	3.0000
1271	982	2780	1572	20	10.5000	4.5150	3.0000
23	982	2780	1572	20	7.0000	2.4500	4.0000
652	982	2780	1572	20	3.3400	1.6366	2.0000
1055	982	2780	1572	20	4.8600	1.6038	3.0000
672	982	2780	1572	20	10.0200	3.9078	3.0000
1095	982	3482	1572	20	6.3200	2.2752	4.0000
1018	982	3482	1572	20	2.7900	1.1439	3.0000
442	982	1199	1572	20	4.4800	1.7920	2.0000
1351	982	1199	1572	20	5.0100	1.6533	3.0000
548	982	677	1572	20	11.6000	3.5960	4.0000
619	982	677	1572	20	9.0000	4.5000	4.0000
1234	982	677	1572	20	2.2400	1.0976	4.0000
531	982	677	1572	20	1.8000	0.7200	3.0000
669	982	677	1572	20	5.4000	2.5380	3.0000
1085	982	677	1572	20	11.2000	5.2640	5.0000
1099	982	8219	1572	20	12.9600	3.8880	4.0000
1328	982	8219	1572	20	9.0400	3.2544	4.0000
1371	982	8219	1572	20	9.8800	4.1496	4.0000
96	982	8219	1572	20	6.3300	2.5320	3.0000
772	982	3343	1572	20	5.8200	2.3280	3.0000
749	982	3343	1572	20	10.6800	4.9128	4.0000
1232	982	3343	1572	20	4.5200	1.7176	4.0000
928	982	3343	1572	20	3.3000	1.2540	2.0000
1011	982	3343	1572	20	9.5100	3.6138	3.0000
762	982	3343	1572	20	14.8000	6.5120	4.0000
1511	982	3343	1572	20	4.8000	1.7280	4.0000
822	982	3343	1572	20	3.7200	1.3020	2.0000
1275	982	9004	1572	20	2.3400	0.9360	2.0000
360	982	9004	1572	20	2.6200	1.3100	2.0000
403	982	9004	1572	20	4.6500	2.0925	3.0000
686	982	9004	1572	20	5.4600	2.5662	3.0000
1395	982	9004	1572	20	8.8500	2.8320	3.0000
826	982	9004	1572	20	5.4900	2.2509	3.0000
150	982	9004	1572	20	10.3500	3.8295	3.0000
390	982	3431	1572	20	14.9600	4.6376	4.0000
700	982	3431	1572	20	8.0400	3.7788	3.0000
184	982	3431	1572	20	13.6000	6.6640	4.0000
174	982	3431	1572	20	6.8400	2.5992	4.0000
1349	982	3431	1572	20	11.6000	5.5680	4.0000
939	982	3431	1572	20	2.8000	1.2320	4.0000
197	982	3431	1572	20	5.8200	2.7354	2.0000
866	982	3431	1572	20	10.3800	3.7368	3.0000
116	982	2364	1572	20	11.9100	5.2404	3.0000
586	1003	4641	0	20	7.1000	3.1240	5.0000
563	1003	4641	0	20	6.7200	3.0240	4.0000
1347	1003	5588	0	20	5.3100	2.0178	3.0000
644	1003	5588	0	20	2.6100	0.8091	3.0000
781	1003	5588	0	20	11.8500	4.2660	3.0000
1197	1003	5588	0	20	9.4200	3.9564	3.0000
1207	1003	9902	0	20	5.6700	2.7216	3.0000
332	1003	9902	0	20	6.6300	3.3150	3.0000
987	1003	9902	0	20	7.7700	2.5641	3.0000
165	1003	9902	0	20	5.2500	2.5200	3.0000
1486	1003	9902	0	20	5.3400	2.0826	3.0000
1370	1003	9902	0	20	7.1400	2.9274	3.0000
161	1003	9902	0	20	6.0800	3.0400	4.0000
934	1003	7751	0	20	3.3000	1.5180	3.0000
712	1003	7751	0	20	7.7400	3.4830	2.0000
235	1003	7751	0	20	7.1000	2.1300	2.0000
1511	1003	5571	0	20	3.6000	1.8000	3.0000
541	1003	5571	0	20	5.6400	2.0868	3.0000
1477	1003	5571	0	20	5.4000	1.8900	2.0000
641	1003	5571	0	20	11.9400	4.1790	3.0000
1411	1003	2595	0	20	5.7000	2.5080	3.0000
1255	1003	2595	0	20	3.7200	1.5252	3.0000
579	1003	2595	0	20	2.4900	0.9960	3.0000
635	1003	2595	0	20	4.1400	1.6146	3.0000
937	1003	175	0	20	10.8300	5.0901	3.0000
687	1003	175	0	20	2.9100	1.4259	3.0000
1436	1003	175	0	20	2.7600	1.0488	3.0000
748	1003	175	0	20	4.4000	2.0680	2.0000
111	1003	175	0	20	10.4400	4.4892	3.0000
920	1003	522	0	20	2.1900	0.7227	3.0000
737	1003	522	0	20	5.1200	1.6384	4.0000
1287	1003	522	0	20	4.2000	1.6800	3.0000
1197	1003	522	0	20	9.4200	3.0144	3.0000
321	1003	522	0	20	7.2300	2.2413	3.0000
1427	1003	5675	0	20	13.0800	6.0168	4.0000
19	1003	5675	0	20	9.5700	3.1581	3.0000
1128	1003	5675	0	20	7.8300	2.4273	3.0000
918	1003	5675	0	20	5.9400	1.7820	2.0000
1134	1003	5675	0	20	5.4600	1.6380	3.0000
485	1003	5675	0	20	8.7600	3.6792	4.0000
1288	1003	5675	0	20	5.5200	1.9320	4.0000
851	1003	5675	0	20	10.0400	3.4136	4.0000
9	1003	2519	0	20	7.2600	3.0492	3.0000
842	1003	2519	0	20	12.8000	4.9920	4.0000
1019	1003	2519	0	20	7.4800	3.5156	2.0000
902	1003	2519	0	20	2.9100	1.0476	3.0000
1252	1003	2519	0	20	4.5600	1.4592	2.0000
1075	1003	7533	0	20	3.0800	1.1396	2.0000
1464	1003	7533	0	20	11.8400	5.5648	4.0000
343	1003	2940	0	20	6.9000	3.0360	3.0000
959	1003	2940	0	20	3.0000	1.4100	2.0000
1465	1033	90	0	20	8.3700	3.6828	3.0000
696	1033	90	0	20	2.8800	1.2960	4.0000
1033	1033	90	0	20	5.7300	2.2920	3.0000
849	1033	90	0	20	3.3000	1.4520	2.0000
1143	1033	8127	0	20	5.2800	2.2176	3.0000
1305	1033	8127	0	20	1.7100	0.5814	3.0000
1548	1033	8127	0	20	2.0100	0.6834	3.0000
960	1033	546	0	20	6.4500	3.0315	3.0000
710	1033	546	0	20	4.7600	2.0944	4.0000
1459	1033	546	0	20	4.2900	1.4157	3.0000
356	1033	546	0	20	9.4400	3.9648	4.0000
134	1033	546	0	20	7.2900	2.7702	3.0000
943	1033	1411	0	20	12.3500	6.0515	5.0000
760	1033	1411	0	20	9.3500	4.3010	5.0000
1309	1033	1411	0	20	13.8400	5.8128	4.0000
806	1033	1411	0	20	5.2000	2.2880	2.0000
580	1033	9291	0	20	9.6400	4.3380	4.0000
264	1033	9291	0	20	11.1200	3.4472	4.0000
1213	1033	9291	0	20	11.7200	5.0396	4.0000
77	1033	9678	0	20	14.0000	5.8800	5.0000
946	1033	9678	0	20	14.2500	6.4125	5.0000
310	1033	9678	0	20	3.0400	1.0336	4.0000
248	1033	9678	0	20	3.4400	1.6856	4.0000
1263	1033	9678	0	20	4.1500	1.8675	5.0000
24	1033	3853	0	20	6.9200	3.3216	4.0000
1493	1033	3853	0	20	11.8800	5.8212	3.0000
617	1033	3853	0	20	2.3200	0.7424	2.0000
128	1033	3853	0	20	2.1200	0.8692	4.0000
451	1033	3853	0	20	3.5600	1.1036	2.0000
628	1033	3853	0	20	5.6000	2.6320	4.0000
1050	1033	6512	0	20	3.8400	1.4208	3.0000
1532	1033	6512	0	20	2.7800	1.0842	2.0000
85	1033	6512	0	20	4.0800	1.7136	3.0000
168	1033	6512	0	20	5.0400	1.6128	4.0000
1476	1033	6512	0	20	6.7800	3.2544	3.0000
667	1033	6512	0	20	10.6400	4.3624	4.0000
1536	1033	6512	0	20	3.9900	1.7556	3.0000
900	1033	6512	0	20	3.7200	1.4136	2.0000
279	1033	10159	0	20	8.4600	3.2994	3.0000
323	1033	10159	0	20	10.5000	5.1450	3.0000
606	1033	10159	0	20	10.6000	4.6640	4.0000
901	1033	10159	0	20	8.9700	3.6777	3.0000
745	1033	10159	0	20	4.2500	2.1250	5.0000
69	1033	10159	0	20	12.4000	4.8360	4.0000
1305	1033	2057	0	20	2.2800	0.7068	4.0000
362	1033	2057	0	20	7.9400	3.4142	2.0000
1217	1033	2057	0	20	5.0800	1.8288	4.0000
1452	1033	2057	0	20	8.6700	3.0345	3.0000
310	1033	2057	0	20	2.2800	0.9576	3.0000
620	1033	2057	0	20	2.1900	1.0512	3.0000
1248	1033	2057	0	20	9.9900	4.0959	3.0000
756	1033	1662	0	20	5.3600	1.9832	2.0000
812	1033	1662	0	20	10.0200	3.3066	3.0000
230	1033	1662	0	20	4.7600	1.7136	4.0000
833	1033	1662	0	20	4.7800	2.1510	2.0000
995	1033	1662	0	20	4.6000	1.6100	4.0000
1239	1033	1662	0	20	6.8400	2.4624	3.0000
923	1033	1662	0	20	4.3200	1.6848	3.0000
221	1032	10141	0	20	14.6400	5.4168	4.0000
477	1032	10141	0	20	3.4400	1.1008	4.0000
853	1032	10141	0	20	11.6400	3.7248	3.0000
138	1032	10141	0	20	5.4000	2.3760	2.0000
726	1032	10141	0	20	6.4200	2.3112	2.0000
472	1032	8761	0	20	2.4600	1.2054	3.0000
529	1032	8761	0	20	6.5700	3.0879	3.0000
1504	1032	8761	0	20	6.3600	2.9256	4.0000
136	1032	8761	0	20	15.4800	7.1208	4.0000
712	1032	8761	0	20	11.6100	4.4118	3.0000
955	1032	8761	0	20	11.4900	3.5619	3.0000
512	1032	362	0	20	10.9600	3.8360	4.0000
1554	1032	362	0	20	7.6200	3.2004	3.0000
6	1032	6245	0	20	3.4500	1.3455	3.0000
369	1032	6245	0	20	9.2000	2.8520	4.0000
13	1032	6245	0	20	7.9500	3.4980	3.0000
1494	1032	6245	0	20	5.0400	2.2176	3.0000
1311	1032	6245	0	20	9.6600	4.8300	3.0000
302	1032	6245	0	20	10.3500	3.7260	3.0000
143	1032	3818	0	20	9.8400	3.5424	4.0000
1491	1032	3818	0	20	7.7400	2.7090	3.0000
149	1032	3818	0	20	9.9600	3.3864	4.0000
1058	1032	3818	0	20	8.2800	3.3120	3.0000
576	1032	7169	0	20	1.4000	0.6860	2.0000
193	1032	7169	0	20	7.3600	3.0912	2.0000
1341	1032	7169	0	20	6.9000	2.8290	2.0000
599	1032	7169	0	20	6.9600	3.2712	3.0000
1048	1032	6895	0	20	8.8400	4.3316	4.0000
1144	1032	6895	0	20	3.4000	1.2920	4.0000
29	1032	6895	0	20	3.5600	1.1748	2.0000
672	1032	6895	0	20	16.7000	8.3500	5.0000
716	1032	6895	0	20	9.0500	2.8960	5.0000
999	1032	6895	0	20	5.4200	2.2222	2.0000
1294	1032	6895	0	20	6.8800	2.1328	4.0000
52	1032	7874	0	20	4.3400	1.9530	2.0000
189	1032	7874	0	20	13.8000	4.6920	4.0000
605	1032	7874	0	20	7.0800	3.5400	3.0000
915	1032	7874	0	20	5.7400	1.8368	2.0000
1298	1032	7482	0	20	4.0200	1.4874	3.0000
395	1032	7482	0	20	8.8800	3.0192	4.0000
1132	1032	7482	0	20	6.6400	2.4568	4.0000
895	1032	7482	0	20	3.2500	1.4950	5.0000
896	1032	1806	0	20	10.7200	3.5376	4.0000
846	1032	1806	0	20	6.8400	2.6676	4.0000
996	1032	1806	0	20	2.5500	1.1475	3.0000
133	1032	1806	0	20	2.8000	1.0640	4.0000
336	1032	1806	0	20	5.7500	2.1275	5.0000
187	1032	592	0	20	3.9600	1.9404	3.0000
1002	1032	592	0	20	5.5200	2.5944	2.0000
261	1019	5937	0	20	13.5200	5.8136	4.0000
810	1019	5937	0	20	2.2800	0.8892	4.0000
307	1019	5937	0	20	7.4000	2.6640	5.0000
1213	1019	4689	0	20	5.8600	2.1682	2.0000
630	1019	4689	0	20	5.6000	2.1280	2.0000
820	1019	4689	0	20	1.4000	0.5740	2.0000
1396	1019	4689	0	20	5.3000	2.3850	2.0000
81	1019	4689	0	20	8.5200	3.4080	4.0000
1323	1019	4689	0	20	8.8200	3.1752	3.0000
777	1019	6680	0	20	14.8800	4.9104	4.0000
767	1019	6680	0	20	7.2500	2.8275	5.0000
384	1019	6680	0	20	2.1600	0.6912	4.0000
388	1019	6680	0	20	9.4000	2.8200	4.0000
1204	1019	6680	0	20	8.6400	4.3200	4.0000
1460	1019	6680	0	20	6.3900	2.3004	3.0000
278	1019	6680	0	20	16.8000	8.0640	5.0000
355	1019	2898	0	20	3.2400	1.2312	4.0000
1304	1019	2898	0	20	2.0100	0.7437	3.0000
1160	1019	2898	0	20	11.0400	4.7472	4.0000
1177	1019	2898	0	20	4.6200	2.2638	3.0000
165	1019	5352	0	20	5.2500	2.5200	3.0000
1434	1019	5352	0	20	3.7200	1.4880	4.0000
1157	1019	5352	0	20	13.4400	4.3008	4.0000
15	1019	5352	0	20	9.1600	2.8396	4.0000
325	1019	5352	0	20	4.5300	1.6761	3.0000
1367	1019	5352	0	20	10.7100	4.6053	3.0000
619	1019	6786	0	20	9.0000	3.2400	4.0000
901	1019	6786	0	20	11.9600	5.8604	4.0000
1197	1019	6786	0	20	6.2800	2.1352	2.0000
1041	1019	6786	0	20	3.5500	1.4200	5.0000
65	1019	731	0	20	11.2800	3.4968	3.0000
176	1019	731	0	20	9.0800	4.3584	4.0000
259	1019	731	0	20	5.7000	2.2800	3.0000
9	1019	731	0	20	7.2600	2.3958	3.0000
758	1019	731	0	20	9.5700	3.6366	3.0000
1214	1019	731	0	20	5.2800	2.3232	4.0000
1397	1019	9137	0	20	2.8600	0.9724	2.0000
521	1019	9137	0	20	10.8900	3.5937	3.0000
1177	1019	9137	0	20	3.0800	1.1704	2.0000
355	1019	9137	0	20	2.4300	0.7290	3.0000
118	1019	9137	0	20	4.4400	1.9092	3.0000
1	1019	9137	0	20	8.5500	3.5910	3.0000
351	1019	9137	0	20	8.2800	3.9744	3.0000
861	1019	9137	0	20	9.8000	3.4300	4.0000
569	1019	4754	0	20	9.4800	3.8868	3.0000
1424	1019	4754	0	20	7.8200	3.2062	2.0000
3	1019	4754	0	20	4.9800	1.5936	6.0000
419	1019	4754	0	20	17.8500	6.9615	5.0000
315	1019	4754	0	20	2.8800	1.0944	3.0000
1357	1019	4754	0	20	10.8400	4.0108	4.0000
202	1019	4754	0	20	5.9600	2.9204	4.0000
964	1019	4754	0	20	7.9600	2.8656	4.0000
935	1019	2169	0	20	5.6000	1.6800	2.0000
325	1019	2169	0	20	4.5300	1.4949	3.0000
182	1019	2169	0	20	5.5200	2.4288	3.0000
198	1019	2169	0	20	2.7600	1.1040	3.0000
148	1019	2169	0	20	7.9000	3.3180	2.0000
298	1019	2169	0	20	8.4900	4.2450	3.0000
1407	1019	2169	0	20	2.5200	0.9828	4.0000
1421	1019	9413	0	20	5.6800	2.1584	2.0000
399	1019	9413	0	20	3.4800	1.6356	4.0000
761	1019	9413	0	20	5.1000	1.8870	3.0000
406	1019	9413	0	20	6.5600	2.4928	4.0000
929	1008	9666	0	20	2.6500	0.9540	5.0000
347	1008	9666	0	20	6.0000	1.8000	5.0000
536	1008	9666	0	20	9.1000	3.2760	5.0000
1329	1008	7634	0	20	4.9500	1.5840	3.0000
1439	1008	7634	0	20	4.5000	2.2050	3.0000
62	1008	7634	0	20	7.6400	2.3684	2.0000
1370	1008	7634	0	20	7.1400	2.8560	3.0000
561	1008	7634	0	20	2.3100	0.6930	3.0000
478	1008	9678	0	20	11.6400	4.8888	4.0000
122	1008	9678	0	20	7.9600	3.2636	4.0000
45	1008	9678	0	20	2.6500	1.2455	5.0000
1420	1008	9678	0	20	5.1900	2.0241	3.0000
411	1008	9678	0	20	2.5500	0.8415	5.0000
322	1008	9678	0	20	8.9400	3.3972	3.0000
1004	1008	9678	0	20	5.7400	2.5830	2.0000
458	1008	10072	0	20	6.0000	2.0400	4.0000
568	1008	10072	0	20	13.3200	4.5288	4.0000
652	1008	10072	0	20	6.6800	2.6052	4.0000
402	1008	10072	0	20	4.5200	1.4012	4.0000
1151	1008	10072	0	20	1.8600	0.8184	3.0000
49	1008	10072	0	20	10.1400	4.3602	3.0000
1384	1008	10072	0	20	7.7100	3.7008	3.0000
908	1008	10072	0	20	3.4500	1.2075	5.0000
1091	1008	3013	0	20	10.6800	4.2720	3.0000
1374	1008	3013	0	20	11.5600	5.2020	4.0000
525	1008	3013	0	20	8.5500	3.6765	3.0000
369	1008	3013	0	20	6.9000	2.4150	3.0000
1251	1008	3013	0	20	10.7400	5.1552	3.0000
1307	1008	3013	0	20	2.6400	0.8712	2.0000
725	1008	3013	0	20	2.9800	1.1622	2.0000
1328	1008	3013	0	20	4.5200	2.0792	2.0000
795	1008	7451	0	20	3.8400	1.2288	4.0000
1172	1008	7451	0	20	5.5400	1.8836	2.0000
456	1008	7451	0	20	8.0100	2.9637	3.0000
906	1008	4641	0	20	1.8900	0.8316	3.0000
1255	1008	4641	0	20	3.7200	1.7484	3.0000
207	1008	4641	0	20	3.7200	1.4136	3.0000
650	1008	4641	0	20	4.6500	1.5345	3.0000
879	1008	4641	0	20	4.4400	1.5540	4.0000
922	1008	4641	0	20	7.7700	2.9526	3.0000
470	1008	2209	0	20	11.6000	5.3360	4.0000
1392	1008	2209	0	20	2.4900	0.8466	3.0000
1329	1008	2209	0	20	6.6000	2.8380	4.0000
786	1008	2209	0	20	2.9100	1.1349	3.0000
443	1008	2209	0	20	3.9900	1.4364	3.0000
1059	1008	2209	0	20	9.1200	4.0128	4.0000
1496	1008	4601	0	20	9.8800	4.8412	4.0000
1141	1008	8341	0	20	5.3600	1.9832	4.0000
571	1008	8341	0	20	3.7500	1.7250	3.0000
1453	1008	8341	0	20	12.4400	5.2248	4.0000
305	1008	9004	0	20	10.1700	4.5765	3.0000
1107	1008	9004	0	20	8.1000	3.5640	3.0000
671	1008	9004	0	20	11.7200	3.5160	4.0000
1153	1008	9004	0	20	2.0800	0.8944	4.0000
1263	1008	9004	0	20	2.4900	1.0209	3.0000
898	1018	8879	0	20	6.9600	2.7840	4.0000
476	1018	8879	0	20	10.9200	4.6956	3.0000
598	1018	8879	0	20	3.0400	1.1552	2.0000
209	1018	6491	0	20	5.6100	2.1318	3.0000
253	1018	6491	0	20	2.6700	1.2816	3.0000
536	1018	6491	0	20	9.1000	3.9130	5.0000
831	1018	6491	0	20	4.7400	1.8960	3.0000
675	1018	6491	0	20	17.9500	8.7955	5.0000
1557	1018	6491	0	20	3.6000	1.7640	3.0000
555	1018	3265	0	20	11.5200	4.0320	4.0000
1171	1018	3265	0	20	9.5400	3.9114	3.0000
468	1018	3265	0	20	6.9600	2.2272	4.0000
412	1018	7682	0	20	2.7600	1.2144	2.0000
1188	1018	7682	0	20	5.3700	2.6850	3.0000
1543	1018	8980	0	20	7.4400	3.5712	3.0000
495	1018	8980	0	20	3.5100	1.1934	3.0000
938	1018	8980	0	20	6.4400	2.9624	4.0000
23	1018	8980	0	20	5.2500	1.9950	3.0000
1211	1018	8980	0	20	7.5800	2.8804	2.0000
1493	1018	8980	0	20	15.8400	6.9696	4.0000
536	1018	6118	0	20	7.2800	2.2568	4.0000
60	1018	6118	0	20	10.6400	4.0432	4.0000
1075	1018	6118	0	20	4.6200	1.6632	3.0000
1145	1018	6118	0	20	4.7100	1.6956	3.0000
1008	1018	1982	0	20	2.6700	0.9345	3.0000
1345	1018	1982	0	20	7.3600	2.5760	2.0000
164	1018	616	0	20	5.9400	2.4354	2.0000
393	1018	616	0	20	2.2400	0.6720	2.0000
437	1018	616	0	20	5.9100	2.7186	3.0000
720	1018	616	0	20	1.7200	0.8256	2.0000
1429	1018	616	0	20	7.2000	2.2320	3.0000
1273	1018	616	0	20	9.9300	3.9720	3.0000
597	1018	616	0	20	8.4000	3.0240	3.0000
1205	1018	5287	0	20	10.4000	3.7440	4.0000
1515	1018	5287	0	20	4.4000	1.5840	4.0000
999	1018	5287	0	20	13.5500	5.6910	5.0000
989	1018	5287	0	20	4.2000	1.4280	5.0000
606	1018	5287	0	20	7.9500	2.6235	3.0000
1122	1018	804	0	20	2.9600	0.9176	4.0000
206	1018	804	0	20	6.3300	3.1650	3.0000
250	1018	804	0	20	12.9500	6.3455	5.0000
533	1018	804	0	20	9.6800	3.3880	4.0000
1242	1018	804	0	20	7.9200	3.8016	4.0000
672	1018	804	0	20	13.3600	6.2792	4.0000
114	1018	8280	0	20	2.7600	0.9108	3.0000
1329	1018	8280	0	20	3.3000	1.4850	2.0000
893	1055	9842	1577	20	2.7300	1.0647	3.0000
538	1055	9842	1577	20	3.7200	1.7856	4.0000
201	1055	9114	1577	20	11.2500	3.4875	5.0000
1076	1055	9003	1577	20	9.7200	2.9160	3.0000
1546	1055	9003	1577	20	1.8300	0.7686	3.0000
571	1055	5722	1577	20	5.0000	2.0000	4.0000
361	1055	5722	1577	20	2.2600	1.0622	2.0000
577	1055	5722	1577	20	13.1000	5.2400	5.0000
1486	1055	5722	1577	20	7.1200	2.7768	4.0000
317	1055	5722	1577	20	6.5400	2.8776	3.0000
294	1055	5722	1577	20	3.9600	1.4256	3.0000
708	1055	2169	1577	20	18.4000	6.6240	5.0000
1483	1055	2169	1577	20	4.2600	2.0874	2.0000
714	1055	2169	1577	20	10.8000	3.6720	4.0000
1051	1055	2169	1577	20	1.5600	0.6240	3.0000
1140	1055	5980	1577	20	7.6800	3.5328	3.0000
185	1055	5980	1577	20	2.8500	0.8835	5.0000
488	1055	3657	1577	20	5.1800	2.0720	2.0000
1397	1055	3657	1577	20	4.2900	1.4586	3.0000
594	1055	3096	1577	20	1.7400	0.5394	3.0000
664	1055	3096	1577	20	6.9600	2.0880	4.0000
1280	1055	3096	1577	20	5.4800	2.7400	4.0000
577	1055	3096	1577	20	7.8600	3.2226	3.0000
714	1055	3096	1577	20	8.1000	3.8880	3.0000
1130	1055	3096	1577	20	6.2000	2.9140	4.0000
1047	1055	5416	1577	20	9.6900	4.8450	3.0000
1276	1055	5416	1577	20	4.2900	1.5015	3.0000
1320	1055	5416	1577	20	10.6400	4.4688	4.0000
45	1055	5416	1577	20	1.5900	0.6360	3.0000
818	1055	5815	1577	20	6.7500	2.9700	5.0000
868	1055	2837	1577	20	10.7400	4.7256	3.0000
231	1055	2837	1577	20	7.9500	2.6235	3.0000
169	1055	2837	1577	20	5.9400	2.8512	3.0000
1184	1055	2837	1577	20	11.3600	4.9984	4.0000
841	1055	2837	1577	20	7.4000	3.4780	4.0000
1456	1055	2837	1577	20	5.4900	1.9764	3.0000
1167	1055	2837	1577	20	7.0500	3.2430	3.0000
891	1055	2837	1577	20	4.9400	2.3218	2.0000
568	1055	738	1577	20	6.6600	2.8638	2.0000
980	1038	9894	0	20	5.1600	1.8060	3.0000
996	1038	9894	0	20	3.4000	1.3940	4.0000
946	1038	9894	0	20	8.5500	4.1040	3.0000
1096	1038	9894	0	20	10.2400	4.7104	4.0000
647	1038	9894	0	20	8.2200	3.6990	3.0000
437	1038	9894	0	20	5.9100	2.6595	3.0000
1116	1038	6597	0	20	7.5900	3.3396	3.0000
561	1038	6597	0	20	3.0800	1.1396	4.0000
1083	1038	6597	0	20	1.0000	0.3500	2.0000
661	1038	6597	0	20	9.3600	3.3696	4.0000
1114	1038	8962	0	20	10.2600	3.6936	3.0000
957	1038	8962	0	20	5.9400	1.8414	2.0000
281	1038	8962	0	20	10.5200	4.9444	4.0000
751	1038	8962	0	20	8.7600	4.3800	4.0000
1313	1038	8962	0	20	11.7600	4.5864	3.0000
431	1038	9407	0	20	1.9200	0.9024	2.0000
1446	1038	9407	0	20	5.0400	1.6632	4.0000
1517	1038	9407	0	20	1.7400	0.7830	3.0000
575	1038	9407	0	20	11.2400	4.2712	4.0000
1430	1038	9407	0	20	10.0800	3.7296	3.0000
312	1038	3450	0	20	6.3900	2.7477	3.0000
1048	1038	3450	0	20	8.8400	3.7128	4.0000
811	1038	3450	0	20	11.8800	5.5836	4.0000
695	1038	3450	0	20	7.0400	2.7456	2.0000
1044	1038	3450	0	20	5.0800	1.6256	4.0000
1554	1038	3450	0	20	7.6200	2.3622	3.0000
765	1038	147	0	20	7.6800	2.8416	4.0000
516	1038	147	0	20	9.2500	3.1450	5.0000
1265	1038	147	0	20	2.1600	0.8856	3.0000
162	1038	147	0	20	8.5500	3.4200	3.0000
25	1038	3391	0	20	4.6500	1.6740	3.0000
747	1038	3391	0	20	3.6600	1.3176	2.0000
1284	1038	3391	0	20	7.2900	3.4992	3.0000
502	1038	3391	0	20	6.3400	2.5360	2.0000
685	1038	8044	0	20	3.0600	0.9486	2.0000
741	1038	8044	0	20	2.9200	0.9344	4.0000
159	1038	8044	0	20	6.8400	2.3940	4.0000
348	1038	8044	0	20	2.4600	0.9840	2.0000
924	1038	8044	0	20	10.8000	3.7800	4.0000
1167	1038	8044	0	20	4.7000	1.4570	2.0000
851	1038	8044	0	20	7.5300	2.5602	3.0000
732	1038	6097	0	20	1.8200	0.5642	2.0000
988	1038	6097	0	20	10.8300	4.2237	3.0000
1364	1038	6097	0	20	6.4000	3.1360	4.0000
649	1038	6097	0	20	7.6500	3.3660	3.0000
1238	1038	6097	0	20	4.4100	1.8081	3.0000
616	1038	6097	0	20	3.9900	1.9551	3.0000
1337	1038	6097	0	20	2.2800	0.8892	4.0000
316	1038	6097	0	20	3.9300	1.3755	3.0000
1368	1038	3061	0	20	10.6500	4.0470	3.0000
613	1038	3061	0	20	3.6400	1.6016	2.0000
176	1038	3061	0	20	6.8100	2.8602	3.0000
1412	1038	6674	0	20	5.4900	1.8117	3.0000
896	1038	6674	0	20	5.3600	2.4656	2.0000
885	1038	6674	0	20	4.1400	1.8630	3.0000
503	1038	6674	0	20	5.5800	1.7298	3.0000
93	1038	6674	0	20	1.9200	0.7104	2.0000
908	1038	6674	0	20	1.3800	0.4968	2.0000
1451	1038	8425	0	20	3.2400	1.3932	2.0000
363	1038	8425	0	20	7.2800	3.4944	4.0000
925	1038	8425	0	20	3.0400	1.0640	4.0000
1528	1038	8425	0	20	7.3200	3.4404	3.0000
1359	1045	5036	0	20	3.7200	1.4136	3.0000
256	1045	5036	0	20	10.6000	4.0280	4.0000
131	1045	5036	0	20	4.8000	2.0640	2.0000
1213	1045	5036	0	20	8.7900	3.0765	3.0000
597	1045	7395	0	20	8.4000	3.8640	3.0000
1373	1045	7395	0	20	10.8000	5.2920	3.0000
603	1045	7395	0	20	2.4600	1.0824	2.0000
121	1045	1020	0	20	5.9600	2.6224	2.0000
830	1045	1020	0	20	9.8000	4.8020	4.0000
674	1045	1020	0	20	12.7200	4.4520	4.0000
1556	1045	1020	0	20	10.6000	5.1940	4.0000
54	1045	1020	0	20	8.7900	3.6918	3.0000
1029	1045	1020	0	20	5.0400	2.3688	3.0000
75	1045	1020	0	20	2.7200	0.8976	4.0000
22	1045	7295	0	20	13.7400	5.2212	6.0000
783	1045	7295	0	20	12.3500	6.1750	5.0000
787	1045	7295	0	20	7.4500	2.7565	5.0000
45	1045	7295	0	20	1.0600	0.3710	2.0000
301	1045	7295	0	20	2.1200	0.7420	4.0000
677	1045	7295	0	20	11.8400	5.4464	4.0000
62	1045	938	0	20	7.6400	2.2920	2.0000
251	1045	938	0	20	12.2000	5.8560	5.0000
827	1045	938	0	20	3.8000	1.4820	4.0000
1070	1045	938	0	20	17.5500	6.8445	5.0000
120	1045	5321	0	20	6.7800	3.0510	3.0000
58	1045	5321	0	20	9.2400	3.5112	4.0000
1073	1045	5321	0	20	10.3500	3.7260	3.0000
730	1045	5321	0	20	5.1600	1.8576	3.0000
1006	1045	1782	0	20	4.2800	1.5836	2.0000
930	1045	1782	0	20	4.4400	1.4652	3.0000
747	1045	1782	0	20	5.4900	2.7450	3.0000
1296	1045	1782	0	20	7.5300	2.8614	3.0000
1206	1045	1782	0	20	10.2900	4.9392	3.0000
330	1045	1782	0	20	15.9200	6.8456	4.0000
1400	1045	1782	0	20	2.5800	1.2126	3.0000
1453	1045	5036	0	20	9.3300	2.8923	3.0000
1536	1045	5036	0	20	2.6600	0.7980	2.0000
1287	1045	5036	0	20	4.2000	1.2600	3.0000
477	1045	5036	0	20	3.4400	1.4448	4.0000
1347	1045	5036	0	20	7.0800	2.4780	4.0000
710	1045	5036	0	20	4.7600	1.6184	4.0000
234	1045	5036	0	20	8.1000	3.2400	3.0000
1164	1045	8879	0	20	6.8400	2.5308	4.0000
1260	1045	8879	0	20	1.3400	0.6164	2.0000
145	1045	8879	0	20	4.5400	1.5890	2.0000
787	1045	8879	0	20	2.9800	0.9238	2.0000
831	1045	8879	0	20	4.7400	2.3226	3.0000
485	1045	5352	0	20	8.7600	3.5916	4.0000
568	1045	5352	0	20	9.9900	3.2967	3.0000
319	1045	5352	0	20	6.4000	2.1120	4.0000
1367	1045	1496	0	20	10.7100	5.3550	3.0000
624	1045	1496	0	20	4.9200	2.1156	2.0000
369	1045	1694	0	20	11.5000	5.0600	5.0000
918	1045	1694	0	20	11.8800	4.6332	4.0000
828	1045	1694	0	20	6.4500	2.3220	5.0000
156	1053	6512	1577	20	1.1000	0.4070	2.0000
759	1053	6512	1577	20	5.6700	2.4381	3.0000
921	1053	6512	1577	20	4.0500	1.7010	3.0000
1165	1053	6512	1577	20	5.6400	2.7072	2.0000
823	1053	1213	1577	20	6.8600	3.1556	2.0000
346	1053	1213	1577	20	8.4800	2.7984	4.0000
1361	1053	1213	1577	20	5.4300	2.1720	3.0000
1432	1053	1213	1577	20	7.2000	2.7360	4.0000
490	1053	1213	1577	20	4.9500	1.8315	3.0000
1345	1053	1213	1577	20	7.3600	2.7232	2.0000
959	1053	8525	1577	20	4.5000	2.2050	3.0000
1469	1053	8525	1577	20	6.3900	2.3004	3.0000
354	1053	8525	1577	20	9.0000	3.0600	4.0000
583	1053	8525	1577	20	3.2200	1.0948	2.0000
287	1053	4014	1577	20	3.1200	1.1232	2.0000
211	1053	237	1577	20	8.1600	2.6928	3.0000
960	1053	237	1577	20	4.3000	1.6770	2.0000
271	1053	237	1577	20	4.7400	1.4694	2.0000
1187	1053	6213	1577	20	6.6000	3.1680	3.0000
5	1053	6213	1577	20	6.5700	2.0367	3.0000
168	1053	6213	1577	20	2.5200	0.9828	2.0000
757	1053	6213	1577	20	5.8800	2.8812	4.0000
135	1053	6213	1577	20	11.6700	3.6177	3.0000
850	1053	4790	1577	20	5.3200	1.8088	4.0000
268	1053	4790	1577	20	3.4600	1.1764	2.0000
457	1053	4790	1577	20	9.0400	3.6160	4.0000
81	1053	1843	1577	20	4.2600	1.3206	2.0000
191	1053	1843	1577	20	5.7400	2.1238	2.0000
274	1053	1843	1577	20	7.4800	3.6652	2.0000
24	1053	1843	1577	20	5.1900	2.5431	3.0000
773	1053	1843	1577	20	2.1300	1.0437	3.0000
85	1053	1843	1577	20	4.0800	1.4280	3.0000
631	1053	9645	1577	20	3.1200	0.9672	4.0000
1313	1053	9645	1577	20	15.6800	7.6832	4.0000
411	1053	9645	1577	20	1.5300	0.7344	3.0000
1147	1053	9645	1577	20	4.2600	2.0874	3.0000
798	1053	9678	1577	20	8.1300	2.9268	3.0000
814	1053	9678	1577	20	6.9200	2.6988	4.0000
764	1053	9678	1577	20	15.2400	7.1628	4.0000
1120	1053	3781	1577	20	5.1300	1.8981	3.0000
1424	1053	7034	1577	20	11.7300	4.1055	3.0000
591	1053	7034	1577	20	3.5100	1.6848	3.0000
994	1053	7034	1577	20	3.1600	1.4852	4.0000
612	1053	7034	1577	20	11.9000	3.8080	5.0000
202	1053	7034	1577	20	5.9600	2.3244	4.0000
1017	1053	7034	1577	20	14.4500	4.6240	5.0000
2	1053	3916	1577	20	1.4800	0.6512	2.0000
59	1053	3916	1577	20	7.0000	3.4300	5.0000
1034	1053	3916	1577	20	11.6400	4.0740	4.0000
79	1053	3916	1577	20	5.2800	2.5344	4.0000
395	1053	5506	1577	20	8.8800	2.8416	4.0000
851	1053	5506	1577	20	7.5300	3.0120	3.0000
628	1053	5506	1577	20	2.8000	1.0920	2.0000
152	1053	5506	1577	20	8.6700	3.2946	3.0000
1167	1053	5506	1577	20	7.0500	3.5250	3.0000
1238	1053	5506	1577	20	4.4100	1.6317	3.0000
47	1043	2169	0	20	10.2800	3.1868	4.0000
1488	1043	2169	0	20	9.3600	4.4928	4.0000
280	1043	2169	0	20	5.4300	2.0634	3.0000
789	1043	2169	0	20	7.2400	2.4616	2.0000
1232	1043	2169	0	20	4.5200	1.6724	4.0000
1461	1043	2169	0	20	7.6800	3.0720	3.0000
1505	1043	2169	0	20	8.2500	4.0425	3.0000
559	1043	4984	0	20	15.1200	5.2920	4.0000
1174	1043	4984	0	20	9.0800	3.0872	4.0000
885	1043	4984	0	20	4.1400	1.4076	3.0000
608	1043	4984	0	20	3.4000	1.3600	5.0000
1024	1043	4984	0	20	15.8000	5.0560	4.0000
169	1043	5012	0	20	5.9400	2.0196	3.0000
53	1043	5012	0	20	10.8300	4.2237	3.0000
402	1043	5012	0	20	4.5200	2.0792	4.0000
912	1043	5012	0	20	10.5200	4.2080	4.0000
941	1043	5012	0	20	11.8500	4.6215	3.0000
26	1043	5012	0	20	3.5200	1.5488	4.0000
70	1043	5012	0	20	2.9100	0.9021	3.0000
353	1043	5012	0	20	4.7100	2.3079	3.0000
366	1043	2902	0	20	11.8000	4.4840	5.0000
909	1043	3812	0	20	6.2000	2.0460	4.0000
1338	1043	3812	0	20	8.8800	2.8416	4.0000
782	1043	3812	0	20	7.0200	2.5974	3.0000
992	1043	385	0	20	5.3700	1.8795	3.0000
1088	1043	385	0	20	6.6400	3.1208	2.0000
1531	1043	385	0	20	1.5300	0.6273	3.0000
616	1043	385	0	20	5.3200	2.4472	4.0000
785	1043	972	0	20	9.1200	3.8304	4.0000
136	1043	972	0	20	7.7400	3.7152	2.0000
525	1043	972	0	20	8.5500	3.5055	3.0000
502	1043	972	0	20	12.6800	5.0720	4.0000
419	1043	3590	0	20	10.7100	4.2840	3.0000
1234	1043	3590	0	20	2.2400	0.9632	4.0000
346	1043	3590	0	20	6.3600	2.9256	3.0000
309	1043	3590	0	20	7.2400	2.6064	2.0000
1151	1043	3590	0	20	1.8600	0.5952	3.0000
992	1043	3724	0	20	5.3700	1.7184	3.0000
316	1043	3724	0	20	2.6200	1.1004	2.0000
373	1043	3724	0	20	8.2800	3.6432	3.0000
1348	1043	3724	0	20	4.9400	1.6302	2.0000
393	1043	3724	0	20	3.3600	1.4112	3.0000
556	1043	3724	0	20	13.0000	4.9400	4.0000
460	1043	5698	0	20	4.8300	2.0769	3.0000
522	1043	2322	0	20	3.2600	1.3366	2.0000
899	1043	2322	0	20	5.7600	2.0160	3.0000
251	1043	971	0	20	9.7600	3.1232	4.0000
933	1043	971	0	20	13.5200	5.9488	4.0000
444	1043	971	0	20	7.7700	3.4188	3.0000
766	1043	971	0	20	1.8600	0.9114	3.0000
417	1043	913	0	20	5.4400	2.3392	2.0000
434	1043	913	0	20	2.8400	0.9940	2.0000
384	1043	913	0	20	1.6200	0.5508	3.0000
534	1043	913	0	20	10.1400	3.3462	3.0000
1196	1043	480	0	20	8.7600	3.5040	3.0000
54	1043	480	0	20	11.7200	3.9848	4.0000
363	1043	480	0	20	9.1000	3.0030	5.0000
1406	1043	480	0	20	1.6800	0.6552	3.0000
1395	1043	480	0	20	11.8000	3.5400	4.0000
1012	1043	480	0	20	5.5200	2.3736	2.0000
1017	1043	480	0	20	8.6700	3.6414	3.0000
274	1043	480	0	20	11.2200	5.3856	3.0000
451	755	8825	0	21	7.1200	2.9904	4.0000
14	755	8825	0	21	7.7200	3.3196	4.0000
496	755	8825	0	21	3.3600	1.4112	4.0000
607	755	8825	0	21	8.3400	3.5028	3.0000
690	755	8825	0	21	4.3200	1.4688	3.0000
440	755	8825	0	21	2.0100	0.9447	3.0000
684	755	7332	0	21	1.3600	0.5032	2.0000
1233	755	7332	0	21	2.1900	0.7008	3.0000
1144	755	7332	0	21	1.7000	0.8330	2.0000
268	755	7332	0	21	5.1900	1.9203	3.0000
924	755	7332	0	21	8.1000	3.8070	3.0000
1427	755	8486	0	21	13.0800	5.7552	4.0000
978	755	8486	0	21	3.2000	1.0240	2.0000
768	755	8486	0	21	8.2800	3.7260	3.0000
984	755	8486	0	21	1.6200	0.7128	2.0000
335	755	8486	0	21	11.2200	5.6100	3.0000
724	755	8486	0	21	8.8200	3.6162	3.0000
701	755	8486	0	21	1.5000	0.6900	2.0000
595	755	2959	0	21	4.2600	1.9596	3.0000
1144	755	2959	0	21	2.5500	0.7905	3.0000
1054	755	2959	0	21	5.9200	2.1904	4.0000
179	755	2959	0	21	13.7500	6.7375	5.0000
2	755	2107	0	21	2.9600	1.3912	4.0000
950	755	2107	0	21	10.4100	3.4353	3.0000
1094	755	8890	0	21	7.5400	3.7700	2.0000
1204	755	8890	0	21	6.4800	2.8512	3.0000
1287	755	8890	0	21	4.2000	1.8060	3.0000
1038	755	8890	0	21	1.4800	0.7104	2.0000
1357	755	4024	0	21	8.1300	3.4959	3.0000
388	755	4024	0	21	7.0500	3.2430	3.0000
1324	755	4024	0	21	9.9300	3.4755	3.0000
1108	755	7074	0	21	6.5600	2.4272	4.0000
90	755	7074	0	21	2.3100	0.9240	3.0000
319	755	7074	0	21	3.2000	1.5680	2.0000
363	755	7074	0	21	5.4600	2.4570	3.0000
519	755	9806	0	21	15.2800	7.4872	4.0000
502	755	194	0	21	9.5100	3.5187	3.0000
1371	755	194	0	21	7.4100	3.4086	3.0000
735	755	194	0	21	5.8800	2.1168	4.0000
672	755	194	0	21	10.0200	3.2064	3.0000
130	755	194	0	21	4.4600	2.1854	2.0000
1344	755	194	0	21	4.5600	1.6872	3.0000
402	755	194	0	21	4.5200	2.0792	4.0000
909	755	6914	0	21	4.6500	1.8135	3.0000
953	755	6914	0	21	8.2200	3.2058	3.0000
1548	755	6750	0	21	2.6800	1.1792	4.0000
1405	755	6750	0	21	3.5600	1.6376	4.0000
1421	755	6750	0	21	11.3600	3.9760	4.0000
1371	755	6750	0	21	4.9400	1.4820	2.0000
23	755	6738	0	21	5.2500	2.5725	3.0000
1305	755	6738	0	21	1.7100	0.6498	3.0000
889	755	9595	0	21	3.2200	1.3202	2.0000
1411	755	9595	0	21	5.7000	2.2800	3.0000
988	755	9595	0	21	10.8300	4.4403	3.0000
1111	755	9595	0	21	3.1200	1.4352	4.0000
329	755	9595	0	21	5.2200	2.0358	3.0000
1531	755	9595	0	21	1.5300	0.4896	3.0000
1454	755	9595	0	21	6.7800	2.5086	2.0000
110	755	2701	0	21	9.4000	3.7600	4.0000
1019	755	2701	0	21	11.2200	3.7026	3.0000
1408	755	2701	0	21	7.9500	2.5440	3.0000
1385	755	2701	0	21	7.2000	2.6640	3.0000
310	755	2701	0	21	2.2800	1.1172	3.0000
420	755	2701	0	21	4.5400	1.9068	2.0000
503	755	2701	0	21	3.7200	1.5252	2.0000
254	755	2701	0	21	1.6800	0.7728	3.0000
1372	755	141	0	21	7.4700	3.4362	3.0000
324	755	141	0	21	7.8800	2.5216	4.0000
767	755	141	0	21	4.3500	1.8705	3.0000
1409	755	141	0	21	1.5900	0.5724	3.0000
1039	755	141	0	21	1.6200	0.5670	2.0000
1322	755	141	0	21	12.8000	5.2480	4.0000
267	755	1171	0	21	4.1500	1.7430	5.0000
1349	755	1171	0	21	11.6000	5.1040	4.0000
806	755	1171	0	21	7.8000	3.7440	3.0000
97	755	6334	0	21	2.3600	0.9912	4.0000
1033	755	6334	0	21	7.6400	2.3684	4.0000
197	755	6334	0	21	8.7300	4.0158	3.0000
733	755	6334	0	21	3.9000	1.7160	2.0000
1509	755	6334	0	21	5.9600	2.7416	2.0000
740	755	6334	0	21	3.9400	1.3790	2.0000
1219	755	9226	0	21	9.4400	4.6256	4.0000
1170	755	9226	0	21	5.3000	2.3320	2.0000
1319	755	9226	0	21	6.7200	2.6208	4.0000
870	755	9226	0	21	5.9100	2.0685	3.0000
1074	755	9226	0	21	9.3900	3.5682	3.0000
1290	755	9226	0	21	9.6300	4.5261	3.0000
1547	755	3269	0	21	7.1400	2.9988	3.0000
925	755	3269	0	21	3.8000	1.7860	5.0000
89	755	3269	0	21	6.3600	2.4804	4.0000
625	755	3269	0	21	8.0500	2.5760	5.0000
988	755	3269	0	21	14.4400	4.4764	4.0000
266	755	759	0	21	3.2400	1.2636	2.0000
509	755	759	0	21	5.7000	2.3940	3.0000
193	755	759	0	21	14.7200	4.5632	4.0000
1141	755	759	0	21	4.0200	1.8894	3.0000
998	755	759	0	21	3.7500	1.6125	3.0000
1015	755	759	0	21	6.5700	2.9565	3.0000
965	755	759	0	21	4.5900	1.5606	3.0000
676	755	540	0	21	9.8700	3.7506	3.0000
1198	755	540	0	21	10.2900	3.8073	3.0000
776	755	540	0	21	15.5600	5.7572	4.0000
899	755	540	0	21	7.6800	3.3024	4.0000
117	755	540	0	21	8.2500	2.8875	3.0000
1319	755	540	0	21	5.0400	2.4192	3.0000
1242	755	540	0	21	3.9600	1.3068	2.0000
1359	755	9241	0	21	3.7200	1.7112	3.0000
709	755	9241	0	21	1.1400	0.3534	2.0000
1099	755	9241	0	21	9.7200	3.5964	3.0000
1076	755	9241	0	21	9.7200	4.7628	3.0000
97	755	9241	0	21	1.7700	0.7611	3.0000
207	755	9241	0	21	3.7200	1.7856	3.0000
816	755	3396	0	21	9.1600	4.3968	4.0000
387	755	6785	0	21	4.8200	2.0726	2.0000
150	755	6785	0	21	6.9000	3.1740	2.0000
33	755	6785	0	21	2.7200	0.9520	2.0000
383	755	6785	0	21	5.5000	1.6500	2.0000
892	755	6785	0	21	10.9200	5.2416	4.0000
1335	755	6785	0	21	9.6400	2.8920	4.0000
1509	755	3269	0	21	11.9200	5.8408	4.0000
700	755	3269	0	21	13.4000	4.0200	5.0000
1389	755	3056	0	21	5.2600	2.1566	2.0000
234	755	3056	0	21	5.4000	2.2140	2.0000
996	755	3056	0	21	2.5500	0.8160	3.0000
47	755	194	0	21	5.1400	2.1588	2.0000
730	755	194	0	21	3.4400	1.3072	2.0000
241	755	194	0	21	8.7300	3.4920	3.0000
463	755	5324	0	21	3.7500	1.2375	3.0000
1039	755	5324	0	21	1.6200	0.7776	2.0000
893	755	5081	0	21	1.8200	0.5824	2.0000
138	755	5081	0	21	8.1000	3.4830	3.0000
115	755	5081	0	21	1.3000	0.4680	2.0000
937	755	5985	0	21	14.4400	7.0756	4.0000
421	755	5985	0	21	11.8000	5.7820	4.0000
411	755	5985	0	21	1.5300	0.5355	3.0000
28	755	5985	0	21	7.8200	3.6754	2.0000
1330	755	4271	0	21	3.9900	1.2369	3.0000
1213	755	4271	0	21	11.7200	5.1568	4.0000
5	755	4271	0	21	6.5700	2.7594	3.0000
515	755	4271	0	21	5.7300	2.4066	3.0000
544	755	4271	0	21	5.9000	2.8320	2.0000
1186	755	4271	0	21	3.3600	1.3776	2.0000
1467	755	8338	0	21	11.6400	5.1216	3.0000
778	755	8338	0	21	10.8800	4.6784	4.0000
142	755	8338	0	21	4.6400	1.9952	2.0000
1223	755	8338	0	21	1.7700	0.6195	3.0000
608	755	6461	0	21	2.0400	0.9384	3.0000
1383	755	6461	0	21	7.7700	3.5742	3.0000
1028	755	6461	0	21	6.7200	2.4192	3.0000
1423	755	1424	0	21	11.8500	5.2140	5.0000
161	755	1424	0	21	6.0800	2.4320	4.0000
5	755	1424	0	21	6.5700	2.3652	3.0000
887	755	1424	0	21	3.6000	1.4040	2.0000
1357	755	1424	0	21	8.1300	3.9024	3.0000
361	755	1424	0	21	3.3900	1.2882	3.0000
574	755	9484	0	21	8.0100	2.4030	3.0000
711	755	9484	0	21	8.6700	3.0345	3.0000
1127	755	9484	0	21	10.4800	4.4016	4.0000
1437	755	9484	0	21	8.7000	3.0450	5.0000
508	755	9484	0	21	11.3700	5.4576	3.0000
911	755	9484	0	21	5.9100	1.9503	3.0000
528	755	9484	0	21	3.8400	1.4976	4.0000
1048	755	450	0	21	4.4200	1.4144	2.0000
1418	755	2480	0	21	6.4400	3.0912	4.0000
1368	755	2480	0	21	10.6500	4.3665	3.0000
1518	755	2480	0	21	10.5600	4.8576	3.0000
655	755	2480	0	21	9.2400	2.9568	4.0000
858	755	2480	0	21	8.8800	3.4632	4.0000
1075	755	2480	0	21	4.6200	1.7556	3.0000
426	755	2480	0	21	1.8000	0.6660	3.0000
1211	755	5181	0	21	11.3700	3.5247	3.0000
1548	755	5181	0	21	1.3400	0.5360	2.0000
1365	755	5181	0	21	1.0600	0.3816	2.0000
1282	755	1059	0	21	6.8800	2.0640	2.0000
606	755	1059	0	21	7.9500	3.8955	3.0000
662	755	1059	0	21	6.9000	3.3120	3.0000
80	755	1059	0	21	7.2600	3.4848	2.0000
269	755	1059	0	21	11.3600	4.5440	4.0000
845	755	1059	0	21	4.2600	1.4058	3.0000
1089	755	1059	0	21	4.9400	1.5808	2.0000
1299	755	3363	0	21	5.5200	1.7664	2.0000
556	755	3363	0	21	13.0000	5.9800	4.0000
812	755	3363	0	21	10.0200	3.5070	3.0000
1188	755	3363	0	21	5.3700	2.4165	3.0000
473	755	3363	0	21	1.4600	0.6716	2.0000
1062	755	3363	0	21	4.7600	2.3324	2.0000
440	755	3363	0	21	2.0100	0.7638	3.0000
1407	755	8867	0	21	2.5200	1.2096	4.0000
1358	755	8867	0	21	6.3000	2.8980	3.0000
1507	755	8867	0	21	3.6800	1.6928	2.0000
1058	755	8867	0	21	8.2800	2.6496	3.0000
848	755	8867	0	21	9.0400	3.9776	4.0000
1064	755	8867	0	21	1.6200	0.6966	3.0000
415	755	8867	0	21	11.6400	5.0052	4.0000
1226	753	3354	0	21	11.8400	5.6832	4.0000
578	753	1939	0	21	9.1600	4.0304	4.0000
755	753	1939	0	21	8.9400	4.3806	3.0000
638	753	1939	0	21	9.4500	3.9690	3.0000
988	753	1939	0	21	14.4400	6.7868	4.0000
1084	753	1939	0	21	4.1100	1.3563	3.0000
1527	753	1939	0	21	10.3800	4.6710	3.0000
611	753	1939	0	21	2.4600	0.9594	3.0000
1081	753	6104	0	21	8.7300	3.9285	3.0000
998	753	1891	0	21	3.7500	1.3500	3.0000
1401	753	1891	0	21	6.3600	2.7348	4.0000
1018	753	1891	0	21	2.7900	1.3671	3.0000
167	753	6961	0	21	1.2000	0.4080	2.0000
849	753	6961	0	21	4.9500	1.9305	3.0000
1338	753	57	0	21	6.6600	2.8638	3.0000
1182	753	57	0	21	2.8000	0.9520	2.0000
506	753	57	0	21	11.0400	5.1888	3.0000
562	753	57	0	21	1.1800	0.4484	2.0000
1278	753	1135	0	21	8.4600	3.5532	3.0000
1029	753	1135	0	21	6.7200	2.8224	4.0000
219	753	1135	0	21	5.0400	2.3688	2.0000
675	753	1135	0	21	10.7700	3.6618	3.0000
452	753	1135	0	21	7.4400	2.3808	3.0000
1534	753	1135	0	21	11.1200	3.4472	4.0000
1318	753	2273	0	21	1.8600	0.7998	2.0000
82	753	2273	0	21	5.4000	1.9440	2.0000
319	753	3162	0	21	4.8000	2.2560	3.0000
376	753	3162	0	21	9.0800	3.9952	4.0000
1351	753	3162	0	21	5.0100	2.3046	3.0000
1540	753	3162	0	21	10.5600	5.1744	3.0000
559	753	3162	0	21	11.3400	4.3092	3.0000
1238	753	7342	0	21	4.4100	1.4112	3.0000
1488	753	3195	0	21	7.0200	2.4570	3.0000
1105	753	3195	0	21	7.4000	2.5160	4.0000
1109	753	3195	0	21	1.6500	0.6600	3.0000
366	753	3195	0	21	9.4400	3.0208	4.0000
622	753	3195	0	21	3.2400	1.4256	4.0000
999	753	3195	0	21	8.1300	3.5772	3.0000
283	753	3195	0	21	8.1900	4.0131	3.0000
872	753	3195	0	21	5.0400	1.8144	2.0000
87	753	1566	0	21	5.3400	1.8156	3.0000
1435	753	1566	0	21	5.4400	2.3936	2.0000
93	753	1566	0	21	3.8400	1.4976	4.0000
694	753	799	0	21	8.8500	3.3630	3.0000
417	753	799	0	21	5.4400	1.6320	2.0000
833	753	799	0	21	4.7800	2.0554	2.0000
1143	753	799	0	21	3.5200	1.4784	2.0000
627	753	799	0	21	6.8000	3.1960	4.0000
211	753	9066	0	21	8.1600	3.1008	3.0000
307	753	9066	0	21	5.9200	2.3088	4.0000
750	753	9066	0	21	3.9000	1.3260	2.0000
1393	753	9066	0	21	7.4000	2.2200	4.0000
1436	753	9066	0	21	3.6800	1.2144	4.0000
161	753	9066	0	21	3.0400	1.2464	2.0000
457	753	9066	0	21	6.7800	2.1018	3.0000
93	753	5081	0	21	2.8800	1.0368	3.0000
230	753	5081	0	21	3.5700	1.7136	3.0000
647	753	5081	0	21	8.2200	3.2880	3.0000
956	753	5081	0	21	2.4000	0.9600	2.0000
27	753	5081	0	21	7.9500	3.5775	3.0000
1169	753	7061	0	21	5.9600	2.6224	2.0000
120	753	7061	0	21	6.7800	3.1866	3.0000
563	753	7061	0	21	5.0400	2.1168	3.0000
1206	753	7061	0	21	13.7200	4.3904	4.0000
836	753	7061	0	21	3.5400	1.2036	3.0000
904	753	9311	0	21	4.5000	1.8000	3.0000
987	753	9311	0	21	10.3600	4.8692	4.0000
737	753	9311	0	21	5.1200	1.7408	4.0000
1486	753	9311	0	21	7.1200	2.3496	4.0000
384	753	9311	0	21	1.6200	0.5184	3.0000
731	753	866	0	21	11.4300	4.5720	3.0000
1067	753	866	0	21	8.7000	2.8710	5.0000
884	753	866	0	21	7.8000	2.6520	3.0000
1434	753	866	0	21	3.7200	1.4508	4.0000
930	753	866	0	21	5.9200	2.7232	4.0000
55	753	866	0	21	17.5000	7.7000	5.0000
1124	753	866	0	21	2.4300	1.0449	3.0000
1446	753	866	0	21	6.3000	2.7090	5.0000
435	753	5464	0	21	8.4900	3.9903	3.0000
372	753	5464	0	21	15.9200	5.0944	4.0000
1387	753	5464	0	21	10.4700	4.0833	3.0000
1044	753	5464	0	21	3.8100	1.2192	3.0000
102	753	5464	0	21	9.8000	3.0380	4.0000
1370	753	5464	0	21	4.7600	2.2848	2.0000
227	753	9596	0	21	5.9400	2.6136	3.0000
736	753	9596	0	21	4.2600	1.4058	2.0000
765	753	9596	0	21	7.6800	3.3024	4.0000
1408	753	9596	0	21	5.3000	2.0670	2.0000
1452	753	9596	0	21	8.6700	3.6414	3.0000
177	753	9596	0	21	6.6400	1.9920	4.0000
886	753	9596	0	21	9.3300	4.2918	3.0000
1202	753	5676	0	21	7.8800	3.4672	2.0000
925	753	5676	0	21	2.2800	0.8892	3.0000
1341	753	5676	0	21	13.8000	5.6580	4.0000
93	753	5676	0	21	2.8800	1.3248	3.0000
1135	753	5676	0	21	3.9200	1.5680	2.0000
1125	753	5676	0	21	6.6300	2.3868	3.0000
742	753	5676	0	21	9.8800	3.2604	4.0000
333	753	5676	0	21	3.9600	1.6236	3.0000
1345	753	732	0	21	11.0400	4.8576	3.0000
57	753	732	0	21	2.4400	1.0492	4.0000
74	753	732	0	21	4.7100	2.2608	3.0000
856	753	8698	0	21	7.1700	3.4416	3.0000
380	753	8698	0	21	4.8800	1.6592	4.0000
1395	753	8698	0	21	8.8500	3.9825	3.0000
1466	753	8698	0	21	7.2000	2.7360	4.0000
523	753	8698	0	21	3.4400	1.2728	2.0000
1378	753	8698	0	21	2.1900	0.9417	3.0000
993	753	2589	0	21	11.8500	5.8065	3.0000
1502	753	2589	0	21	8.4300	3.5406	3.0000
387	753	2589	0	21	12.0500	4.2175	5.0000
1030	753	2589	0	21	5.2800	2.1120	2.0000
321	753	4823	0	21	7.2300	2.7474	3.0000
561	753	1059	0	21	2.3100	0.8547	3.0000
1310	753	1059	0	21	15.9200	5.7312	4.0000
208	753	1059	0	21	4.9400	2.0254	2.0000
1543	753	1059	0	21	12.4000	5.9520	5.0000
1067	753	1059	0	21	5.2200	2.4012	3.0000
611	753	3335	0	21	3.2800	0.9840	4.0000
1160	753	3335	0	21	11.0400	5.0784	4.0000
657	753	3335	0	21	4.2400	2.0352	2.0000
1340	753	3335	0	21	10.2800	3.1868	4.0000
851	753	3335	0	21	7.5300	3.0873	3.0000
940	753	4596	0	21	11.3600	3.6352	4.0000
491	753	4596	0	21	10.5300	3.1590	3.0000
15	753	4596	0	21	6.8700	3.4350	3.0000
231	753	4596	0	21	5.3000	1.9080	2.0000
726	753	4596	0	21	6.4200	3.0816	2.0000
936	753	2802	0	21	11.1200	4.2256	4.0000
1313	753	2802	0	21	7.8400	2.9008	2.0000
597	753	2802	0	21	8.4000	3.6120	3.0000
1186	753	2802	0	21	6.7200	2.2848	4.0000
1063	753	1448	0	21	12.7200	4.0704	4.0000
1346	753	1448	0	21	7.0500	2.8200	3.0000
498	753	1448	0	21	7.6500	2.4480	3.0000
1486	753	1448	0	21	5.3400	1.7088	3.0000
810	753	1448	0	21	1.7100	0.6327	3.0000
1280	753	1448	0	21	4.1100	1.8084	3.0000
1200	753	6950	0	21	9.3500	3.3660	5.0000
911	753	6950	0	21	7.8800	2.6792	4.0000
634	753	6950	0	21	5.0600	1.7204	2.0000
1050	753	6950	0	21	6.4000	2.5600	5.0000
1061	753	7970	0	21	4.9800	1.5438	3.0000
185	753	7970	0	21	1.1400	0.4218	2.0000
840	753	7970	0	21	4.1100	1.2330	3.0000
18	753	7970	0	21	5.3400	2.3496	2.0000
195	753	7970	0	21	7.0800	3.3984	4.0000
79	753	7970	0	21	5.2800	1.7952	4.0000
1197	753	1563	0	21	9.4200	2.9202	3.0000
1307	753	1563	0	21	5.2800	2.3232	4.0000
1391	753	1563	0	21	2.3200	0.9976	2.0000
1141	753	1563	0	21	4.0200	1.9698	3.0000
1364	753	6855	0	21	4.8000	2.0640	3.0000
808	753	6855	0	21	4.1700	1.2927	3.0000
1330	753	6855	0	21	3.9900	1.3965	3.0000
1114	753	7191	0	21	13.6800	5.0616	4.0000
1557	753	7191	0	21	4.8000	1.4880	4.0000
642	753	7191	0	21	4.9800	2.2908	3.0000
272	753	7191	0	21	15.6400	5.6304	4.0000
259	753	135	0	21	5.7000	2.2230	3.0000
648	753	135	0	21	10.8800	4.7872	4.0000
625	753	135	0	21	6.4400	3.2200	4.0000
1108	753	135	0	21	6.5600	2.4272	4.0000
1218	753	135	0	21	5.4900	1.9764	3.0000
1241	753	7113	0	21	8.9400	4.1124	3.0000
405	753	7113	0	21	11.0700	3.8745	3.0000
379	753	3600	0	21	11.5500	3.8115	3.0000
262	753	3600	0	21	4.0200	1.7688	3.0000
1471	753	2849	0	21	4.6500	2.2320	3.0000
102	753	2849	0	21	9.8000	4.3120	4.0000
679	753	2849	0	21	4.4700	2.0562	3.0000
1394	753	5281	0	21	12.6500	4.8070	5.0000
1477	753	5281	0	21	10.8000	3.6720	4.0000
169	753	1169	0	21	5.9400	2.4354	3.0000
479	753	1169	0	21	8.6000	2.9240	4.0000
1521	753	1169	0	21	2.8000	0.9800	4.0000
1511	753	1169	0	21	3.6000	1.4400	3.0000
1128	753	1169	0	21	10.4400	3.3408	4.0000
1132	753	1169	0	21	6.6400	2.9880	4.0000
389	753	1169	0	21	5.3700	2.3628	3.0000
1269	753	4753	0	21	7.9400	2.9378	2.0000
1512	753	4753	0	21	1.6200	0.6966	3.0000
1196	753	4753	0	21	8.7600	3.0660	3.0000
586	753	4753	0	21	4.2600	1.4484	3.0000
345	752	7409	0	21	4.2200	1.6880	2.0000
2	752	7409	0	21	2.2200	0.7548	3.0000
617	752	7409	0	21	2.3200	1.0208	2.0000
614	752	5239	0	21	15.1200	6.8040	4.0000
737	752	5239	0	21	3.8400	1.4976	3.0000
1512	752	5239	0	21	2.1600	0.7560	4.0000
1157	752	5239	0	21	13.4400	4.3008	4.0000
1080	752	5239	0	21	6.5700	2.6280	3.0000
897	752	5239	0	21	2.1600	0.6696	4.0000
178	752	2156	0	21	5.3200	2.0216	4.0000
1493	752	9978	0	21	11.8800	5.8212	3.0000
45	752	9978	0	21	2.1200	0.7420	4.0000
128	752	9978	0	21	1.5900	0.7473	3.0000
1437	752	9978	0	21	5.2200	2.0880	3.0000
628	752	9978	0	21	4.2000	1.8900	3.0000
1083	752	9978	0	21	1.5000	0.4650	3.0000
388	752	6726	0	21	7.0500	2.9610	3.0000
1071	752	6726	0	21	7.9200	2.9304	3.0000
168	752	6726	0	21	3.7800	1.5498	3.0000
902	752	5716	0	21	2.9100	1.1058	3.0000
1064	752	5716	0	21	1.0800	0.5292	2.0000
1234	752	2990	0	21	1.1200	0.4368	2.0000
65	752	2990	0	21	11.2800	5.5272	3.0000
502	752	8568	0	21	12.6800	4.3112	4.0000
1118	752	8568	0	21	11.7200	4.6880	4.0000
415	752	8568	0	21	11.6400	5.3544	4.0000
359	752	9462	0	21	3.9600	1.8216	3.0000
1135	752	9462	0	21	5.8800	2.4108	3.0000
365	752	9462	0	21	15.8400	6.0192	4.0000
702	752	9462	0	21	15.3600	6.2976	4.0000
519	752	9462	0	21	7.6400	2.2920	2.0000
1068	752	9462	0	21	8.4400	3.3760	4.0000
565	752	9462	0	21	1.8000	0.7560	2.0000
633	752	1975	0	21	2.2200	0.6882	3.0000
1115	752	1975	0	21	7.5000	3.5250	3.0000
812	752	1975	0	21	10.0200	4.9098	3.0000
895	752	1975	0	21	1.9500	0.7215	3.0000
1318	752	10263	0	21	1.8600	0.6138	2.0000
602	752	10263	0	21	4.2800	1.9260	2.0000
1191	752	10263	0	21	8.4000	3.6120	4.0000
569	752	10263	0	21	6.3200	2.7176	2.0000
1291	752	10263	0	21	9.2000	4.5080	4.0000
702	752	3424	0	21	7.6800	2.6112	2.0000
891	752	3424	0	21	7.4100	2.6676	3.0000
1467	752	3424	0	21	7.7600	3.0264	2.0000
153	752	3424	0	21	8.1600	3.9168	3.0000
1394	752	3424	0	21	7.5900	3.3396	3.0000
785	752	3424	0	21	6.8400	3.1464	3.0000
642	752	3424	0	21	4.9800	1.5438	3.0000
350	752	5475	0	21	6.5200	2.8688	4.0000
778	752	5475	0	21	8.1600	2.6928	3.0000
223	752	5475	0	21	6.3800	2.6796	2.0000
745	752	5475	0	21	1.7000	0.6630	2.0000
323	752	5475	0	21	10.5000	4.3050	3.0000
445	752	5475	0	21	10.3800	3.1140	3.0000
1221	752	5475	0	21	7.4500	3.3525	5.0000
865	752	5475	0	21	8.3700	3.5154	3.0000
622	752	7191	0	21	1.6200	0.5832	2.0000
1105	752	7191	0	21	7.4000	2.3680	4.0000
1215	752	7191	0	21	5.8400	2.0440	4.0000
1298	752	7191	0	21	5.3600	2.0368	4.0000
526	752	3978	0	21	6.7500	2.9025	3.0000
1368	752	3978	0	21	10.6500	3.3015	3.0000
813	752	3978	0	21	4.3500	1.5225	3.0000
1335	752	3978	0	21	7.2300	2.1690	3.0000
559	752	9189	0	21	11.3400	5.5566	3.0000
1268	752	9189	0	21	3.9000	1.4820	3.0000
280	752	9596	0	21	7.2400	3.5476	4.0000
230	752	9596	0	21	4.7600	1.5232	4.0000
81	752	7074	0	21	6.3900	1.9809	3.0000
829	752	7074	0	21	4.3400	1.3888	2.0000
57	752	9854	0	21	1.8300	0.6405	3.0000
461	752	9854	0	21	8.1600	2.5296	3.0000
1222	752	9854	0	21	4.9000	1.6170	2.0000
1226	752	9854	0	21	8.8800	3.1968	3.0000
850	752	3085	0	21	3.9900	1.2768	3.0000
1199	752	3085	0	21	7.6800	2.9952	3.0000
151	752	3085	0	21	11.6400	4.3068	4.0000
594	752	3085	0	21	1.1600	0.4292	2.0000
823	752	3085	0	21	6.8600	2.9498	2.0000
727	752	7550	0	21	5.7300	1.9482	3.0000
423	752	7550	0	21	4.4100	1.9845	3.0000
1218	752	6555	0	21	5.4900	2.1960	3.0000
76	752	6555	0	21	6.7600	2.2308	4.0000
386	752	6555	0	21	8.9200	2.8544	4.0000
1428	752	6555	0	21	7.7200	2.9336	2.0000
1418	752	6555	0	21	4.8300	2.4150	3.0000
1035	752	6555	0	21	2.2200	0.9324	2.0000
1039	752	6555	0	21	2.4300	1.0449	3.0000
297	752	6555	0	21	2.7000	1.2960	3.0000
350	752	1792	0	21	4.8900	1.4670	3.0000
367	752	1792	0	21	10.4700	3.4551	3.0000
317	752	1792	0	21	4.3600	1.8312	2.0000
673	752	6555	0	21	8.2200	3.0414	3.0000
641	752	6555	0	21	11.9400	5.4924	3.0000
298	752	6555	0	21	8.4900	3.0564	3.0000
913	752	6555	0	21	5.3400	1.9758	3.0000
624	752	6555	0	21	7.3800	2.9520	3.0000
347	752	6555	0	21	3.6000	1.7640	3.0000
237	752	9241	0	21	8.0400	2.8140	3.0000
680	752	9241	0	21	4.4100	1.6758	3.0000
38	752	4653	0	21	5.2400	2.2008	4.0000
1279	752	4653	0	21	5.9200	2.2496	2.0000
331	752	8674	0	21	8.4900	2.9715	3.0000
813	752	8674	0	21	5.8000	2.3780	4.0000
924	752	8674	0	21	10.8000	5.0760	4.0000
1137	752	2790	0	21	5.3100	1.9647	3.0000
754	752	2790	0	21	5.1400	2.5186	2.0000
345	752	2790	0	21	8.4400	4.1356	4.0000
1160	752	2790	0	21	8.2800	2.8152	3.0000
1196	752	8016	0	21	5.8400	2.5112	2.0000
148	752	8016	0	21	11.8500	5.4510	3.0000
591	752	8016	0	21	3.5100	1.4391	3.0000
1233	752	8016	0	21	2.9200	0.9052	4.0000
863	752	8016	0	21	8.9400	2.9502	3.0000
834	752	6923	0	21	8.8800	3.3744	3.0000
917	752	6923	0	21	3.3600	1.3440	3.0000
668	752	6923	0	21	11.7900	4.9518	3.0000
1416	752	6923	0	21	8.3400	3.8364	3.0000
1479	752	1530	0	21	5.8400	2.7448	4.0000
857	752	1530	0	21	8.8800	4.2624	4.0000
21	752	1530	0	21	6.9900	2.7261	3.0000
557	752	1530	0	21	5.4400	1.7408	4.0000
1333	752	1530	0	21	1.8600	0.5766	2.0000
295	752	1217	0	21	12.4800	5.4912	4.0000
538	752	1217	0	21	3.7200	1.7484	4.0000
222	752	1217	0	21	15.8000	4.7400	4.0000
1170	752	1217	0	21	5.3000	2.4380	2.0000
1027	752	1217	0	21	11.5500	4.8510	5.0000
1044	752	1217	0	21	3.8100	1.7526	3.0000
994	752	1217	0	21	2.3700	0.8295	3.0000
608	752	1406	0	21	2.7200	0.8432	4.0000
991	752	6677	0	21	9.7500	4.5825	3.0000
1540	752	6677	0	21	7.0400	2.8160	2.0000
1451	752	6677	0	21	4.8600	1.8954	3.0000
575	752	6677	0	21	8.4300	3.8778	3.0000
86	752	6677	0	21	5.9400	1.9008	2.0000
408	752	6677	0	21	6.6000	2.9700	3.0000
1541	752	201	0	21	8.8500	2.6550	3.0000
1105	752	201	0	21	3.7000	1.1100	2.0000
29	752	201	0	21	3.5600	1.2816	2.0000
139	752	201	0	21	3.5800	1.7184	2.0000
949	752	9660	0	21	7.5300	3.5391	3.0000
1325	752	9660	0	21	2.8600	0.9438	2.0000
483	752	978	0	21	7.7600	3.8024	4.0000
1165	752	978	0	21	11.2800	5.3016	4.0000
262	752	978	0	21	4.0200	1.5276	3.0000
998	752	978	0	21	2.5000	0.9500	2.0000
1509	752	8520	0	21	11.9200	5.7216	4.0000
1526	752	8520	0	21	4.9500	1.8315	3.0000
1476	752	8520	0	21	4.5200	2.1244	2.0000
68	752	8520	0	21	10.6800	5.1264	3.0000
1176	752	8520	0	21	5.1300	1.5903	3.0000
966	752	8520	0	21	7.4700	2.9880	3.0000
1183	752	8520	0	21	6.1600	3.0184	4.0000
434	752	1394	0	21	4.2600	1.5762	3.0000
1222	752	1394	0	21	9.8000	3.1360	4.0000
1	752	1394	0	21	8.5500	4.2750	3.0000
1376	752	1394	0	21	3.3600	1.0752	2.0000
367	752	1394	0	21	13.9600	5.7236	4.0000
278	752	1394	0	21	6.7200	2.4864	2.0000
1556	752	9462	0	21	7.9500	2.3850	3.0000
215	752	9462	0	21	2.3700	0.8295	3.0000
1124	752	9462	0	21	1.6200	0.6642	2.0000
1513	752	9462	0	21	3.8000	1.8240	2.0000
1490	752	9462	0	21	4.2000	1.9740	3.0000
414	752	9462	0	21	8.3100	3.8226	3.0000
525	752	9462	0	21	8.5500	3.2490	3.0000
454	752	2176	0	21	3.7200	1.5252	4.0000
1136	752	2176	0	21	18.0500	6.6785	5.0000
647	752	2176	0	21	13.7000	5.4800	5.0000
970	752	2176	0	21	12.4400	6.0956	4.0000
1147	752	2176	0	21	4.2600	1.6614	3.0000
588	752	4377	0	21	4.6200	1.8018	3.0000
805	752	4377	0	21	8.6400	3.2832	3.0000
1300	752	4377	0	21	5.8000	2.1460	4.0000
645	746	4766	686	21	6.6400	2.0584	2.0000
955	746	4766	686	21	11.4900	3.9066	3.0000
986	746	5767	686	21	14.0000	6.4400	4.0000
1522	746	5767	686	21	3.4200	1.1970	3.0000
746	746	10263	686	21	11.9400	5.4924	3.0000
1096	746	10263	686	21	7.6800	2.9952	3.0000
47	746	10263	686	21	12.8500	4.7545	5.0000
77	746	10263	686	21	5.6000	2.0720	2.0000
719	746	10263	686	21	7.3500	3.1605	3.0000
307	746	7485	686	21	2.9600	1.2432	2.0000
417	746	7485	686	21	5.4400	2.3936	2.0000
500	746	7485	686	21	5.3200	2.5004	2.0000
251	746	7485	686	21	7.3200	2.6352	3.0000
999	746	7485	686	21	5.4200	1.7344	2.0000
311	746	7485	686	21	4.3000	1.4620	2.0000
1232	746	7485	686	21	3.3900	1.2543	3.0000
1336	746	7383	686	21	10.1700	3.9663	3.0000
128	746	7383	686	21	1.5900	0.7473	3.0000
224	746	7383	686	21	6.9200	2.9756	4.0000
764	746	7383	686	21	11.4300	4.4577	3.0000
1406	746	7383	686	21	1.1200	0.4592	2.0000
1450	746	7383	686	21	11.0800	3.3240	4.0000
175	746	7383	686	21	11.5500	4.6200	3.0000
470	746	7383	686	21	14.5000	6.0900	5.0000
720	746	8989	686	21	2.5800	1.1610	3.0000
1063	746	7308	686	21	6.3600	3.1164	2.0000
508	746	7308	686	21	15.1600	7.2768	4.0000
1130	746	9241	686	21	4.6500	2.1390	3.0000
308	746	9241	686	21	8.7200	2.9648	4.0000
71	746	9241	686	21	11.0400	3.9744	4.0000
1492	746	1217	686	21	3.0400	1.4592	2.0000
1176	746	1217	686	21	3.4200	1.4022	2.0000
567	746	1217	686	21	9.4000	3.1960	4.0000
837	746	1217	686	21	4.8600	1.8954	3.0000
854	746	1217	686	21	4.8000	2.1600	3.0000
804	746	1217	686	21	8.8400	2.8288	4.0000
953	746	1217	686	21	10.9600	3.2880	4.0000
843	746	5676	686	21	11.7600	5.4096	4.0000
7	746	5676	686	21	7.8300	2.9754	3.0000
544	746	5676	686	21	11.8000	3.7760	4.0000
1320	746	5676	686	21	5.3200	1.6492	2.0000
550	746	5676	686	21	7.2000	2.6640	3.0000
887	746	5676	686	21	7.2000	3.0960	4.0000
704	746	5676	686	21	4.8900	2.0049	3.0000
1253	746	5676	686	21	5.1300	2.0520	3.0000
1080	746	7934	686	21	8.7600	4.2924	4.0000
830	746	7934	686	21	9.8000	3.0380	4.0000
21	746	7934	686	21	6.9900	2.7261	3.0000
890	746	7934	686	21	5.2200	2.5578	2.0000
254	746	7934	686	21	1.6800	0.7560	3.0000
1063	746	6886	686	21	6.3600	2.5440	2.0000
880	746	6886	686	21	14.6000	5.2560	4.0000
1429	746	6886	686	21	7.2000	2.4480	3.0000
1340	746	6886	686	21	5.1400	2.1588	2.0000
464	746	6886	686	21	14.2400	4.5568	4.0000
1533	746	6886	686	21	5.0000	2.4000	2.0000
725	746	3371	686	21	4.4700	1.6092	3.0000
1528	746	3371	686	21	7.3200	2.4888	3.0000
1091	746	3371	686	21	7.1200	2.3496	2.0000
16	746	3371	686	21	15.3200	5.0556	4.0000
126	746	3371	686	21	4.8300	2.1735	3.0000
209	746	3371	686	21	7.4800	2.8424	4.0000
1517	746	3371	686	21	1.1600	0.4292	2.0000
249	746	3648	686	21	3.1800	1.2402	2.0000
985	746	3648	686	21	2.1600	0.8208	3.0000
1162	746	3648	686	21	4.7700	1.8126	3.0000
1045	746	3648	686	21	14.8000	7.4000	4.0000
1395	746	3648	686	21	8.8500	3.7170	3.0000
1490	746	3648	686	21	4.2000	1.7640	3.0000
22	746	201	686	21	9.1600	3.0228	4.0000
1331	746	201	686	21	8.2200	3.7812	3.0000
521	746	201	686	21	7.2600	2.8314	2.0000
977	746	201	686	21	3.0400	1.3376	4.0000
754	746	201	686	21	7.7100	2.3130	3.0000
278	746	201	686	21	6.7200	2.8224	2.0000
1293	746	201	686	21	4.3200	1.5552	3.0000
1364	746	201	686	21	4.8000	2.0160	3.0000
1551	746	6855	686	21	4.6400	1.9024	4.0000
1394	746	6855	686	21	5.0600	1.8722	2.0000
718	746	6855	686	21	6.9600	2.2968	3.0000
775	746	6855	686	21	3.8000	1.3300	4.0000
192	746	6855	686	21	3.0400	1.3376	2.0000
868	746	438	686	21	7.1600	3.4368	2.0000
325	746	438	686	21	4.5300	2.1744	3.0000
396	746	438	686	21	9.7200	4.6656	3.0000
1012	746	438	686	21	8.2800	3.2292	3.0000
309	746	438	686	21	10.8600	4.9956	3.0000
446	746	438	686	21	15.0000	6.7500	4.0000
862	746	438	686	21	8.1900	3.6036	3.0000
583	746	3162	686	21	6.4400	2.5116	4.0000
426	746	3162	686	21	1.8000	0.6300	3.0000
1308	746	3162	686	21	10.3200	3.8184	4.0000
1365	746	3162	686	21	1.5900	0.6360	3.0000
782	746	3162	686	21	7.0200	3.5100	3.0000
972	746	3162	686	21	6.6900	3.0774	3.0000
1548	746	3162	686	21	2.0100	0.9849	3.0000
536	746	6950	686	21	7.2800	2.5480	4.0000
540	746	6950	686	21	2.5500	1.0455	5.0000
1356	746	6950	686	21	8.0000	2.6400	5.0000
54	746	6950	686	21	8.7900	2.8128	3.0000
430	746	6950	686	21	7.2000	2.3040	4.0000
1173	746	5081	686	21	6.9300	2.5641	3.0000
603	746	5081	686	21	3.6900	1.7343	3.0000
1485	746	5081	686	21	6.0000	2.5800	4.0000
336	746	2749	686	21	3.4500	1.5525	3.0000
1139	746	2749	686	21	8.5800	3.8610	3.0000
703	746	2749	686	21	8.9100	3.7422	3.0000
1185	746	2749	686	21	2.7000	0.9180	2.0000
1295	746	2749	686	21	5.5500	1.8315	3.0000
639	746	9830	686	21	9.8400	3.8376	3.0000
216	746	9830	686	21	14.4000	4.4640	4.0000
94	746	1563	686	21	1.8600	0.6138	3.0000
1535	746	1563	686	21	8.7600	2.8908	3.0000
327	746	1563	686	21	2.4000	1.0800	4.0000
422	746	1563	686	21	18.3500	6.7895	5.0000
865	746	1563	686	21	5.5800	2.0646	2.0000
1508	746	1563	686	21	14.1600	5.9472	4.0000
1552	746	1563	686	21	5.4000	2.6460	2.0000
277	746	1563	686	21	7.2300	3.1089	3.0000
290	746	2115	686	21	5.1000	2.0400	3.0000
919	746	2115	686	21	4.6200	2.1252	3.0000
1322	746	2115	686	21	9.6000	3.7440	3.0000
940	746	2115	686	21	5.6800	1.8176	2.0000
530	746	2115	686	21	15.0400	5.5648	4.0000
1345	746	2115	686	21	11.0400	4.7472	3.0000
457	746	2115	686	21	6.7800	2.3730	3.0000
420	746	2115	686	21	6.8100	3.3369	3.0000
124	746	4384	686	21	6.0500	2.3595	5.0000
274	746	4384	686	21	11.2200	3.5904	3.0000
820	746	9669	686	21	2.1000	0.6300	3.0000
17	746	2701	686	21	8.9700	3.9468	3.0000
155	746	2701	686	21	11.4300	3.8862	3.0000
571	746	2701	686	21	3.7500	1.8375	3.0000
467	746	2701	686	21	11.4300	3.6576	3.0000
850	746	9830	686	21	3.9900	1.7556	3.0000
361	746	9830	686	21	2.2600	0.9040	2.0000
38	746	211	686	21	3.9300	1.7685	3.0000
920	746	211	686	21	2.9200	1.0512	4.0000
547	746	3035	686	21	6.9300	2.2869	3.0000
98	746	3035	686	21	3.6600	1.2078	2.0000
302	746	3035	686	21	10.3500	4.6575	3.0000
897	746	8698	686	21	1.6200	0.5994	3.0000
607	746	8698	686	21	5.5600	2.3352	2.0000
884	746	5557	686	21	10.4000	3.8480	4.0000
481	746	6750	686	21	5.7000	2.2800	2.0000
298	746	6750	686	21	11.3200	5.6600	4.0000
847	746	6750	686	21	11.5200	3.5712	3.0000
757	746	6750	686	21	4.4100	1.4994	3.0000
1313	746	4195	686	21	11.7600	3.5280	3.0000
997	746	4195	686	21	9.8700	3.2571	3.0000
387	746	4195	686	21	4.8200	2.0244	2.0000
244	746	4195	686	21	8.1000	2.9970	3.0000
358	746	4195	686	21	11.2500	3.7125	3.0000
308	746	4195	686	21	6.5400	2.3544	3.0000
464	746	1815	686	21	10.6800	3.8448	3.0000
1134	746	1815	686	21	3.6400	1.4196	2.0000
1510	746	1815	686	21	3.8400	1.8048	4.0000
381	746	1815	686	21	4.6600	1.7242	2.0000
1383	746	1815	686	21	12.9500	4.4030	5.0000
347	746	1815	686	21	4.8000	1.7280	4.0000
28	746	1135	686	21	15.6400	6.5688	4.0000
1270	746	1135	686	21	5.3800	2.0444	2.0000
322	746	7628	686	21	11.9200	4.1720	4.0000
804	746	7628	686	21	6.6300	2.6520	3.0000
915	746	7628	686	21	14.3500	6.7445	5.0000
1128	746	2549	686	21	7.8300	2.8971	3.0000
745	746	2549	686	21	1.7000	0.8330	2.0000
336	746	2549	686	21	4.6000	2.2540	4.0000
1151	746	2549	686	21	1.8600	0.6324	3.0000
309	746	2107	686	21	10.8600	3.5838	3.0000
818	746	2107	686	21	2.7000	1.2420	2.0000
1261	746	2107	686	21	2.4000	0.7440	4.0000
346	746	2107	686	21	8.4800	3.1376	4.0000
1534	746	2107	686	21	11.1200	5.4488	4.0000
259	746	2107	686	21	5.7000	2.4510	3.0000
968	746	2107	686	21	3.8400	1.8432	3.0000
812	746	2107	686	21	6.6800	3.0060	2.0000
941	746	344	686	21	11.8500	4.8585	3.0000
145	746	344	686	21	6.8100	2.5197	3.0000
149	746	344	686	21	7.4700	2.9133	3.0000
1437	746	6738	686	21	3.4800	1.5312	2.0000
948	746	6738	686	21	8.8800	3.5520	3.0000
1270	746	6738	686	21	8.0700	3.4701	3.0000
1447	746	6738	686	21	5.9200	1.8352	2.0000
937	746	925	686	21	10.8300	4.2237	3.0000
887	746	925	686	21	7.2000	2.8080	4.0000
1037	746	925	686	21	1.7400	0.5742	3.0000
588	746	925	686	21	6.1600	2.7720	4.0000
792	746	925	686	21	6.3900	2.8116	3.0000
739	746	2114	686	21	7.1400	2.7132	3.0000
1554	746	2114	686	21	10.1600	4.4704	4.0000
252	746	2114	686	21	10.8400	3.9024	4.0000
629	746	2114	686	21	1.1000	0.3850	2.0000
1251	746	732	686	21	7.1600	2.3628	2.0000
336	746	732	686	21	3.4500	1.0695	3.0000
379	746	732	686	21	19.2500	5.9675	5.0000
662	746	732	686	21	11.5000	4.2550	5.0000
1371	746	732	686	21	12.3500	3.7050	5.0000
801	746	732	686	21	7.9500	3.8955	3.0000
243	746	4960	686	21	6.3300	2.4687	3.0000
1458	746	4960	686	21	8.7000	3.6540	3.0000
516	746	4960	686	21	7.4000	2.2940	4.0000
1192	746	1394	686	21	1.9600	0.6076	2.0000
376	746	5351	686	21	9.0800	4.2676	4.0000
1059	746	5351	686	21	9.1200	3.8304	4.0000
156	746	5351	686	21	2.7500	1.0725	5.0000
792	746	4408	686	21	6.3900	2.3643	3.0000
1369	746	4408	686	21	6.7600	2.2984	2.0000
852	743	7685	0	21	2.0700	0.6417	3.0000
1241	743	7685	0	21	8.9400	4.1124	3.0000
1218	743	7685	0	21	5.4900	2.6901	3.0000
143	743	7685	0	21	7.3800	2.7306	3.0000
253	743	7685	0	21	3.5600	1.6732	4.0000
336	743	7685	0	21	3.4500	1.5180	3.0000
87	743	7685	0	21	5.3400	1.6554	3.0000
836	743	7685	0	21	3.5400	1.2390	3.0000
1132	743	7663	0	21	8.3000	2.9880	5.0000
17	743	7663	0	21	11.9600	4.6644	4.0000
660	743	7663	0	21	8.4000	2.9400	3.0000
290	743	7663	0	21	3.4000	1.5300	2.0000
957	743	389	0	21	8.9100	3.1185	3.0000
940	743	2959	0	21	8.5200	2.8116	3.0000
1396	743	2959	0	21	5.3000	2.0670	2.0000
474	743	7627	0	21	10.5600	4.2240	3.0000
1003	743	2316	0	21	2.3400	0.8190	3.0000
381	743	2316	0	21	6.9900	2.9358	3.0000
1103	743	2316	0	21	4.6000	1.8860	4.0000
607	743	5281	0	21	11.1200	4.7816	4.0000
157	743	5281	0	21	11.8000	3.5400	4.0000
527	743	7970	0	21	9.5200	4.5696	4.0000
1475	743	7970	0	21	14.2400	4.4144	4.0000
1332	743	7970	0	21	2.7600	0.9384	4.0000
1349	743	7970	0	21	5.8000	2.9000	2.0000
1299	743	7970	0	21	8.2800	3.8088	3.0000
1442	743	2449	0	21	3.2800	1.3776	2.0000
1432	743	2449	0	21	5.4000	2.2680	3.0000
1049	743	2449	0	21	11.7900	5.6592	3.0000
100	743	4747	0	21	5.8500	2.2815	3.0000
783	743	4747	0	21	4.9400	1.9760	2.0000
224	743	3085	0	21	6.9200	2.5604	4.0000
1213	743	3085	0	21	5.8600	2.1096	2.0000
537	743	3085	0	21	7.9500	3.3390	3.0000
1007	743	3085	0	21	6.8100	2.3154	3.0000
424	743	3085	0	21	4.3500	1.4355	3.0000
614	743	3085	0	21	7.5600	2.4948	2.0000
264	743	4271	0	21	5.5600	2.5576	2.0000
680	743	4271	0	21	5.8800	2.0580	4.0000
990	743	4271	0	21	9.3600	2.9016	3.0000
511	743	7307	0	21	2.0400	0.9996	3.0000
328	743	7307	0	21	2.5200	0.9828	2.0000
877	743	7307	0	21	4.7400	1.6590	3.0000
788	743	7307	0	21	1.6500	0.6270	3.0000
51	743	4936	0	21	5.8800	2.4696	4.0000
1293	743	4936	0	21	2.8800	1.0944	2.0000
345	743	9066	0	21	6.3300	2.2155	3.0000
827	743	9066	0	21	2.8500	1.1400	3.0000
937	743	9066	0	21	10.8300	4.9818	3.0000
1054	743	978	0	21	4.4400	1.6428	3.0000
671	743	978	0	21	8.7900	4.3950	3.0000
261	743	978	0	21	13.5200	6.6248	4.0000
1174	743	978	0	21	9.0800	3.0872	4.0000
331	743	2641	0	21	8.4900	2.8017	3.0000
841	743	2641	0	21	3.7000	1.7020	2.0000
1284	743	2641	0	21	7.2900	2.2599	3.0000
369	743	2641	0	21	9.2000	3.4040	4.0000
1557	743	2641	0	21	4.8000	2.4000	4.0000
282	743	2641	0	21	2.7900	1.1997	3.0000
991	743	2641	0	21	9.7500	4.6800	3.0000
835	743	2641	0	21	6.9800	3.1410	2.0000
964	743	1072	0	21	5.9700	2.9253	3.0000
168	743	1072	0	21	2.5200	1.1844	2.0000
172	743	1072	0	21	9.9600	4.5816	3.0000
987	743	1072	0	21	10.3600	4.8692	4.0000
145	743	5333	0	21	6.8100	2.9283	3.0000
654	743	5333	0	21	4.3400	1.3888	2.0000
1097	743	5333	0	21	8.6000	3.6120	4.0000
1326	743	5333	0	21	5.1300	2.2059	3.0000
1370	743	5333	0	21	4.7600	2.1896	2.0000
95	743	5333	0	21	5.8400	1.8104	4.0000
804	743	5333	0	21	4.4200	2.0332	2.0000
1217	743	5876	0	21	2.5400	1.2446	2.0000
941	743	5876	0	21	11.8500	5.3325	3.0000
1357	743	5876	0	21	10.8400	4.5528	4.0000
109	743	5876	0	21	11.8500	3.5550	3.0000
1151	743	5876	0	21	1.2400	0.4836	2.0000
1140	743	5876	0	21	7.6800	2.6880	3.0000
758	743	5876	0	21	12.7600	4.0832	4.0000
762	743	5876	0	21	7.4000	2.9600	2.0000
119	743	211	0	21	9.1200	4.2864	4.0000
1534	743	211	0	21	11.1200	5.4488	4.0000
1550	743	211	0	21	5.4300	2.0634	3.0000
1500	743	211	0	21	7.2300	2.3859	3.0000
249	743	6052	0	21	3.1800	1.4946	2.0000
1531	743	6052	0	21	1.5300	0.7038	3.0000
389	743	6052	0	21	5.3700	2.4702	3.0000
199	743	8708	0	21	5.0100	1.6032	3.0000
123	743	8708	0	21	15.3600	7.2192	4.0000
1498	743	8708	0	21	6.9000	2.9670	3.0000
1414	743	7113	0	21	4.0200	1.6080	3.0000
905	743	389	0	21	4.6600	2.1436	2.0000
295	743	389	0	21	6.2400	2.3712	2.0000
566	743	389	0	21	5.3400	1.7088	3.0000
582	743	389	0	21	11.4000	4.2180	3.0000
532	743	389	0	21	7.7400	3.3282	2.0000
779	743	389	0	21	3.6200	1.2670	2.0000
1455	743	8773	0	21	7.5900	2.6565	3.0000
1418	743	8773	0	21	4.8300	1.6422	3.0000
702	743	8773	0	21	11.5200	4.3776	3.0000
147	743	8773	0	21	2.5600	0.8448	4.0000
669	743	8773	0	21	3.6000	1.7640	2.0000
705	743	8486	0	21	2.6400	0.9504	3.0000
123	743	8486	0	21	7.6800	3.6096	2.0000
726	743	8486	0	21	9.6300	4.7187	3.0000
888	743	8486	0	21	1.7600	0.6512	2.0000
37	743	1863	0	21	4.7700	1.9080	3.0000
1372	743	1863	0	21	7.4700	3.5856	3.0000
896	743	1863	0	21	10.7200	4.0736	4.0000
353	743	1863	0	21	4.7100	1.6014	3.0000
423	743	1863	0	21	2.9400	1.0584	2.0000
1039	743	1863	0	21	2.4300	0.9477	3.0000
1062	743	9426	0	21	4.7600	2.1896	2.0000
1411	743	9426	0	21	5.7000	2.7930	3.0000
363	743	9426	0	21	7.2800	2.7664	4.0000
806	743	9426	0	21	5.2000	1.7680	2.0000
1035	743	9426	0	21	3.3300	1.1988	3.0000
1079	743	9426	0	21	6.6300	2.6520	3.0000
627	743	7342	0	21	6.8000	2.7880	4.0000
1548	743	7342	0	21	1.3400	0.6164	2.0000
1486	743	7342	0	21	5.3400	1.7622	3.0000
943	743	7342	0	21	7.4100	3.4086	3.0000
600	743	7342	0	21	6.9300	3.1185	3.0000
1215	743	7342	0	21	4.3800	1.3140	3.0000
926	743	7342	0	21	1.1200	0.4704	2.0000
111	743	8873	0	21	10.4400	5.0112	3.0000
1492	743	9729	0	21	6.0800	2.3712	4.0000
510	743	9729	0	21	1.8300	0.7137	3.0000
753	743	9729	0	21	7.5600	3.4020	4.0000
437	743	9729	0	21	5.9100	1.8321	3.0000
1386	743	9729	0	21	4.9200	2.4108	3.0000
1242	743	9729	0	21	3.9600	1.9404	2.0000
1259	743	9729	0	21	6.4200	3.1458	3.0000
1379	743	7452	0	21	7.6800	3.4560	4.0000
824	743	7452	0	21	6.3300	3.1017	3.0000
1346	743	7452	0	21	7.0500	3.0315	3.0000
923	743	7452	0	21	2.8800	1.1232	2.0000
1046	743	7452	0	21	8.3000	2.9880	5.0000
524	743	6779	0	21	5.2200	2.1402	3.0000
1100	743	6779	0	21	1.4400	0.6192	2.0000
250	743	6779	0	21	10.3600	3.3152	4.0000
1492	743	6779	0	21	4.5600	1.9152	3.0000
882	743	6779	0	21	7.4700	3.2868	3.0000
1153	743	6779	0	21	1.5600	0.7176	3.0000
1169	743	6779	0	21	8.9400	3.1290	3.0000
1119	743	6779	0	21	9.5100	4.2795	3.0000
77	743	1563	0	21	11.2000	4.0320	4.0000
866	743	1563	0	21	6.9200	2.9756	2.0000
1203	743	1563	0	21	4.3800	1.5768	3.0000
1020	743	1563	0	21	1.5300	0.5355	3.0000
11	743	1563	0	21	10.5300	4.3173	3.0000
185	743	5381	0	21	1.7100	0.5472	3.0000
201	743	5381	0	21	4.5000	2.0250	2.0000
151	743	5381	0	21	8.7300	2.6190	3.0000
301	743	5381	0	21	1.5900	0.5724	3.0000
996	743	5381	0	21	2.5500	1.0965	3.0000
1200	743	5381	0	21	3.7400	1.5708	2.0000
1416	743	5381	0	21	8.3400	3.5028	3.0000
767	743	5381	0	21	4.3500	1.4355	3.0000
195	743	4223	0	21	5.3100	1.6461	3.0000
877	743	4223	0	21	4.7400	2.0856	3.0000
388	743	4223	0	21	7.0500	3.0315	3.0000
710	743	4223	0	21	3.5700	1.7136	3.0000
361	743	2113	0	21	2.2600	0.8136	2.0000
378	743	2113	0	21	2.2200	0.8436	2.0000
328	743	2113	0	21	2.5200	1.0584	2.0000
1097	743	6914	0	21	6.4500	2.3220	3.0000
554	743	6914	0	21	9.4200	4.2390	3.0000
211	743	6914	0	21	10.8800	4.3520	4.0000
827	743	6914	0	21	2.8500	1.0260	3.0000
538	743	6914	0	21	2.7900	1.1160	3.0000
261	743	6914	0	21	13.5200	6.6248	4.0000
662	743	9606	0	21	6.9000	2.7600	3.0000
691	743	9606	0	21	8.5500	3.6765	3.0000
462	743	4747	0	21	8.4800	3.5616	4.0000
146	743	4747	0	21	7.6600	2.9108	2.0000
342	743	8867	0	21	6.0000	1.9200	4.0000
824	743	8867	0	21	8.4400	4.0512	4.0000
934	743	8867	0	21	4.4000	1.3200	4.0000
1018	743	8867	0	21	2.7900	0.9207	3.0000
562	743	1026	0	21	1.7700	0.6726	3.0000
991	743	1026	0	21	13.0000	5.2000	4.0000
1280	743	52	0	21	5.4800	1.9728	4.0000
378	743	52	0	21	5.5500	1.8315	5.0000
1114	743	52	0	21	13.6800	4.7880	4.0000
1291	743	52	0	21	6.9000	3.0360	3.0000
781	743	4195	0	21	11.8500	3.7920	3.0000
731	743	4195	0	21	7.6200	3.1242	2.0000
881	743	4195	0	21	5.4300	1.6290	3.0000
432	743	4195	0	21	4.7000	2.1620	2.0000
1081	743	5494	0	21	8.7300	4.3650	3.0000
1390	743	5494	0	21	5.7300	2.2920	3.0000
461	743	5494	0	21	8.1600	3.0192	3.0000
864	743	5494	0	21	4.8900	2.2005	3.0000
146	743	9311	0	21	11.4900	3.5619	3.0000
1467	743	9311	0	21	15.5200	4.6560	4.0000
1350	743	9311	0	21	1.8400	0.6624	2.0000
142	743	9311	0	21	9.2800	4.4544	4.0000
651	743	9311	0	21	3.2000	1.2800	4.0000
768	743	9778	0	21	11.0400	3.8640	4.0000
745	743	9778	0	21	1.7000	0.7650	2.0000
1228	743	9778	0	21	6.5700	3.0222	3.0000
114	776	3056	0	21	2.7600	1.3524	3.0000
702	776	3056	0	21	7.6800	2.6112	2.0000
80	776	3056	0	21	7.2600	3.1218	2.0000
802	776	3056	0	21	5.9800	2.3322	2.0000
1339	776	3056	0	21	3.9300	1.6113	3.0000
597	776	9089	0	21	5.6000	1.9600	2.0000
1173	776	9089	0	21	4.6200	1.5246	2.0000
1416	776	9089	0	21	8.3400	2.6688	3.0000
414	776	8890	0	21	8.3100	3.6564	3.0000
164	776	8890	0	21	8.9100	3.2967	3.0000
973	776	7074	0	21	5.3600	2.6264	4.0000
457	776	7074	0	21	6.7800	3.3222	3.0000
447	776	7074	0	21	8.6400	3.0240	3.0000
64	776	7074	0	21	3.2200	1.5134	2.0000
1366	776	5516	0	21	11.0400	3.6432	4.0000
1347	776	5516	0	21	5.3100	2.3895	3.0000
139	776	5516	0	21	3.5800	1.5752	2.0000
648	776	5516	0	21	10.8800	4.7872	4.0000
677	776	5516	0	21	8.8800	4.3512	3.0000
1320	776	5516	0	21	7.9800	3.3516	3.0000
1503	776	9435	0	21	11.7600	5.1744	4.0000
815	776	9435	0	21	2.7600	1.1868	3.0000
178	776	9435	0	21	2.6600	1.1704	2.0000
1260	776	9435	0	21	2.0100	0.7035	3.0000
644	776	7307	0	21	3.4800	1.6008	4.0000
1420	776	7307	0	21	5.1900	2.3874	3.0000
1064	776	7307	0	21	1.6200	0.5832	3.0000
1460	776	2480	0	21	6.3900	2.8116	3.0000
197	776	2480	0	21	5.8200	2.2698	2.0000
41	776	2480	0	21	1.7800	0.6230	2.0000
923	776	2480	0	21	2.8800	1.0944	2.0000
1393	776	2480	0	21	5.5500	2.6085	3.0000
397	776	2480	0	21	5.4000	1.9980	4.0000
514	776	7970	0	21	5.4300	2.7150	3.0000
651	776	7970	0	21	2.4000	0.9600	3.0000
1067	776	7970	0	21	5.2200	1.8792	3.0000
1377	776	7970	0	21	8.4900	3.8205	3.0000
447	776	7970	0	21	8.6400	4.2336	3.0000
851	776	7970	0	21	5.0200	2.2088	2.0000
78	776	4748	0	21	4.3800	1.9272	2.0000
787	776	4748	0	21	5.9600	2.9204	4.0000
631	776	4748	0	21	3.1200	1.0920	4.0000
1513	776	4748	0	21	5.7000	2.6790	3.0000
12	776	4748	0	21	4.6200	1.8480	3.0000
987	776	4748	0	21	7.7700	3.4965	3.0000
32	776	4748	0	21	11.4400	3.5464	4.0000
1441	776	9596	0	21	3.9300	1.4541	3.0000
644	776	9596	0	21	2.6100	1.2789	3.0000
648	776	9596	0	21	8.1600	2.9376	3.0000
1463	776	9596	0	21	3.9600	1.3860	2.0000
161	776	9596	0	21	4.5600	1.5504	3.0000
538	776	9596	0	21	2.7900	1.2834	3.0000
19	776	6222	0	21	9.5700	4.7850	3.0000
209	776	6222	0	21	5.6100	2.6928	3.0000
785	776	6222	0	21	6.8400	3.2148	3.0000
1028	776	6222	0	21	6.7200	3.1584	3.0000
758	776	5494	0	21	6.3800	1.9778	2.0000
695	776	5494	0	21	10.5600	4.2240	3.0000
152	776	5494	0	21	8.6700	3.0345	3.0000
1367	776	5494	0	21	7.1400	2.2848	2.0000
425	776	5494	0	21	3.8400	1.3440	3.0000
136	776	5494	0	21	11.6100	5.1084	3.0000
1417	776	5494	0	21	10.8300	3.6822	3.0000
1258	776	6971	0	21	2.4400	0.7564	4.0000
410	776	6971	0	21	5.0400	1.8648	4.0000
1398	776	6971	0	21	9.4500	2.8350	3.0000
722	776	6971	0	21	8.4900	4.1601	3.0000
1192	776	6971	0	21	2.9400	1.0290	3.0000
1348	776	2113	0	21	7.4100	2.6676	3.0000
871	776	2113	0	21	10.1600	3.8608	4.0000
742	776	2113	0	21	9.8800	3.7544	4.0000
911	776	9993	0	21	5.9100	2.9550	3.0000
1434	776	9993	0	21	2.7900	1.2276	3.0000
1011	776	9993	0	21	6.3400	2.5360	2.0000
1134	776	9993	0	21	7.2800	2.6936	4.0000
352	776	9993	0	21	1.3400	0.6030	2.0000
1554	776	9993	0	21	5.0800	1.7780	2.0000
1477	776	9993	0	21	5.4000	1.6200	2.0000
1294	776	9993	0	21	5.1600	2.4252	3.0000
346	776	8326	0	21	8.4800	3.8160	4.0000
429	776	8326	0	21	3.0200	1.2382	2.0000
678	776	3372	0	21	7.3800	3.4686	2.0000
988	776	3372	0	21	14.4400	5.1984	4.0000
43	776	7403	0	21	3.3400	1.3694	2.0000
166	776	7403	0	21	7.4100	3.4827	3.0000
942	776	7403	0	21	9.3600	3.0888	4.0000
965	776	135	0	21	4.5900	2.1573	3.0000
1248	776	135	0	21	13.3200	5.5944	4.0000
399	776	135	0	21	1.7400	0.6612	2.0000
243	776	135	0	21	4.2200	1.7302	2.0000
1125	776	135	0	21	6.6300	3.2487	3.0000
1181	776	135	0	21	5.3100	2.0709	3.0000
599	776	135	0	21	9.2800	3.8976	4.0000
746	776	9806	0	21	11.9400	3.9402	3.0000
1149	776	9806	0	21	3.5200	1.5488	4.0000
353	776	9806	0	21	7.8500	2.4335	5.0000
357	776	9806	0	21	7.2000	3.6000	4.0000
1172	776	9806	0	21	11.0800	5.4292	4.0000
1428	776	9806	0	21	15.4400	6.3304	4.0000
247	776	9806	0	21	5.3400	2.5632	3.0000
323	776	1976	0	21	17.5000	7.5250	5.0000
1272	776	1976	0	21	9.9200	4.1664	4.0000
1129	776	1976	0	21	12.1500	5.1030	5.0000
1145	776	1976	0	21	4.7100	1.6014	3.0000
134	776	8462	0	21	9.7200	3.2076	4.0000
1402	776	8462	0	21	7.7700	3.0303	3.0000
1126	776	8462	0	21	4.6400	1.4848	4.0000
1542	776	8462	0	21	3.8000	1.1780	4.0000
294	776	8462	0	21	2.6400	0.9768	2.0000
1336	776	8462	0	21	10.1700	4.8816	3.0000
1465	776	2901	0	21	5.5800	1.8414	2.0000
190	776	2901	0	21	14.9600	6.4328	4.0000
900	776	2901	0	21	3.7200	1.4508	2.0000
330	776	2901	0	21	11.9400	5.0148	3.0000
1212	776	2901	0	21	2.1200	0.6572	4.0000
124	776	2901	0	21	3.6300	1.6698	3.0000
1099	776	2901	0	21	12.9600	5.4432	4.0000
1149	776	9301	0	21	2.6400	1.1880	3.0000
1079	776	7663	0	21	11.0500	4.8620	5.0000
523	776	7663	0	21	8.6000	3.0960	5.0000
1045	776	7663	0	21	7.4000	2.5900	2.0000
623	776	7663	0	21	7.2000	2.5920	4.0000
1076	776	4317	0	21	9.7200	3.4020	3.0000
920	776	4317	0	21	1.4600	0.4380	2.0000
244	776	4317	0	21	10.8000	5.0760	4.0000
714	776	4317	0	21	10.8000	5.2920	4.0000
1276	776	4317	0	21	4.2900	1.6731	3.0000
491	776	4653	0	21	10.5300	5.0544	3.0000
1506	776	4653	0	21	13.7200	4.6648	4.0000
18	776	4653	0	21	8.0100	3.6846	3.0000
634	776	4653	0	21	10.1200	3.8456	4.0000
1489	776	4653	0	21	3.4600	1.2802	2.0000
274	776	4195	0	21	11.2200	4.7124	3.0000
1011	776	4195	0	21	9.5100	4.0893	3.0000
774	776	4195	0	21	9.8000	4.7040	4.0000
657	776	4195	0	21	4.2400	1.6960	2.0000
1006	776	4195	0	21	6.4200	2.1186	3.0000
1516	776	4195	0	21	10.0800	3.2256	3.0000
825	776	8813	0	21	8.4900	3.2262	3.0000
575	776	8813	0	21	5.6200	2.4728	2.0000
1324	776	8813	0	21	9.9300	3.0783	3.0000
222	776	8813	0	21	15.8000	7.7420	4.0000
764	776	3260	0	21	11.4300	4.6863	3.0000
1486	776	3260	0	21	7.1200	2.1360	4.0000
465	776	3260	0	21	5.9000	2.1830	2.0000
1241	776	3260	0	21	8.9400	3.5760	3.0000
471	776	3260	0	21	1.6600	0.7138	2.0000
808	776	3260	0	21	4.1700	1.3344	3.0000
625	776	3260	0	21	3.2200	1.5456	2.0000
740	776	1169	0	21	3.9400	1.3002	2.0000
1543	776	1169	0	21	4.9600	2.0832	2.0000
8	776	6010	0	21	7.7700	2.5641	3.0000
624	776	6010	0	21	9.8400	3.9360	4.0000
334	776	6010	0	21	2.3400	1.0998	3.0000
375	776	9848	0	21	9.1600	4.2136	4.0000
737	776	9848	0	21	5.1200	1.8432	4.0000
382	776	9848	0	21	8.1000	3.0780	5.0000
305	776	9848	0	21	13.5600	5.4240	4.0000
122	776	9848	0	21	3.9800	1.9502	2.0000
671	776	9848	0	21	8.7900	3.4281	3.0000
581	776	9848	0	21	8.5200	2.9820	3.0000
138	776	8607	0	21	10.8000	3.3480	4.0000
718	776	8607	0	21	6.9600	3.2712	3.0000
828	776	8607	0	21	5.1600	2.5284	4.0000
911	776	8607	0	21	5.9100	1.8912	3.0000
456	776	8338	0	21	8.0100	2.8035	3.0000
583	767	4576	0	21	4.8300	2.3667	3.0000
506	767	4576	0	21	7.3600	2.9440	2.0000
323	767	4576	0	21	10.5000	3.7800	3.0000
872	767	4576	0	21	7.5600	2.9484	3.0000
783	767	4576	0	21	4.9400	2.3712	2.0000
1063	767	2868	0	21	6.3600	2.6712	2.0000
1013	767	2868	0	21	6.2000	1.9220	4.0000
1163	767	2868	0	21	2.4600	1.0086	3.0000
714	767	2868	0	21	10.8000	3.5640	4.0000
504	767	2868	0	21	5.5200	1.9872	3.0000
720	767	2868	0	21	2.5800	1.1610	3.0000
1409	767	2115	0	21	1.5900	0.5565	3.0000
373	767	2115	0	21	8.2800	3.9744	3.0000
1509	767	2115	0	21	11.9200	4.8872	4.0000
600	767	5181	0	21	6.9300	2.2176	3.0000
1243	767	5181	0	21	3.5400	1.5576	3.0000
1199	767	7113	0	21	7.6800	2.5344	3.0000
590	767	7113	0	21	7.7200	3.0108	4.0000
860	767	7113	0	21	4.6800	2.1060	2.0000
876	767	7113	0	21	6.8400	2.6676	4.0000
827	767	7113	0	21	3.8000	1.4440	4.0000
976	767	7113	0	21	2.3400	1.0296	2.0000
113	767	7113	0	21	6.8700	2.0610	3.0000
317	767	7113	0	21	4.3600	2.0928	2.0000
824	767	9830	0	21	6.3300	2.5320	3.0000
1373	767	9830	0	21	18.0000	5.7600	5.0000
870	767	9830	0	21	5.9100	1.8912	3.0000
1552	767	9830	0	21	10.8000	3.9960	4.0000
1063	767	9830	0	21	12.7200	5.5968	4.0000
1386	767	9830	0	21	4.9200	2.0664	3.0000
863	767	2115	0	21	11.9200	5.3640	4.0000
1010	767	7409	0	21	10.6000	3.2860	4.0000
374	767	7409	0	21	5.9600	1.9668	4.0000
850	767	6209	0	21	5.3200	1.6492	4.0000
854	767	6209	0	21	8.0000	4.0000	5.0000
112	767	6209	0	21	3.3900	1.1865	3.0000
368	767	6209	0	21	4.5600	2.1432	4.0000
744	767	6209	0	21	11.7300	4.6920	3.0000
29	767	6209	0	21	7.1200	2.7768	4.0000
617	767	6209	0	21	3.4800	1.5660	3.0000
68	767	3624	0	21	10.6800	4.6992	3.0000
85	767	3624	0	21	4.0800	1.7952	3.0000
232	767	1353	0	21	7.8900	2.8404	3.0000
1540	767	1353	0	21	7.0400	2.3936	2.0000
791	767	1910	0	21	6.4500	2.7090	3.0000
275	767	1910	0	21	9.8100	3.1392	3.0000
265	767	1910	0	21	10.8300	3.6822	3.0000
581	767	5986	0	21	8.5200	3.6636	3.0000
1417	767	4408	0	21	14.4400	6.7868	4.0000
1513	767	4408	0	21	7.6000	3.5720	4.0000
398	767	4408	0	21	1.6000	0.6240	2.0000
1041	767	4408	0	21	1.4200	0.4402	2.0000
1085	767	4408	0	21	8.9600	3.7632	4.0000
1367	767	4408	0	21	14.2800	6.8544	4.0000
796	767	7122	0	21	2.6400	1.2144	2.0000
319	767	7122	0	21	6.4000	2.0480	4.0000
1334	767	7122	0	21	5.5200	2.3736	3.0000
1405	767	7122	0	21	3.5600	1.2816	4.0000
463	767	7122	0	21	3.7500	1.3125	3.0000
1318	767	7122	0	21	2.7900	1.1439	3.0000
835	767	8061	0	21	10.4700	5.1303	3.0000
1345	767	8061	0	21	7.3600	2.3552	2.0000
230	767	8061	0	21	4.7600	1.9992	4.0000
603	767	9402	0	21	3.6900	1.8450	3.0000
554	767	9402	0	21	6.2800	2.3864	2.0000
703	767	9402	0	21	8.9100	4.2768	3.0000
1398	767	9402	0	21	6.3000	2.7720	2.0000
903	767	241	0	21	10.0800	3.9312	4.0000
799	767	241	0	21	8.5200	3.9192	3.0000
283	767	241	0	21	8.1900	3.6036	3.0000
454	767	9042	0	21	3.7200	1.6368	4.0000
1003	767	9042	0	21	2.3400	1.0062	3.0000
500	767	9042	0	21	7.9800	2.7930	3.0000
1182	767	9042	0	21	5.6000	2.4080	4.0000
1516	767	1169	0	21	6.7200	2.7552	2.0000
907	767	1169	0	21	10.2600	4.8222	3.0000
1050	767	7676	0	21	2.5600	1.2544	2.0000
746	767	7676	0	21	11.9400	5.0148	3.0000
830	767	7676	0	21	9.8000	4.0180	4.0000
580	767	7676	0	21	4.8200	2.2654	2.0000
1216	767	9771	0	21	8.4400	3.4604	4.0000
247	767	9771	0	21	5.3400	2.3496	3.0000
1183	767	9771	0	21	4.6200	1.5246	3.0000
967	767	2790	0	21	1.8300	0.6771	3.0000
996	767	2790	0	21	2.5500	0.7905	3.0000
81	767	2790	0	21	6.3900	3.1311	3.0000
1320	767	9301	0	21	10.6400	5.1072	4.0000
1470	767	9301	0	21	7.2300	2.7474	3.0000
1020	767	9301	0	21	2.0400	0.6732	4.0000
810	767	9301	0	21	2.2800	0.7980	4.0000
1027	767	9301	0	21	11.5500	4.3890	5.0000
378	767	9301	0	21	4.4400	2.1312	4.0000
1180	767	9301	0	21	19.5000	8.5800	5.0000
820	767	6677	0	21	1.4000	0.4340	2.0000
637	767	6677	0	21	2.5800	0.7998	3.0000
1187	767	6677	0	21	4.4000	1.6280	2.0000
1097	767	6677	0	21	6.4500	3.1605	3.0000
221	767	6677	0	21	7.3200	3.1476	2.0000
1230	767	6804	0	21	3.0800	1.4476	4.0000
1380	767	6804	0	21	7.2400	2.6064	2.0000
931	767	6804	0	21	7.6000	2.4320	4.0000
721	767	6804	0	21	6.7800	2.3052	3.0000
937	767	6804	0	21	14.4400	5.6316	4.0000
288	767	6804	0	21	5.7200	2.7456	2.0000
677	767	6804	0	21	11.8400	5.2096	4.0000
1411	767	8438	0	21	3.8000	1.4440	2.0000
1227	767	8438	0	21	5.6200	1.9108	2.0000
219	767	8438	0	21	10.0800	3.6288	4.0000
129	767	8438	0	21	4.6500	1.8135	3.0000
811	767	8438	0	21	5.9400	2.0196	2.0000
1467	767	8438	0	21	7.7600	3.4144	2.0000
878	767	8326	0	21	5.6100	1.7952	3.0000
1267	767	8326	0	21	4.8000	1.6320	3.0000
1244	767	8326	0	21	2.4200	0.8712	2.0000
169	767	8326	0	21	5.9400	2.3760	3.0000
279	767	8326	0	21	8.4600	2.9610	3.0000
362	767	8326	0	21	11.9100	3.6921	3.0000
112	767	8326	0	21	3.3900	1.1526	3.0000
861	767	8326	0	21	7.3500	3.1605	3.0000
183	767	5716	0	21	7.2300	2.8197	3.0000
626	767	5716	0	21	5.1600	1.9608	4.0000
855	767	5716	0	21	4.8200	1.8316	2.0000
898	767	5716	0	21	3.4800	1.5312	2.0000
1181	767	5716	0	21	3.5400	1.2744	2.0000
332	767	5716	0	21	6.6300	3.0498	3.0000
176	767	5716	0	21	6.8100	3.0645	3.0000
1250	767	7308	0	21	6.4800	2.6568	3.0000
108	767	7308	0	21	8.7600	2.9784	4.0000
418	767	7308	0	21	12.6400	4.1712	4.0000
1460	767	7308	0	21	6.3900	2.4282	3.0000
1450	767	7308	0	21	8.3100	4.1550	3.0000
1067	767	7308	0	21	3.4800	1.4964	2.0000
1071	767	7308	0	21	7.9200	3.3264	3.0000
329	767	7308	0	21	5.2200	2.4534	3.0000
285	767	9993	0	21	5.5800	1.7298	3.0000
399	767	9993	0	21	2.6100	0.8613	3.0000
349	767	9993	0	21	4.6800	1.9656	2.0000
705	767	7308	0	21	2.6400	0.9504	3.0000
576	767	7308	0	21	2.1000	0.9450	3.0000
232	767	7308	0	21	7.8900	2.7615	3.0000
848	767	7308	0	21	6.7800	2.5086	3.0000
559	767	7308	0	21	11.3400	4.4226	3.0000
282	767	7308	0	21	2.7900	1.3392	3.0000
172	767	7685	0	21	13.2800	3.9840	4.0000
1048	767	9669	0	21	6.6300	3.3150	3.0000
1518	767	9669	0	21	10.5600	4.3296	3.0000
639	767	7155	0	21	16.4000	6.5600	5.0000
429	767	7155	0	21	6.0400	2.8388	4.0000
646	767	7155	0	21	5.1200	1.9968	4.0000
1555	767	7155	0	21	11.8000	4.6020	4.0000
386	767	7155	0	21	6.6900	2.9436	3.0000
363	767	7155	0	21	5.4600	1.9656	3.0000
679	767	8713	0	21	5.9600	2.8012	4.0000
1455	767	8713	0	21	7.5900	2.3529	3.0000
685	767	8713	0	21	4.5900	2.1573	3.0000
621	774	4408	688	21	5.5600	2.5020	4.0000
465	774	4408	688	21	11.8000	3.7760	4.0000
1347	774	4408	688	21	5.3100	1.6461	3.0000
1403	774	4408	688	21	4.8800	1.7568	2.0000
820	774	4408	688	21	2.1000	0.9030	3.0000
1424	774	4408	688	21	11.7300	4.3401	3.0000
28	774	4408	688	21	15.6400	5.6304	4.0000
271	774	4408	688	21	4.7400	1.9908	2.0000
825	774	3553	688	21	8.4900	4.0752	3.0000
1414	774	3553	688	21	5.3600	2.4656	4.0000
792	774	3553	688	21	6.3900	2.9394	3.0000
1514	774	3553	688	21	1.1600	0.4292	2.0000
492	774	3553	688	21	7.0800	3.1152	4.0000
1268	774	3553	688	21	2.6000	1.1180	2.0000
499	774	3553	688	21	11.8400	5.0912	4.0000
835	774	3553	688	21	10.4700	5.1303	3.0000
1152	774	135	688	21	7.8900	3.3138	3.0000
168	774	135	688	21	2.5200	0.8820	2.0000
252	774	135	688	21	8.1300	2.7642	3.0000
2	774	135	688	21	2.9600	1.1544	4.0000
638	774	8713	688	21	6.3000	2.3310	2.0000
1227	774	8713	688	21	11.2400	5.0580	4.0000
605	774	8713	688	21	9.4400	3.3040	4.0000
1327	774	8713	688	21	19.2000	7.2960	5.0000
306	774	8713	688	21	15.8400	6.4944	4.0000
668	774	8713	688	21	7.8600	3.9300	2.0000
312	774	8713	688	21	8.5200	3.4080	4.0000
232	774	6010	688	21	5.2600	2.1040	2.0000
449	774	6010	688	21	11.0700	4.2066	3.0000
1358	774	6010	688	21	8.4000	3.1920	4.0000
675	774	6209	688	21	10.7700	3.2310	3.0000
1091	774	6209	688	21	10.6800	4.2720	3.0000
1401	774	6209	688	21	4.7700	2.0034	3.0000
885	774	6209	688	21	5.5200	2.4288	4.0000
875	774	6209	688	21	10.3200	3.4056	3.0000
662	774	5986	688	21	6.9000	3.4500	3.0000
1105	774	5986	688	21	5.5500	2.1090	3.0000
190	774	5986	688	21	11.2200	5.3856	3.0000
234	774	5986	688	21	13.5000	5.8050	5.0000
390	774	3624	688	21	11.2200	4.2636	3.0000
779	774	3624	688	21	7.2400	2.3892	4.0000
756	774	3624	688	21	8.0400	2.8944	3.0000
1238	774	3624	688	21	5.8800	2.2932	4.0000
1349	774	3624	688	21	5.8000	2.7840	2.0000
1432	774	3624	688	21	7.2000	3.1680	4.0000
1415	774	8520	688	21	7.6000	3.0400	2.0000
1232	774	8520	688	21	2.2600	0.7910	2.0000
223	774	8520	688	21	12.7600	4.7212	4.0000
134	774	8520	688	21	4.8600	1.9440	2.0000
816	774	8520	688	21	4.5800	1.6030	2.0000
1471	774	8520	688	21	3.1000	1.4260	2.0000
980	774	1975	688	21	5.1600	1.8060	3.0000
963	774	3377	688	21	4.8000	1.5840	2.0000
1419	774	3377	688	21	1.6600	0.6474	2.0000
497	774	8285	688	21	7.4800	2.9920	4.0000
1026	774	3330	688	21	6.3900	2.3004	3.0000
403	774	3330	688	21	4.6500	1.9995	3.0000
1125	774	3330	688	21	4.4200	1.4586	2.0000
1509	774	6785	688	21	8.9400	2.7714	3.0000
179	774	6785	688	21	8.2500	4.0425	3.0000
223	774	6785	688	21	12.7600	6.2524	4.0000
506	774	6785	688	21	14.7200	5.1520	4.0000
1215	774	6785	688	21	4.3800	2.0586	3.0000
1059	774	6785	688	21	6.8400	3.1464	3.0000
1548	774	7770	688	21	2.0100	0.7035	3.0000
1205	774	7770	688	21	10.4000	4.5760	4.0000
263	774	7770	688	21	11.4000	3.7620	3.0000
939	774	4596	688	21	2.8000	1.2880	4.0000
1475	774	4596	688	21	10.6800	3.7380	3.0000
796	774	1563	688	21	3.9600	1.8216	3.0000
1146	774	1563	688	21	7.7100	2.9298	3.0000
98	774	1563	688	21	9.1500	3.3855	5.0000
127	774	1563	688	21	3.4800	1.2528	2.0000
770	774	1563	688	21	5.4900	2.3058	3.0000
260	774	5985	688	21	5.5200	2.2632	3.0000
370	774	5985	688	21	1.8400	0.7912	2.0000
453	774	5985	688	21	8.7600	4.0296	3.0000
204	774	5985	688	21	8.0000	2.8000	5.0000
953	774	5985	688	21	13.7000	4.2470	5.0000
264	774	5985	688	21	8.3400	2.8356	3.0000
1186	774	5985	688	21	8.4000	3.1920	5.0000
1387	774	8486	688	21	10.4700	3.9786	3.0000
178	774	8486	688	21	2.6600	1.2502	2.0000
274	774	8486	688	21	14.9600	6.2832	4.0000
717	774	8486	688	21	7.8400	2.9792	2.0000
1360	774	8486	688	21	4.8400	1.9844	2.0000
1403	774	8486	688	21	9.7600	4.8800	4.0000
128	774	8486	688	21	1.5900	0.6360	3.0000
424	774	8486	688	21	4.3500	1.7835	3.0000
673	774	7863	688	21	8.2200	3.6168	3.0000
1016	774	5985	688	21	3.5100	1.7199	3.0000
461	774	5985	688	21	13.6000	6.6640	5.0000
1180	774	1177	688	21	11.7000	5.4990	3.0000
358	774	1177	688	21	7.5000	3.2250	2.0000
121	774	1177	688	21	5.9600	2.7416	2.0000
664	774	7308	688	21	6.9600	2.9928	4.0000
1226	774	7308	688	21	5.9200	2.9008	2.0000
617	774	7308	688	21	2.3200	0.9512	2.0000
1453	774	7598	688	21	9.3300	3.5454	3.0000
351	774	7598	688	21	11.0400	4.0848	4.0000
128	774	7598	688	21	1.0600	0.4558	2.0000
1210	774	7598	688	21	5.1000	2.4990	3.0000
594	774	6010	688	21	1.7400	0.6960	3.0000
1482	774	7934	688	21	1.8000	0.8460	3.0000
993	774	7934	688	21	11.8500	4.6215	3.0000
1316	774	7934	688	21	2.1300	0.9798	3.0000
1493	774	7934	688	21	7.9200	3.5640	2.0000
1376	774	7934	688	21	6.7200	3.0240	4.0000
1151	774	1219	688	21	2.4800	0.7688	4.0000
88	774	1219	688	21	1.7200	0.7912	2.0000
891	774	1219	688	21	9.8800	4.1496	4.0000
868	774	1219	688	21	10.7400	4.8330	3.0000
1350	774	1219	688	21	2.7600	0.9384	3.0000
548	774	9848	688	21	11.6000	3.4800	4.0000
1484	774	9848	688	21	1.3200	0.5280	2.0000
647	774	9848	688	21	10.9600	3.8360	4.0000
1184	774	9848	688	21	11.3600	3.6352	4.0000
1546	774	9848	688	21	1.2200	0.5002	2.0000
1190	774	9848	688	21	3.9000	1.2090	3.0000
1113	774	9848	688	21	1.3400	0.6298	2.0000
930	774	9848	688	21	5.9200	2.9008	4.0000
79	774	211	688	21	3.9600	1.9800	3.0000
162	774	211	688	21	5.7000	1.8240	2.0000
1470	774	211	688	21	7.2300	2.9643	3.0000
661	774	211	688	21	7.0200	2.1762	3.0000
1531	774	211	688	21	2.0400	0.6732	4.0000
894	774	211	688	21	1.7100	0.5985	3.0000
418	774	211	688	21	9.4800	4.1712	3.0000
289	774	211	688	21	6.8500	2.3290	5.0000
1298	774	8531	688	21	5.3600	2.3048	4.0000
35	774	8531	688	21	4.4200	1.6796	2.0000
1437	774	8531	688	21	3.4800	1.2180	2.0000
761	774	8531	688	21	3.4000	1.2580	2.0000
1231	774	8531	688	21	7.4200	3.4132	2.0000
235	774	8531	688	21	14.2000	5.1120	4.0000
448	774	6022	688	21	6.1600	3.0184	4.0000
586	774	6022	688	21	2.8400	1.1076	2.0000
1002	774	6022	688	21	8.2800	2.8980	3.0000
1312	774	6022	688	21	4.5900	1.9737	3.0000
382	774	6022	688	21	6.4800	3.0456	4.0000
785	774	6022	688	21	6.8400	2.8728	3.0000
1474	774	320	688	21	8.6000	3.5260	4.0000
625	774	320	688	21	3.2200	1.1592	2.0000
469	774	320	688	21	5.1600	1.6512	4.0000
1351	774	320	688	21	6.6800	2.3380	4.0000
1407	774	320	688	21	1.2600	0.5418	2.0000
825	774	320	688	21	11.3200	3.7356	4.0000
244	774	9945	688	21	10.8000	4.1040	4.0000
381	774	9945	688	21	6.9900	3.0756	3.0000
797	774	9945	688	21	6.5700	2.7594	3.0000
693	774	9945	688	21	3.9800	1.6318	2.0000
177	774	9945	688	21	4.9800	2.0916	3.0000
1319	774	1217	688	21	5.0400	2.2680	3.0000
271	774	1217	688	21	9.4800	4.6452	4.0000
714	774	1217	688	21	10.8000	4.1040	4.0000
943	774	1217	688	21	4.9400	1.6796	2.0000
986	774	1217	688	21	10.5000	3.7800	3.0000
640	774	3377	688	21	10.3600	3.7296	4.0000
723	774	3377	688	21	1.5300	0.6426	3.0000
474	774	3377	688	21	7.0400	2.4640	2.0000
1223	774	3377	688	21	2.3600	0.7788	4.0000
534	774	3377	688	21	10.1400	3.3462	3.0000
784	774	2868	688	21	1.5600	0.4680	3.0000
707	774	2868	688	21	7.4800	3.7400	4.0000
524	774	2868	688	21	5.2200	1.8792	3.0000
1073	774	2868	688	21	10.3500	5.0715	3.0000
983	774	2868	688	21	1.6400	0.7872	2.0000
108	774	2868	688	21	8.7600	4.1172	4.0000
920	774	6750	688	21	2.9200	1.2848	4.0000
271	774	6750	688	21	7.1100	2.1330	3.0000
1074	774	6750	688	21	9.3900	4.5072	3.0000
637	774	6750	688	21	1.7200	0.8084	2.0000
554	774	9226	688	21	12.5600	5.2752	4.0000
1370	774	9226	688	21	9.5200	4.1888	4.0000
481	774	9226	688	21	5.7000	2.6790	2.0000
858	774	9226	688	21	4.4400	1.8648	2.0000
1286	774	9226	688	21	2.7000	1.0260	3.0000
1128	774	6010	688	21	5.2200	1.7748	2.0000
452	774	6010	688	21	7.4400	3.4968	3.0000
922	774	6010	688	21	10.3600	4.7656	4.0000
1483	774	6010	688	21	4.2600	1.3206	2.0000
529	774	6010	688	21	4.3800	2.1462	2.0000
1105	774	6010	688	21	5.5500	2.3310	3.0000
934	774	6010	688	21	3.3000	1.3530	3.0000
465	774	6738	688	21	8.8500	3.6285	3.0000
1280	774	6738	688	21	5.4800	2.4112	4.0000
392	774	6738	688	21	2.6000	1.2220	2.0000
354	774	6738	688	21	4.5000	1.6650	2.0000
1197	774	6738	688	21	9.4200	3.1086	3.0000
1038	774	4043	688	21	2.9600	0.9472	4.0000
362	774	4043	688	21	7.9400	3.4142	2.0000
418	774	4043	688	21	12.6400	5.6880	4.0000
1394	774	4043	688	21	5.0600	1.6698	2.0000
439	774	4043	688	21	10.5000	4.5150	3.0000
601	774	4043	688	21	8.5200	3.2376	4.0000
505	774	7585	688	21	5.0100	2.1543	3.0000
568	774	344	688	21	9.9900	4.1958	3.0000
944	774	344	688	21	2.6400	0.8976	3.0000
493	788	9395	689	21	5.2800	2.0592	2.0000
4	788	9395	689	21	14.5600	5.6784	4.0000
327	788	9395	689	21	1.8000	0.8100	3.0000
503	788	9395	689	21	7.4400	3.1248	4.0000
387	788	9395	689	21	9.6400	3.9524	4.0000
736	788	9395	689	21	8.5200	3.4080	4.0000
1246	788	9395	689	21	7.7000	3.0800	5.0000
193	788	8548	689	21	14.7200	4.4160	4.0000
131	788	8548	689	21	7.2000	2.8080	3.0000
1146	788	8548	689	21	5.1400	2.4672	2.0000
803	788	8548	689	21	10.5300	4.6332	3.0000
1419	788	8548	689	21	3.3200	1.3612	4.0000
403	788	9833	689	21	3.1000	1.2090	2.0000
1473	788	9833	689	21	7.0800	2.6904	3.0000
237	788	9833	689	21	8.0400	3.5376	3.0000
414	788	9833	689	21	8.3100	2.4930	3.0000
297	788	9833	689	21	2.7000	1.1610	3.0000
647	788	9833	689	21	8.2200	3.4524	3.0000
1156	788	9833	689	21	5.4600	2.5662	3.0000
783	788	6774	689	21	4.9400	1.5314	2.0000
307	788	6774	689	21	4.4400	1.7760	3.0000
178	788	6774	689	21	3.9900	1.9950	3.0000
1393	788	6774	689	21	5.5500	1.8315	3.0000
451	788	6774	689	21	5.3400	1.8690	3.0000
161	788	6774	689	21	4.5600	2.0064	3.0000
1443	788	6774	689	21	8.6800	2.9512	4.0000
1284	788	7816	689	21	9.7200	4.4712	4.0000
22	788	7816	689	21	4.5800	1.7404	2.0000
1423	788	7816	689	21	7.1100	2.2752	3.0000
747	788	7816	689	21	5.4900	1.7019	3.0000
1217	788	7816	689	21	3.8100	1.3716	3.0000
1471	788	6080	689	21	4.6500	1.6740	3.0000
994	788	6080	689	21	3.1600	1.1060	4.0000
1537	788	2838	689	21	5.4600	2.1294	2.0000
795	788	2838	689	21	2.8800	1.0080	3.0000
1464	788	2838	689	21	8.8800	3.8184	3.0000
1514	788	3372	689	21	2.3200	1.0440	4.0000
1277	788	3372	689	21	5.0800	2.3876	2.0000
1161	788	3372	689	21	14.3600	4.3080	4.0000
1510	788	3372	689	21	3.8400	1.7280	4.0000
602	788	4111	689	21	8.5600	4.1088	4.0000
1297	788	4111	689	21	3.3200	1.1288	2.0000
1500	788	4111	689	21	9.6400	3.8560	4.0000
951	788	7550	689	21	5.7900	2.1423	3.0000
248	788	7550	689	21	3.4400	1.4104	4.0000
385	788	7550	689	21	6.2400	2.2464	4.0000
968	788	5281	689	21	3.8400	1.3440	3.0000
198	788	5281	689	21	4.6000	2.0240	5.0000
275	788	8568	689	21	13.0800	5.2320	4.0000
718	788	8568	689	21	6.9600	2.7144	3.0000
947	788	8568	689	21	1.3000	0.5070	2.0000
991	788	8568	689	21	6.5000	2.9900	2.0000
1274	788	8568	689	21	3.9300	1.4934	3.0000
425	788	8568	689	21	3.8400	1.4208	3.0000
269	788	8568	689	21	14.2000	5.2540	5.0000
562	788	2316	689	21	1.7700	0.8673	3.0000
978	788	2316	689	21	4.8000	2.1120	3.0000
1287	788	2316	689	21	5.6000	2.2400	4.0000
772	788	2316	689	21	5.8200	2.5026	3.0000
761	788	2316	689	21	6.8000	2.1760	4.0000
865	788	320	689	21	8.3700	3.0132	3.0000
894	788	320	689	21	1.7100	0.8208	3.0000
1537	788	320	689	21	5.4600	2.5662	2.0000
1218	788	6677	689	21	7.3200	3.4404	4.0000
1368	788	6677	689	21	10.6500	3.8340	3.0000
919	788	6677	689	21	6.1600	1.9712	4.0000
709	788	6677	689	21	1.7100	0.5814	3.0000
925	788	6677	689	21	3.0400	1.1248	4.0000
276	788	6677	689	21	11.5800	5.4426	3.0000
1079	788	6677	689	21	8.8400	3.7128	4.0000
1301	788	4921	689	21	2.8200	1.2126	3.0000
1118	788	4921	689	21	5.8600	2.4026	2.0000
109	788	4921	689	21	11.8500	4.8585	3.0000
20	788	4921	689	21	8.3400	3.4194	3.0000
702	788	4921	689	21	11.5200	3.8016	3.0000
1358	788	4921	689	21	6.3000	2.9610	3.0000
536	788	4921	689	21	7.2800	3.3488	4.0000
350	788	4384	689	21	8.1500	3.0970	5.0000
100	788	4384	689	21	3.9000	1.2090	2.0000
910	788	5234	689	21	7.3600	3.1648	4.0000
1538	788	5234	689	21	10.2000	4.8960	3.0000
383	788	5234	689	21	11.0000	3.7400	4.0000
1559	788	5234	689	21	3.2400	1.5228	2.0000
889	788	1863	689	21	4.8300	1.4973	3.0000
772	788	1863	689	21	5.8200	2.5026	3.0000
1122	788	1863	689	21	2.9600	1.0656	4.0000
73	788	1863	689	21	4.6600	1.5378	2.0000
516	788	1863	689	21	7.4000	2.8860	4.0000
1159	788	1863	689	21	15.1200	4.6872	4.0000
663	788	4576	689	21	3.5200	1.6544	2.0000
1118	788	4576	689	21	11.7200	3.8676	4.0000
896	788	4576	689	21	8.0400	3.1356	3.0000
419	788	4576	689	21	14.2800	5.2836	4.0000
1434	788	4576	689	21	2.7900	1.0323	3.0000
1505	788	4576	689	21	5.5000	2.0350	2.0000
563	788	4576	689	21	5.0400	2.4696	3.0000
1418	788	4576	689	21	3.2200	1.3202	2.0000
762	788	1236	689	21	7.4000	2.3680	2.0000
819	788	1236	689	21	8.3100	2.9085	3.0000
236	788	1236	689	21	3.6200	1.3394	2.0000
426	788	1236	689	21	1.2000	0.4920	2.0000
1002	788	1236	689	21	11.0400	3.9744	4.0000
1245	788	1236	689	21	4.6400	1.4848	2.0000
929	788	1236	689	21	1.5900	0.5565	3.0000
810	788	9414	689	21	1.1400	0.3648	2.0000
1066	788	9414	689	21	8.6700	3.4680	3.0000
1442	788	9414	689	21	6.5600	3.2800	4.0000
726	788	9414	689	21	9.6300	4.3335	3.0000
1315	788	9414	689	21	3.5600	1.4952	2.0000
693	788	9414	689	21	7.9600	2.3880	4.0000
1415	788	9414	689	21	15.2000	6.2320	4.0000
394	788	9414	689	21	12.5200	4.6324	4.0000
1446	788	9669	689	21	5.0400	1.9656	4.0000
690	788	9669	689	21	2.8800	1.2960	2.0000
254	788	9669	689	21	1.6800	0.7224	3.0000
1489	788	2666	689	21	5.1900	1.7646	3.0000
973	788	2666	689	21	2.6800	1.2596	2.0000
963	788	2666	689	21	7.2000	3.3120	3.0000
580	788	2666	689	21	7.2300	2.3136	3.0000
170	788	2666	689	21	6.4000	2.4320	2.0000
986	788	2666	689	21	7.0000	2.5200	2.0000
1529	788	3295	689	21	6.5400	2.8776	2.0000
441	788	3295	689	21	2.2800	0.6840	4.0000
1003	788	3295	689	21	3.1200	1.1232	4.0000
48	788	3295	689	21	7.5200	3.6096	4.0000
461	788	8548	689	21	8.1600	3.0192	3.0000
917	788	8548	689	21	4.4800	1.7920	4.0000
694	788	8548	689	21	5.9000	2.8910	2.0000
218	788	8548	689	21	13.7600	6.1920	4.0000
1233	788	8548	689	21	2.9200	1.3724	4.0000
1303	788	8548	689	21	2.0400	0.6120	3.0000
361	788	8548	689	21	2.2600	0.8814	2.0000
771	788	6209	689	21	5.6000	2.0720	5.0000
401	788	6209	689	21	1.4000	0.5600	2.0000
996	788	568	689	21	3.4000	1.6320	4.0000
940	788	5315	689	21	11.3600	4.9984	4.0000
291	788	5315	689	21	4.4400	1.3320	2.0000
680	788	5315	689	21	4.4100	1.8963	3.0000
657	788	5315	689	21	6.3600	2.6712	3.0000
574	788	9806	689	21	10.6800	3.8448	4.0000
1389	788	9806	689	21	7.8900	3.7083	3.0000
87	788	9806	689	21	5.3400	1.8690	3.0000
464	788	9806	689	21	10.6800	3.6312	3.0000
38	788	9090	689	21	3.9300	1.2576	3.0000
267	788	9090	689	21	2.4900	0.7470	3.0000
311	788	9090	689	21	8.6000	2.5800	4.0000
594	788	9090	689	21	2.3200	0.8352	4.0000
1303	788	9090	689	21	2.0400	0.9792	3.0000
1147	788	9090	689	21	4.2600	2.0022	3.0000
78	788	10263	689	21	4.3800	2.1900	2.0000
1293	788	10263	689	21	5.7600	2.0160	4.0000
351	788	10263	689	21	8.2800	3.4776	3.0000
61	788	10263	689	21	2.2200	0.7770	3.0000
1310	788	449	689	21	7.9600	3.2636	2.0000
301	788	449	689	21	2.1200	0.9964	4.0000
308	788	449	689	21	6.5400	2.5506	3.0000
991	788	449	689	21	16.2500	6.1750	5.0000
502	788	449	689	21	6.3400	2.4092	2.0000
824	788	449	689	21	6.3300	2.7852	3.0000
1001	788	449	689	21	7.5600	2.7216	3.0000
884	788	449	689	21	7.8000	2.7300	3.0000
668	788	7113	689	21	11.7900	4.3623	3.0000
325	788	7113	689	21	4.5300	2.0838	3.0000
941	788	7113	689	21	11.8500	4.2660	3.0000
651	788	7113	689	21	2.4000	0.9120	3.0000
375	788	7113	689	21	6.8700	2.8854	3.0000
1414	788	978	689	21	5.3600	2.6264	4.0000
33	788	978	689	21	2.7200	1.2512	2.0000
1474	788	978	689	21	6.4500	2.1930	3.0000
266	788	978	689	21	6.4800	2.8512	4.0000
1181	788	1135	689	21	7.0800	3.1860	4.0000
732	788	1135	689	21	1.8200	0.6188	2.0000
522	788	1135	689	21	6.5200	3.2600	4.0000
738	788	1135	689	21	7.4000	2.3680	4.0000
89	788	1135	689	21	6.3600	2.2260	4.0000
478	788	1135	689	21	5.8200	2.5608	2.0000
649	788	6685	689	21	7.6500	2.7540	3.0000
772	788	6685	689	21	7.7600	3.5696	4.0000
1547	788	6685	689	21	7.1400	2.9274	3.0000
778	788	6685	689	21	5.4400	2.3392	2.0000
1115	788	6685	689	21	7.5000	3.5250	3.0000
932	788	6685	689	21	4.7700	1.9557	3.0000
995	788	6210	689	21	2.3000	0.9430	2.0000
131	788	6210	689	21	7.2000	2.4480	3.0000
335	788	6210	689	21	11.2200	4.3758	3.0000
552	788	6210	689	21	1.6500	0.7755	3.0000
1461	788	6210	689	21	7.6800	2.6112	3.0000
1354	788	8191	689	21	5.9200	2.5456	4.0000
172	788	8191	689	21	16.6000	5.1460	5.0000
1015	788	8191	689	21	8.7600	2.6280	4.0000
45	788	8191	689	21	2.1200	0.6572	4.0000
981	788	8191	689	21	3.8100	1.6002	3.0000
145	788	8191	689	21	6.8100	3.3369	3.0000
443	788	5239	689	21	6.6500	2.9260	5.0000
1392	788	5239	689	21	4.1500	1.8260	5.0000
1249	788	5239	689	21	7.4000	3.2560	5.0000
1265	788	5239	689	21	2.1600	0.7560	3.0000
156	788	3760	689	21	2.7500	0.9075	5.0000
1425	788	3760	689	21	6.5400	2.5506	3.0000
1149	788	3760	689	21	3.5200	1.1264	4.0000
7	788	3760	689	21	13.0500	4.0455	5.0000
317	788	3760	689	21	4.3600	1.6132	2.0000
1359	788	3760	689	21	3.7200	1.4880	3.0000
1506	788	3487	689	21	6.8600	3.1556	2.0000
231	788	3487	689	21	10.6000	4.7700	4.0000
941	788	3487	689	21	7.9000	2.4490	2.0000
371	788	3487	689	21	1.9800	0.8712	3.0000
1253	788	3487	689	21	5.1300	2.1546	3.0000
165	788	3487	689	21	7.0000	2.9400	4.0000
1140	788	3487	689	21	10.2400	4.9152	4.0000
1330	788	3487	689	21	5.3200	2.1280	4.0000
315	788	1863	689	21	2.8800	1.2672	3.0000
691	788	1863	689	21	11.4000	4.2180	4.0000
1120	788	1863	689	21	3.4200	1.1970	2.0000
564	788	1863	689	21	2.6400	0.9504	4.0000
1086	788	1863	689	21	10.1200	4.2504	4.0000
664	788	1863	689	21	5.2200	1.8270	3.0000
451	788	7155	689	21	5.3400	2.3496	3.0000
1400	788	7155	689	21	4.3000	1.8920	5.0000
112	788	7155	689	21	4.5200	2.2148	4.0000
129	788	7155	689	21	6.2000	2.2320	4.0000
675	788	3978	689	21	7.1800	2.9438	2.0000
1484	788	5140	689	21	2.6400	0.8712	4.0000
1075	788	5140	689	21	4.6200	2.2638	3.0000
259	788	135	689	21	5.7000	2.1090	3.0000
76	788	135	689	21	6.7600	2.2308	4.0000
625	788	135	689	21	6.4400	2.3184	4.0000
536	788	135	689	21	7.2800	3.2760	4.0000
1218	788	135	689	21	7.3200	2.9280	4.0000
315	788	135	689	21	1.9200	0.6912	2.0000
1052	788	135	689	21	2.8000	1.0920	2.0000
815	788	135	689	21	2.7600	1.3248	3.0000
1122	788	7485	689	21	2.2200	0.8214	3.0000
1012	788	474	689	21	11.0400	5.2992	4.0000
496	788	474	689	21	2.5200	1.1592	3.0000
899	788	474	689	21	5.7600	2.6496	3.0000
103	788	474	689	21	3.8000	1.7480	4.0000
107	788	474	689	21	5.4300	2.6607	3.0000
922	788	474	689	21	5.1800	2.1756	2.0000
785	788	1891	689	21	4.5600	1.5504	2.0000
841	788	1891	689	21	3.7000	1.4800	2.0000
259	788	1891	689	21	3.8000	1.2160	2.0000
448	788	1891	689	21	3.0800	0.9548	2.0000
1025	788	1891	689	21	4.3500	1.3485	3.0000
1268	788	1891	689	21	2.6000	0.9620	2.0000
952	788	1891	689	21	5.8200	2.8518	2.0000
342	788	1891	689	21	4.5000	2.1600	3.0000
328	775	397	0	21	3.7800	1.2852	3.0000
1147	775	397	0	21	4.2600	1.8318	3.0000
125	775	397	0	21	6.9600	2.2968	3.0000
487	775	397	0	21	10.4000	3.6400	4.0000
131	775	397	0	21	7.2000	2.6640	3.0000
9	775	2021	0	21	7.2600	3.1944	3.0000
1250	775	2021	0	21	6.4800	2.3328	3.0000
641	775	2021	0	21	11.9400	4.1790	3.0000
498	775	2021	0	21	7.6500	2.6010	3.0000
514	775	2021	0	21	5.4300	2.1720	3.0000
464	775	2021	0	21	10.6800	3.6312	3.0000
614	775	2021	0	21	15.1200	4.9896	4.0000
601	775	8890	0	21	6.3900	2.4921	3.0000
1011	775	9189	0	21	9.5100	4.6599	3.0000
921	775	9189	0	21	4.0500	1.9845	3.0000
45	775	9189	0	21	1.0600	0.3710	2.0000
734	775	6762	0	21	1.8900	0.7560	3.0000
1337	775	6762	0	21	2.2800	1.0260	4.0000
761	775	2391	0	21	6.8000	3.0600	4.0000
112	775	2391	0	21	2.2600	0.7684	2.0000
501	775	2391	0	21	5.8000	2.9000	4.0000
724	775	4969	0	21	5.8800	2.7048	2.0000
1034	775	4969	0	21	11.6400	4.1904	4.0000
1550	775	3978	0	21	3.6200	1.4842	2.0000
115	775	3978	0	21	1.9500	0.8970	3.0000
891	775	3978	0	21	9.8800	3.2604	4.0000
913	775	9090	0	21	7.1200	3.2752	4.0000
1196	775	9090	0	21	11.6800	4.7888	4.0000
348	775	9090	0	21	2.4600	0.9102	2.0000
192	775	9090	0	21	3.0400	1.2160	2.0000
1074	775	9090	0	21	9.3900	4.6011	3.0000
1130	775	9090	0	21	4.6500	1.8135	3.0000
547	775	9090	0	21	6.9300	2.9106	3.0000
694	775	8337	0	21	8.8500	3.8055	3.0000
1098	775	8337	0	21	4.1700	1.6263	3.0000
301	775	8337	0	21	2.1200	0.8904	4.0000
305	775	8337	0	21	13.5600	4.2036	4.0000
1121	775	8337	0	21	15.4800	7.1208	4.0000
1377	775	8337	0	21	11.3200	4.7544	4.0000
162	775	2901	0	21	8.5500	3.2490	3.0000
1077	775	7663	0	21	11.0400	4.5264	3.0000
1094	775	7663	0	21	18.8500	7.7285	5.0000
1044	775	7663	0	21	3.8100	1.2573	3.0000
1194	775	7663	0	21	11.2400	5.2828	4.0000
744	775	7663	0	21	15.6400	7.1944	4.0000
948	775	7663	0	21	14.8000	4.7360	5.0000
70	775	2239	0	21	3.8800	1.6684	4.0000
658	775	2239	0	21	8.0400	2.5728	3.0000
36	775	2239	0	21	3.6000	1.4760	2.0000
758	775	2239	0	21	9.5700	3.5409	3.0000
1295	775	2239	0	21	7.4000	2.5160	4.0000
359	775	2155	0	21	5.2800	1.6368	4.0000
935	775	2155	0	21	5.6000	2.6320	2.0000
692	775	2273	0	21	6.2000	2.2320	4.0000
1494	775	2273	0	21	3.3600	1.1760	2.0000
1058	775	2273	0	21	8.2800	2.8152	3.0000
1540	775	2273	0	21	14.0800	4.7872	4.0000
93	775	2273	0	21	2.8800	1.3248	3.0000
176	775	2273	0	21	9.0800	3.5412	4.0000
1484	775	2273	0	21	1.3200	0.5016	2.0000
312	775	5886	0	21	8.5200	4.0896	4.0000
1049	775	5886	0	21	15.7200	7.3884	4.0000
1225	775	5886	0	21	6.8800	3.2336	4.0000
1109	775	5886	0	21	1.6500	0.6435	3.0000
1458	775	5886	0	21	8.7000	2.7840	3.0000
1554	775	5886	0	21	7.6200	2.3622	3.0000
766	775	7443	0	21	1.8600	0.6882	3.0000
516	775	7443	0	21	7.4000	2.5160	4.0000
1265	775	7443	0	21	2.1600	1.0152	3.0000
163	775	7443	0	21	7.1400	2.8560	3.0000
26	775	1891	0	21	1.7600	0.7568	2.0000
1162	775	1891	0	21	4.7700	1.7649	3.0000
1284	775	1891	0	21	7.2900	2.9889	3.0000
502	775	1891	0	21	12.6800	5.9596	4.0000
1291	775	1891	0	21	4.6000	1.8400	2.0000
70	775	1891	0	21	3.8800	1.2804	4.0000
479	775	5221	0	21	6.4500	3.1605	3.0000
629	775	5221	0	21	1.1000	0.4070	2.0000
1324	775	5221	0	21	13.2400	6.2228	4.0000
460	775	6971	0	21	6.4400	2.1896	4.0000
1076	775	6971	0	21	16.2000	6.3180	5.0000
373	775	6971	0	21	11.0400	5.0784	4.0000
316	775	8350	0	21	3.9300	1.8078	3.0000
1092	775	8350	0	21	7.1400	2.9274	3.0000
323	775	8350	0	21	14.0000	5.1800	4.0000
660	775	8350	0	21	11.2000	4.4800	4.0000
476	775	8350	0	21	10.9200	5.2416	3.0000
1026	775	8350	0	21	4.2600	1.6188	2.0000
522	775	8350	0	21	3.2600	1.3040	2.0000
493	775	6962	0	21	7.9200	2.9304	3.0000
976	775	6962	0	21	4.6800	1.7784	4.0000
672	775	6962	0	21	10.0200	4.4088	3.0000
886	775	1975	0	21	9.3300	4.1985	3.0000
503	775	1975	0	21	7.4400	3.1248	4.0000
507	775	1975	0	21	7.5900	3.3396	3.0000
1322	775	1975	0	21	9.6000	3.1680	3.0000
20	775	1975	0	21	8.3400	3.5862	3.0000
430	775	2701	0	21	5.4000	2.5380	3.0000
1139	775	2701	0	21	8.5800	3.0888	3.0000
1295	775	2802	0	21	7.4000	3.4040	4.0000
1246	775	2802	0	21	6.1600	2.7720	4.0000
1395	775	2802	0	21	5.9000	2.7140	2.0000
946	775	2802	0	21	11.4000	3.6480	4.0000
736	775	2802	0	21	10.6500	4.6860	5.0000
952	775	2802	0	21	11.6400	5.0052	4.0000
303	775	2802	0	21	12.9000	5.4180	5.0000
1503	775	1135	0	21	5.8800	2.4108	2.0000
1426	775	1135	0	21	11.2200	4.3758	3.0000
51	775	1025	0	21	5.8800	2.1756	4.0000
694	775	1025	0	21	8.8500	2.7435	3.0000
737	775	1025	0	21	2.5600	0.8960	2.0000
1020	775	1025	0	21	2.5500	1.0455	5.0000
1316	775	1025	0	21	2.8400	0.9656	4.0000
1160	775	1025	0	21	8.2800	3.8916	3.0000
969	775	2743	0	21	7.0400	3.3088	4.0000
1039	775	2743	0	21	2.4300	0.9477	3.0000
97	775	2743	0	21	2.3600	0.7316	4.0000
952	775	2743	0	21	14.5500	4.5105	5.0000
1089	775	2743	0	21	9.8800	3.5568	4.0000
1505	775	2743	0	21	5.5000	2.3650	2.0000
257	775	2743	0	21	1.5900	0.5565	3.0000
886	775	2743	0	21	9.3300	3.2655	3.0000
536	775	8607	0	21	5.4600	1.6926	3.0000
779	775	8607	0	21	7.2400	3.4028	4.0000
463	775	8607	0	21	5.0000	2.5000	4.0000
1499	775	2790	0	21	4.1700	2.0433	3.0000
690	775	2790	0	21	4.3200	1.3824	3.0000
1476	775	6022	0	21	4.5200	1.9436	2.0000
321	775	6022	0	21	7.2300	3.0366	3.0000
1083	775	6022	0	21	1.5000	0.4950	3.0000
134	775	2449	0	21	7.2900	2.1870	3.0000
816	775	2449	0	21	4.5800	1.9694	2.0000
327	775	2449	0	21	1.8000	0.7560	3.0000
650	775	2449	0	21	4.6500	2.2320	3.0000
300	775	344	0	21	8.8200	3.0870	3.0000
317	775	344	0	21	4.3600	1.6568	2.0000
267	775	344	0	21	1.6600	0.6806	2.0000
1037	775	4921	0	21	1.7400	0.6264	3.0000
591	775	4921	0	21	3.5100	1.5795	3.0000
248	775	4921	0	21	3.4400	1.3760	4.0000
863	775	4921	0	21	8.9400	3.3078	3.0000
574	775	4921	0	21	8.0100	3.1239	3.0000
298	775	4921	0	21	11.3200	5.4336	4.0000
601	775	7934	0	21	8.5200	2.6412	4.0000
1063	775	2155	0	21	9.5400	3.3390	3.0000
1533	775	2155	0	21	10.0000	4.2000	4.0000
558	775	5324	0	21	3.2000	1.2480	4.0000
348	775	5324	0	21	3.6900	1.6974	3.0000
564	775	5324	0	21	2.6400	1.1616	4.0000
1473	775	5324	0	21	9.4400	4.1536	4.0000
718	775	5324	0	21	6.9600	3.0624	3.0000
281	775	5324	0	21	7.8900	2.8404	3.0000
694	775	9243	0	21	14.7500	5.3100	5.0000
1470	775	9243	0	21	4.8200	1.6388	2.0000
1114	775	9243	0	21	13.6800	4.6512	4.0000
1037	775	9243	0	21	1.7400	0.6960	3.0000
1127	775	2549	0	21	10.4800	5.1352	4.0000
172	775	2549	0	21	9.9600	4.1832	3.0000
748	775	2549	0	21	6.6000	2.7060	3.0000
578	775	2549	0	21	9.1600	4.3052	4.0000
721	775	4101	0	21	9.0400	4.3392	4.0000
245	775	4101	0	21	4.4700	1.3857	3.0000
1260	775	4101	0	21	2.0100	0.8241	3.0000
1331	775	4101	0	21	8.2200	3.0414	3.0000
388	775	4101	0	21	9.4000	3.6660	4.0000
252	775	5391	0	21	8.1300	3.8211	3.0000
907	775	5391	0	21	6.8400	3.3516	2.0000
85	775	5391	0	21	5.4400	1.7408	4.0000
1406	775	5391	0	21	1.6800	0.7896	3.0000
1290	775	5391	0	21	12.8400	4.7508	4.0000
81	775	5391	0	21	6.3900	2.4921	3.0000
1277	775	10263	0	21	10.1600	3.4544	4.0000
1457	775	10263	0	21	13.3600	4.1416	4.0000
1208	775	10263	0	21	11.4800	4.4772	4.0000
399	775	10263	0	21	1.7400	0.8352	2.0000
854	775	10263	0	21	4.8000	2.1120	3.0000
632	775	10263	0	21	3.3200	1.5272	4.0000
428	775	7074	0	21	1.3400	0.5092	2.0000
1497	775	7074	0	21	9.8700	3.7506	3.0000
262	775	7074	0	21	4.0200	1.7688	3.0000
438	775	7074	0	21	3.8600	1.1580	2.0000
322	775	7074	0	21	8.9400	4.2912	3.0000
671	775	7074	0	21	8.7900	4.2192	3.0000
1181	775	7074	0	21	5.3100	2.5488	3.0000
808	775	7452	0	21	2.7800	0.8618	2.0000
745	775	7452	0	21	3.4000	1.3600	4.0000
203	775	7452	0	21	2.5200	0.8820	4.0000
1417	775	7452	0	21	7.2200	2.3104	2.0000
475	775	7452	0	21	7.8300	2.6622	3.0000
186	775	7452	0	21	8.9200	3.9248	4.0000
1467	775	7452	0	21	15.5200	5.2768	4.0000
1308	775	8873	0	21	7.7400	3.6378	3.0000
460	775	8873	0	21	3.2200	1.1914	2.0000
1448	775	8873	0	21	7.8800	2.6004	2.0000
772	775	8873	0	21	5.8200	2.0952	3.0000
1242	775	8873	0	21	3.9600	1.7820	2.0000
659	775	8873	0	21	12.8400	5.1360	4.0000
776	775	3035	0	21	11.6700	5.6016	3.0000
499	775	3035	0	21	5.9200	2.2496	2.0000
915	775	3035	0	21	8.6100	3.3579	3.0000
1225	775	3035	0	21	5.1600	2.1672	3.0000
709	775	3035	0	21	1.7100	0.5301	3.0000
699	775	3035	0	21	7.1000	2.2720	5.0000
1122	775	3206	0	21	2.2200	0.9768	3.0000
1417	775	3206	0	21	7.2200	2.5270	2.0000
1261	775	3206	0	21	1.2000	0.5760	2.0000
585	775	3206	0	21	8.7200	4.0984	4.0000
1055	775	3206	0	21	3.2400	1.0692	2.0000
1211	775	8713	0	21	11.3700	4.2069	3.0000
735	775	8713	0	21	4.4100	1.9845	3.0000
192	775	8713	0	21	6.0800	2.1280	4.0000
263	775	8713	0	21	11.4000	3.6480	3.0000
878	775	8713	0	21	5.6100	2.1879	3.0000
175	775	8713	0	21	15.4000	6.7760	4.0000
313	775	8713	0	21	11.4000	4.5600	4.0000
1298	775	201	0	21	4.0200	1.8894	3.0000
449	775	201	0	21	14.7600	6.1992	4.0000
293	775	201	0	21	3.2000	1.2480	2.0000
1175	775	201	0	21	3.4600	1.4186	2.0000
1231	775	201	0	21	14.8400	4.4520	4.0000
649	775	201	0	21	7.6500	3.0600	3.0000
766	775	5029	0	21	2.4800	1.0664	4.0000
903	775	5029	0	21	7.5600	2.9484	3.0000
1319	775	5029	0	21	6.7200	2.7552	4.0000
1215	775	5029	0	21	4.3800	1.9272	3.0000
699	775	5029	0	21	2.8400	0.9940	2.0000
1102	775	5029	0	21	7.6000	2.3560	4.0000
306	775	5029	0	21	15.8400	5.2272	4.0000
310	775	5029	0	21	3.0400	1.0944	4.0000
481	812	5838	0	21	5.7000	1.7670	2.0000
1284	812	5838	0	21	7.2900	3.2076	3.0000
1261	812	5838	0	21	1.8000	0.8280	3.0000
185	812	5838	0	21	1.7100	0.5985	3.0000
1440	812	5838	0	21	5.6200	1.6860	2.0000
1523	812	5838	0	21	4.6800	2.1996	3.0000
1273	812	5838	0	21	9.9300	4.8657	3.0000
464	812	5838	0	21	7.1200	2.7056	2.0000
1369	812	5069	0	21	10.1400	4.0560	3.0000
1398	812	5069	0	21	9.4500	4.2525	3.0000
483	812	5069	0	21	3.8800	1.2028	2.0000
526	812	5069	0	21	6.7500	2.9700	3.0000
809	812	5069	0	21	3.6600	1.5738	3.0000
264	812	8865	0	21	8.3400	3.0858	3.0000
14	812	8865	0	21	3.8600	1.3510	2.0000
823	812	2549	0	21	10.2900	4.4247	3.0000
307	812	2549	0	21	4.4400	1.4652	3.0000
297	812	2549	0	21	2.7000	0.9180	3.0000
613	812	7074	0	21	5.4600	2.3478	3.0000
770	812	6022	0	21	3.6600	1.5738	2.0000
865	812	6022	0	21	5.5800	2.5668	2.0000
1308	812	6022	0	21	7.7400	2.6316	3.0000
27	812	7869	0	21	7.9500	3.4185	3.0000
982	812	6209	0	21	8.6400	3.7152	3.0000
959	812	6209	0	21	4.5000	2.1600	3.0000
1442	812	6209	0	21	8.2000	2.7880	5.0000
1552	812	6209	0	21	10.8000	4.9680	4.0000
803	812	5676	0	21	10.5300	4.7385	3.0000
766	812	5676	0	21	1.8600	0.5766	3.0000
337	812	3542	0	21	1.5000	0.6300	2.0000
1019	812	3542	0	21	11.2200	4.2636	3.0000
117	812	3542	0	21	8.2500	3.3000	3.0000
850	812	4271	0	21	3.9900	1.5162	3.0000
1012	812	4271	0	21	5.5200	2.6496	2.0000
1280	812	4384	0	21	4.1100	1.5207	3.0000
111	812	4384	0	21	13.9200	5.9856	4.0000
88	812	4384	0	21	3.4400	1.2384	4.0000
910	812	7770	0	21	5.5200	2.5944	3.0000
394	812	7770	0	21	9.3900	4.2255	3.0000
797	812	7770	0	21	4.3800	1.9272	2.0000
1559	812	7770	0	21	6.4800	2.8512	4.0000
5	812	7770	0	21	8.7600	3.1536	4.0000
820	812	7770	0	21	2.8000	1.3720	4.0000
1460	812	1406	0	21	4.2600	1.8318	2.0000
1517	812	1406	0	21	2.3200	0.9976	4.0000
934	812	1406	0	21	3.3000	1.6170	3.0000
1123	812	1406	0	21	5.8800	2.4108	3.0000
1440	812	7307	0	21	8.4300	3.6249	3.0000
751	812	7307	0	21	8.7600	3.7668	4.0000
115	812	7307	0	21	1.3000	0.6240	2.0000
52	812	7307	0	21	6.5100	2.2785	3.0000
994	812	7863	0	21	3.1600	1.4220	4.0000
1356	812	7863	0	21	4.8000	1.6320	3.0000
1001	812	7863	0	21	7.5600	3.3264	3.0000
518	812	5427	0	21	5.4400	2.1760	4.0000
548	812	5427	0	21	8.7000	4.1760	3.0000
704	812	4271	0	21	4.8900	1.8093	3.0000
654	812	4271	0	21	4.3400	1.7360	2.0000
804	812	4271	0	21	6.6300	3.2487	3.0000
354	812	4271	0	21	6.7500	3.0375	3.0000
1003	812	5482	0	21	3.1200	1.5288	4.0000
1313	812	5482	0	21	7.8400	3.0576	2.0000
797	812	5482	0	21	6.5700	2.6280	3.0000
787	812	5482	0	21	4.4700	1.9221	3.0000
1530	812	4024	0	21	2.5400	0.8636	2.0000
148	812	4024	0	21	11.8500	4.1475	3.0000
32	812	4024	0	21	8.5800	3.0030	3.0000
381	812	4024	0	21	9.3200	4.3804	4.0000
477	812	4024	0	21	3.4400	1.3416	4.0000
691	812	7409	0	21	11.4000	5.0160	4.0000
668	812	7409	0	21	7.8600	2.4366	2.0000
185	812	759	0	21	1.7100	0.8208	3.0000
1040	812	759	0	21	3.9600	1.5840	3.0000
1177	812	759	0	21	6.1600	2.0328	4.0000
35	812	759	0	21	8.8400	2.8288	4.0000
345	812	759	0	21	6.3300	2.3421	3.0000
974	812	759	0	21	1.5800	0.7110	2.0000
322	812	1722	0	21	8.9400	3.3078	3.0000
605	812	1722	0	21	7.0800	2.1240	3.0000
1314	812	1722	0	21	1.2800	0.4480	2.0000
1158	812	1722	0	21	5.2800	2.1648	4.0000
182	812	7652	0	21	3.6800	1.4720	2.0000
293	812	7652	0	21	3.2000	1.1840	2.0000
376	812	7652	0	21	6.8100	3.0645	3.0000
126	812	7652	0	21	4.8300	1.6422	3.0000
875	812	7652	0	21	10.3200	3.1992	3.0000
1331	812	7652	0	21	5.4800	1.8084	2.0000
1108	812	7652	0	21	4.9200	1.8204	3.0000
895	812	4455	0	21	1.9500	0.8580	3.0000
1245	812	4455	0	21	6.9600	3.2712	3.0000
196	812	4455	0	21	9.8800	3.5568	4.0000
639	812	4455	0	21	9.8400	3.1488	3.0000
868	812	4455	0	21	10.7400	3.6516	3.0000
912	812	4455	0	21	5.2600	1.9462	2.0000
363	812	9235	0	21	5.4600	2.4024	3.0000
1284	812	9235	0	21	4.8600	1.6038	2.0000
1222	812	9235	0	21	7.3500	3.0870	3.0000
679	812	9235	0	21	4.4700	2.1903	3.0000
336	812	9235	0	21	4.6000	2.1160	4.0000
951	812	9235	0	21	5.7900	1.9686	3.0000
709	812	9283	0	21	1.7100	0.7695	3.0000
1058	812	9283	0	21	8.2800	3.0636	3.0000
10	812	9283	0	21	5.6800	2.0448	4.0000
39	812	9283	0	21	6.2200	2.1770	2.0000
682	812	9283	0	21	2.4400	1.0004	4.0000
172	812	3372	0	21	6.6400	2.6560	2.0000
282	812	3372	0	21	1.8600	0.7812	2.0000
365	812	3372	0	21	7.9200	3.6432	2.0000
116	812	3372	0	21	11.9100	4.2876	3.0000
865	812	3372	0	21	8.3700	2.5947	3.0000
176	812	3372	0	21	4.5400	1.4982	2.0000
1098	812	3372	0	21	4.1700	1.5012	3.0000
1299	812	6080	0	21	8.2800	4.1400	3.0000
90	812	6080	0	21	2.3100	1.1550	3.0000
186	812	6080	0	21	6.6900	2.8098	3.0000
629	812	6080	0	21	1.6500	0.5610	3.0000
1272	812	6080	0	21	7.4400	2.5296	3.0000
1315	812	6080	0	21	7.1200	2.7768	4.0000
40	812	6080	0	21	1.9800	0.9108	2.0000
1355	812	9717	0	21	1.8900	0.7371	3.0000
652	812	9717	0	21	5.0100	1.6032	3.0000
886	812	9717	0	21	12.4400	4.6028	4.0000
1302	812	9717	0	21	7.4000	3.1820	4.0000
1312	812	5029	0	21	4.5900	2.2491	3.0000
437	812	5029	0	21	5.9100	1.8321	3.0000
1092	812	5029	0	21	7.1400	2.4276	3.0000
270	812	5029	0	21	6.7200	3.2928	3.0000
33	812	5029	0	21	5.4400	2.1216	4.0000
1475	812	5029	0	21	10.6800	4.3788	3.0000
266	812	5029	0	21	8.1000	4.0500	5.0000
942	812	7863	0	21	9.3600	4.3992	4.0000
720	812	7863	0	21	2.5800	1.1868	3.0000
243	812	7863	0	21	8.4400	2.7008	4.0000
58	812	1976	0	21	9.2400	2.8644	4.0000
646	812	1976	0	21	5.1200	1.9456	4.0000
24	812	1976	0	21	3.4600	1.2456	2.0000
746	812	1976	0	21	15.9200	5.7312	4.0000
1516	812	5381	0	21	13.4400	5.5104	4.0000
1360	812	5381	0	21	4.8400	1.5004	2.0000
684	812	5381	0	21	2.7200	0.8704	4.0000
740	812	5381	0	21	7.8800	2.7580	4.0000
157	812	5381	0	21	8.8500	3.3630	3.0000
154	812	5029	0	21	9.8000	4.0180	5.0000
1169	812	5029	0	21	8.9400	3.9336	3.0000
1512	812	135	0	21	1.6200	0.7128	3.0000
210	812	135	0	21	6.1600	2.5256	4.0000
586	812	135	0	21	4.2600	1.2780	3.0000
1429	812	135	0	21	4.8000	1.9200	2.0000
390	812	7383	0	21	11.2200	4.9368	3.0000
434	812	7383	0	21	2.8400	0.8520	2.0000
717	812	7383	0	21	15.6800	6.7424	4.0000
1426	812	7383	0	21	14.9600	6.2832	4.0000
856	812	7383	0	21	9.5600	4.5888	4.0000
180	812	7383	0	21	3.4500	1.1730	5.0000
650	812	7383	0	21	4.6500	1.4880	3.0000
634	812	5270	0	21	10.1200	3.2384	4.0000
118	812	5270	0	21	5.9200	2.5456	4.0000
1369	812	2990	0	21	10.1400	4.4616	3.0000
587	812	2990	0	21	13.0800	4.4472	4.0000
231	812	2990	0	21	10.6000	3.2860	4.0000
155	812	2990	0	21	11.4300	3.7719	3.0000
1529	812	2990	0	21	13.0800	5.4936	4.0000
521	812	2990	0	21	7.2600	2.6862	2.0000
431	812	2990	0	21	1.9200	0.6336	2.0000
884	801	5315	0	21	7.8000	2.5740	3.0000
1367	801	5315	0	21	10.7100	3.6414	3.0000
1477	801	5315	0	21	10.8000	3.5640	4.0000
2	801	5315	0	21	2.2200	0.8436	3.0000
1310	801	5315	0	21	11.9400	3.5820	3.0000
229	801	5551	0	21	4.4600	1.5610	2.0000
1531	801	7155	0	21	2.0400	0.9792	4.0000
629	801	7155	0	21	2.2000	0.7480	4.0000
1365	801	7155	0	21	2.1200	0.9964	4.0000
1128	801	7155	0	21	13.0500	5.3505	5.0000
1011	801	7155	0	21	15.8500	7.2910	5.0000
786	801	799	0	21	3.8800	1.6296	4.0000
137	801	799	0	21	7.4000	3.5520	2.0000
526	801	799	0	21	6.7500	2.7675	3.0000
503	801	799	0	21	9.3000	3.7200	5.0000
420	801	5281	0	21	6.8100	2.9964	3.0000
1235	801	5281	0	21	4.1400	1.6974	3.0000
1491	801	5281	0	21	12.9000	5.5470	5.0000
1541	801	4223	0	21	5.9000	2.5370	2.0000
160	801	4223	0	21	4.2600	2.0022	2.0000
43	801	4223	0	21	5.0100	1.8036	3.0000
393	801	4223	0	21	4.4800	2.0608	4.0000
902	801	4223	0	21	3.8800	1.8624	4.0000
1345	801	4223	0	21	14.7200	4.4160	4.0000
1106	801	7113	0	21	6.0800	1.8848	4.0000
297	801	7113	0	21	3.6000	1.5480	4.0000
1166	801	7113	0	21	4.4200	1.8564	2.0000
530	801	7113	0	21	7.5200	3.0832	2.0000
467	801	7113	0	21	11.4300	5.3721	3.0000
1482	801	7113	0	21	1.2000	0.4680	2.0000
1139	801	7113	0	21	8.5800	3.3462	3.0000
61	801	1117	0	21	2.2200	0.7104	3.0000
963	801	3554	0	21	9.6000	3.4560	4.0000
381	801	3554	0	21	4.6600	1.6776	2.0000
570	801	3554	0	21	8.6400	3.6288	4.0000
194	801	4223	0	21	6.7200	2.6880	2.0000
304	801	4223	0	21	3.7800	1.5876	2.0000
387	801	4223	0	21	4.8200	2.1690	2.0000
138	801	4223	0	21	10.8000	3.7800	4.0000
887	801	4223	0	21	5.4000	1.6200	3.0000
198	801	4223	0	21	1.8400	0.5888	2.0000
1120	801	4223	0	21	5.1300	2.4111	3.0000
544	801	4043	0	21	11.8000	5.3100	4.0000
893	801	4043	0	21	1.8200	0.8554	2.0000
989	801	4043	0	21	3.3600	1.2096	4.0000
1432	801	4043	0	21	5.4000	1.6740	3.0000
1149	801	7107	0	21	2.6400	1.1880	3.0000
1366	801	7107	0	21	8.2800	4.1400	3.0000
717	801	7107	0	21	11.7600	4.2336	3.0000
1106	801	7107	0	21	4.5600	2.1888	3.0000
1083	801	7107	0	21	1.5000	0.6150	3.0000
7	801	7107	0	21	7.8300	3.6018	3.0000
117	801	7107	0	21	8.2500	2.6400	3.0000
558	801	2641	0	21	2.4000	0.7200	3.0000
1240	801	2641	0	21	6.7800	2.9154	3.0000
337	801	2641	0	21	2.2500	0.9450	3.0000
1074	801	2641	0	21	12.5200	6.0096	4.0000
724	801	911	0	21	11.7600	4.1160	4.0000
741	801	911	0	21	1.4600	0.5548	2.0000
691	801	911	0	21	8.5500	4.0185	3.0000
1047	801	5343	0	21	9.6900	2.9070	3.0000
504	801	5343	0	21	5.5200	1.8768	3.0000
574	801	5343	0	21	8.0100	3.9249	3.0000
1190	801	5343	0	21	5.2000	1.6120	4.0000
487	801	5343	0	21	7.8000	2.6520	3.0000
624	801	5343	0	21	7.3800	3.2472	3.0000
1040	801	5343	0	21	2.6400	1.0560	2.0000
936	801	5343	0	21	5.5600	2.3352	2.0000
567	801	7939	0	21	4.7000	1.5980	2.0000
1144	801	7939	0	21	2.5500	0.8160	3.0000
1387	801	7939	0	21	10.4700	3.3504	3.0000
384	801	8061	0	21	1.6200	0.7128	3.0000
135	801	8061	0	21	11.6700	4.2012	3.0000
944	801	6032	0	21	3.5200	1.0560	4.0000
525	801	6032	0	21	14.2500	7.1250	5.0000
515	801	6032	0	21	5.7300	2.0628	3.0000
132	801	6032	0	21	5.7600	2.7648	3.0000
1434	801	7061	0	21	1.8600	0.8184	2.0000
1318	801	7061	0	21	3.7200	1.1904	4.0000
109	801	7061	0	21	11.8500	4.9770	3.0000
619	801	7061	0	21	9.0000	3.3300	4.0000
648	801	7061	0	21	8.1600	3.1824	3.0000
1291	801	7061	0	21	9.2000	3.8640	4.0000
1334	801	7061	0	21	7.3600	2.3552	4.0000
855	801	5838	0	21	7.2300	2.4582	3.0000
1471	801	5838	0	21	3.1000	1.3330	2.0000
1182	801	5838	0	21	4.2000	1.6380	3.0000
905	801	5838	0	21	9.3200	3.8212	4.0000
1321	801	5838	0	21	7.4700	3.2868	3.0000
73	801	5838	0	21	4.6600	1.8174	2.0000
323	801	3206	0	21	7.0000	2.6600	2.0000
366	801	3206	0	21	9.4400	4.6256	4.0000
649	801	3206	0	21	7.6500	3.2130	3.0000
945	801	3206	0	21	6.8400	2.8044	3.0000
789	801	3206	0	21	10.8600	5.1042	3.0000
113	801	3206	0	21	6.8700	2.2671	3.0000
583	801	3206	0	21	4.8300	2.2701	3.0000
663	801	6886	0	21	7.0400	2.8864	4.0000
1291	801	6886	0	21	6.9000	2.8980	3.0000
137	801	6886	0	21	14.8000	5.6240	4.0000
1331	801	8338	0	21	8.2200	3.2058	3.0000
1242	801	8338	0	21	5.9400	1.9008	3.0000
366	801	8338	0	21	4.7200	1.4632	2.0000
1022	801	8338	0	21	3.0200	1.0872	2.0000
200	801	8338	0	21	10.6000	5.0880	4.0000
662	801	10024	0	21	6.9000	2.8290	3.0000
865	801	10024	0	21	8.3700	3.8502	3.0000
1082	801	10024	0	21	7.6400	2.5212	4.0000
433	801	10024	0	21	5.2200	2.0880	3.0000
822	801	10024	0	21	3.7200	1.4508	2.0000
799	801	10024	0	21	8.5200	3.3228	3.0000
1281	801	10024	0	21	8.3100	4.1550	3.0000
1392	801	10024	0	21	2.4900	0.9213	3.0000
553	801	1768	0	21	3.8200	1.3752	2.0000
436	801	1768	0	21	6.1200	2.3256	4.0000
786	801	1768	0	21	1.9400	0.7954	2.0000
170	801	1424	0	21	12.8000	3.9680	4.0000
27	801	1424	0	21	10.6000	3.6040	4.0000
43	801	1424	0	21	5.0100	1.9038	3.0000
1551	801	1424	0	21	3.4800	1.1832	3.0000
300	801	8865	0	21	8.8200	4.2336	3.0000
24	801	8865	0	21	6.9200	2.5604	4.0000
440	801	8865	0	21	2.0100	0.6633	3.0000
750	801	8865	0	21	3.9000	1.9500	2.0000
1132	801	6104	0	21	6.6400	2.2576	4.0000
644	801	6104	0	21	3.4800	1.6356	4.0000
966	801	6104	0	21	9.9600	4.5816	4.0000
1442	801	9854	0	21	3.2800	1.1152	2.0000
128	801	9854	0	21	1.5900	0.5724	3.0000
1369	801	9854	0	21	6.7600	2.6364	2.0000
760	801	9854	0	21	5.6100	2.7489	3.0000
617	801	9854	0	21	3.4800	1.5660	3.0000
1030	801	5876	0	21	7.9200	3.8808	3.0000
1340	801	5876	0	21	5.1400	2.0046	2.0000
824	801	5876	0	21	6.3300	2.5953	3.0000
814	801	5876	0	21	5.1900	2.2317	3.0000
1556	801	4576	0	21	5.3000	1.8550	2.0000
175	801	4576	0	21	11.5500	3.9270	3.0000
58	801	4576	0	21	6.9300	2.3562	3.0000
408	801	4576	0	21	8.8000	4.0480	4.0000
504	801	4576	0	21	7.3600	2.8704	4.0000
620	801	5691	0	21	2.9200	1.2556	4.0000
597	801	5691	0	21	11.2000	4.5920	4.0000
993	801	9244	0	21	11.8500	4.5030	3.0000
290	801	9244	0	21	5.1000	2.3970	3.0000
427	801	9244	0	21	6.4200	2.3754	3.0000
1010	801	2990	0	21	7.9500	3.2595	3.0000
240	801	2990	0	21	2.5800	1.1610	3.0000
317	801	9595	0	21	6.5400	3.0084	3.0000
760	801	9595	0	21	5.6100	2.2440	3.0000
1403	801	9595	0	21	9.7600	4.3920	4.0000
1033	801	9595	0	21	3.8200	1.1842	2.0000
1315	801	9595	0	21	5.3400	2.2962	3.0000
467	801	9595	0	21	11.4300	4.1148	3.0000
311	801	9595	0	21	8.6000	3.6120	4.0000
1017	801	1017	0	21	8.6700	4.2483	3.0000
1433	801	1017	0	21	7.8900	3.4716	3.0000
1329	801	1017	0	21	4.9500	2.0295	3.0000
813	801	1017	0	21	5.8000	2.4940	4.0000
1217	801	1017	0	21	5.0800	1.6256	4.0000
907	801	1530	0	21	10.2600	4.3092	3.0000
1350	801	1530	0	21	2.7600	1.3524	3.0000
21	801	1530	0	21	4.6600	2.1902	2.0000
1163	801	4745	0	21	3.2800	1.4760	4.0000
1313	801	4745	0	21	11.7600	5.1744	3.0000
863	801	4745	0	21	8.9400	4.0230	3.0000
1067	801	4745	0	21	6.9600	2.1576	4.0000
1283	801	4745	0	21	3.1600	1.3588	4.0000
221	801	4745	0	21	7.3200	3.0744	2.0000
155	801	5343	0	21	19.0500	6.0960	5.0000
877	801	5343	0	21	3.1600	1.1692	2.0000
1414	801	5343	0	21	5.3600	2.6264	4.0000
218	801	5343	0	21	10.3200	4.3344	3.0000
110	798	9301	0	21	7.0500	3.4545	3.0000
580	798	9301	0	21	9.6400	3.5668	4.0000
1555	798	9301	0	21	8.8500	3.4515	3.0000
187	798	9301	0	21	3.9600	1.6632	3.0000
763	798	9301	0	21	7.6500	2.4480	3.0000
744	798	5391	0	21	11.7300	3.9882	3.0000
1457	798	5391	0	21	6.6800	2.8724	2.0000
1168	798	5391	0	21	11.4600	4.4694	3.0000
891	798	5391	0	21	9.8800	4.0508	4.0000
1307	798	5391	0	21	3.9600	1.7424	3.0000
59	798	5391	0	21	2.8000	1.0920	2.0000
309	798	2901	0	21	10.8600	4.3440	3.0000
353	798	2901	0	21	4.7100	2.3079	3.0000
635	798	2901	0	21	4.1400	1.8630	3.0000
931	798	2901	0	21	5.7000	2.3940	3.0000
775	798	2901	0	21	2.8500	0.8835	3.0000
99	798	2901	0	21	7.0800	2.9028	3.0000
1432	798	57	0	21	7.2000	2.3040	4.0000
489	798	57	0	21	7.2300	3.1812	3.0000
1344	798	57	0	21	6.0800	2.1888	4.0000
1481	798	57	0	21	5.7900	2.0844	3.0000
339	798	57	0	21	4.2000	1.7220	3.0000
649	798	57	0	21	7.6500	3.6720	3.0000
1278	798	57	0	21	8.4600	3.3840	3.0000
689	798	8548	0	21	3.5200	1.2672	2.0000
745	798	8548	0	21	3.4000	1.0880	4.0000
163	798	8548	0	21	9.5200	4.3792	4.0000
766	798	8548	0	21	2.4800	0.8680	4.0000
928	798	8548	0	21	3.3000	1.4850	2.0000
1172	798	8548	0	21	8.3100	3.9057	3.0000
855	798	8548	0	21	7.2300	3.5427	3.0000
1517	798	474	0	21	1.7400	0.7656	3.0000
215	798	474	0	21	3.1600	1.4536	4.0000
592	798	474	0	21	7.4400	3.6456	3.0000
1434	798	474	0	21	1.8600	0.7254	2.0000
299	798	4408	0	21	5.0400	2.2680	3.0000
1534	798	4753	0	21	8.3400	4.0866	3.0000
165	798	4753	0	21	5.2500	2.5200	3.0000
742	798	4753	0	21	7.4100	3.5568	3.0000
985	798	4753	0	21	2.1600	1.0368	3.0000
812	798	7476	0	21	6.6800	3.1396	2.0000
749	798	7476	0	21	10.6800	4.8060	4.0000
206	798	7476	0	21	6.3300	2.8485	3.0000
1421	798	7476	0	21	5.6800	1.7608	2.0000
479	798	7476	0	21	6.4500	2.7735	3.0000
190	798	7476	0	21	14.9600	6.2832	4.0000
1471	798	7476	0	21	3.1000	1.2710	2.0000
329	798	7476	0	21	6.9600	3.2712	4.0000
566	798	9854	0	21	3.5600	1.3884	2.0000
755	798	9854	0	21	5.9600	2.6820	2.0000
1332	798	9854	0	21	2.0700	0.7866	3.0000
17	798	9854	0	21	8.9700	3.2292	3.0000
1356	798	9854	0	21	6.4000	2.3040	4.0000
746	798	9854	0	21	11.9400	5.0148	3.0000
703	798	5657	0	21	5.9400	1.8414	2.0000
320	798	5657	0	21	6.5200	2.9340	2.0000
1468	798	5657	0	21	2.5200	1.1088	2.0000
726	798	5657	0	21	9.6300	4.8150	3.0000
394	798	4447	0	21	9.3900	2.9109	3.0000
484	798	42	0	21	7.2800	3.6400	2.0000
1366	798	42	0	21	11.0400	4.9680	4.0000
278	798	42	0	21	10.0800	3.2256	3.0000
839	798	42	0	21	2.6400	0.9240	4.0000
330	798	4317	0	21	7.9600	3.4228	2.0000
1079	798	4317	0	21	6.6300	2.9835	3.0000
1535	798	4317	0	21	5.8400	2.8032	2.0000
1312	798	4317	0	21	6.1200	2.2644	4.0000
97	798	9771	0	21	1.1800	0.4956	2.0000
220	798	9771	0	21	7.6500	3.5955	3.0000
996	798	9771	0	21	3.4000	1.1560	4.0000
1019	798	1939	0	21	11.2200	5.2734	3.0000
1302	798	1939	0	21	7.4000	3.1080	4.0000
453	798	1939	0	21	5.8400	2.3360	2.0000
297	798	1939	0	21	1.8000	0.7740	2.0000
1179	798	1939	0	21	10.5200	3.2612	4.0000
1235	798	1939	0	21	4.1400	1.6974	3.0000
653	798	1939	0	21	8.3400	3.5862	3.0000
800	798	2462	0	21	9.7800	3.2274	3.0000
1203	798	2462	0	21	4.3800	1.9710	3.0000
407	798	2462	0	21	12.8400	4.1088	4.0000
411	798	2462	0	21	1.5300	0.4590	3.0000
1226	798	2462	0	21	11.8400	3.5520	4.0000
1482	798	2462	0	21	1.8000	0.7380	3.0000
301	798	2462	0	21	1.5900	0.7632	3.0000
377	798	3035	0	21	10.5000	4.7250	5.0000
1423	798	3035	0	21	7.1100	3.1284	3.0000
1280	798	3035	0	21	5.4800	2.4112	4.0000
1296	798	3035	0	21	7.5300	2.7108	3.0000
188	798	5351	0	21	12.9000	4.2570	5.0000
1456	798	5351	0	21	5.4900	2.1960	3.0000
1180	798	5351	0	21	15.6000	5.3040	4.0000
38	798	5351	0	21	6.5500	2.1615	5.0000
348	798	5351	0	21	3.6900	1.4022	3.0000
1390	798	5351	0	21	7.6400	2.2920	4.0000
738	798	1722	0	21	5.5500	2.6640	3.0000
1021	798	1722	0	21	2.4400	1.1468	2.0000
172	798	1722	0	21	13.2800	6.2416	4.0000
1160	798	1722	0	21	8.2800	2.7324	3.0000
1063	798	9595	0	21	9.5400	4.6746	3.0000
1173	798	9595	0	21	6.9300	3.3264	3.0000
1257	798	9595	0	21	5.8200	2.7354	3.0000
1007	798	9595	0	21	6.8100	3.2007	3.0000
1230	798	2486	0	21	3.0800	1.3552	4.0000
674	798	2486	0	21	9.5400	4.4838	3.0000
1196	798	2486	0	21	8.7600	3.5916	3.0000
774	798	2486	0	21	9.8000	3.6260	4.0000
897	798	2486	0	21	2.7000	0.9450	5.0000
472	798	5482	0	21	2.4600	1.1316	3.0000
1048	798	5482	0	21	8.8400	3.9780	4.0000
877	798	5482	0	21	3.1600	0.9480	2.0000
561	798	5482	0	21	3.0800	1.1396	4.0000
1510	798	5482	0	21	1.9200	0.9600	2.0000
222	798	5482	0	21	11.8500	5.8065	3.0000
239	798	5482	0	21	8.8400	3.0056	4.0000
262	798	9595	0	21	4.0200	1.2462	3.0000
1264	798	9595	0	21	7.0500	2.3970	3.0000
228	798	9595	0	21	2.4600	1.0824	3.0000
1364	798	9595	0	21	4.8000	1.8720	3.0000
1487	798	9595	0	21	1.9000	0.8170	2.0000
1062	798	141	0	21	7.1400	2.9274	3.0000
1224	798	141	0	21	3.7200	1.2276	3.0000
1467	798	141	0	21	11.6400	3.8412	3.0000
879	798	10263	0	21	3.3300	1.5318	3.0000
629	798	10263	0	21	1.6500	0.7095	3.0000
1378	798	10263	0	21	2.1900	0.7008	3.0000
276	798	10263	0	21	15.4400	6.3304	4.0000
53	798	10263	0	21	14.4400	5.3428	4.0000
862	798	7863	0	21	13.6500	6.2790	5.0000
679	798	7863	0	21	5.9600	2.2648	4.0000
1228	798	7863	0	21	10.9500	3.3945	5.0000
1478	798	2155	0	21	5.3200	2.3940	2.0000
73	798	2155	0	21	9.3200	4.1008	4.0000
1049	798	2155	0	21	15.7200	4.7160	4.0000
1238	798	2155	0	21	5.8800	2.4696	4.0000
1554	798	344	0	21	10.1600	4.1656	4.0000
866	798	344	0	21	10.3800	4.5672	3.0000
229	798	344	0	21	6.6900	2.2077	3.0000
167	798	344	0	21	1.8000	0.8640	3.0000
1182	798	344	0	21	5.6000	2.4640	4.0000
1404	798	9993	0	21	5.4200	2.4390	2.0000
1315	798	9993	0	21	3.5600	1.3528	2.0000
439	798	9993	0	21	7.0000	2.5900	2.0000
1508	798	9993	0	21	10.6200	3.6108	3.0000
273	798	9993	0	21	8.7200	3.4880	4.0000
469	798	2749	0	21	3.8700	1.5867	3.0000
259	798	2749	0	21	5.7000	1.7670	3.0000
475	798	2749	0	21	7.8300	3.6018	3.0000
1384	798	2749	0	21	7.7100	3.7008	3.0000
629	798	2749	0	21	1.6500	0.5115	3.0000
413	798	6931	0	21	6.7500	2.3625	3.0000
928	798	5069	0	21	3.3000	1.1880	2.0000
852	798	5069	0	21	2.0700	0.6624	3.0000
669	798	5069	0	21	3.6000	1.7640	2.0000
1218	798	5069	0	21	5.4900	2.0862	3.0000
1128	798	5069	0	21	7.8300	3.7584	3.0000
252	798	5069	0	21	10.8400	4.7696	4.0000
908	798	5069	0	21	2.0700	0.8280	3.0000
1375	798	2919	0	21	6.3900	2.8755	3.0000
1458	798	2919	0	21	5.8000	2.5520	2.0000
1209	798	2919	0	21	8.1000	3.9690	3.0000
399	798	2919	0	21	2.6100	1.0701	3.0000
855	798	2919	0	21	9.6400	3.2776	4.0000
632	798	2919	0	21	3.3200	1.0956	4.0000
156	798	2919	0	21	2.2000	0.8580	4.0000
672	798	2849	0	21	6.6800	2.5384	2.0000
1182	798	2849	0	21	4.2000	1.5960	3.0000
836	798	2070	0	21	2.3600	0.8732	2.0000
1079	798	2070	0	21	8.8400	3.8012	4.0000
763	798	2070	0	21	10.2000	3.5700	4.0000
153	798	2070	0	21	8.1600	3.9984	3.0000
203	798	5557	0	21	1.8900	0.6048	3.0000
274	798	5557	0	21	18.7000	6.9190	5.0000
890	798	5557	0	21	10.4400	4.4892	4.0000
187	798	5557	0	21	3.9600	1.6632	3.0000
291	798	4024	0	21	6.6600	2.8638	3.0000
840	798	4024	0	21	4.1100	1.5618	3.0000
336	798	4024	0	21	4.6000	1.6100	4.0000
1243	798	9235	0	21	2.3600	0.8732	2.0000
660	798	9235	0	21	5.6000	2.1840	2.0000
850	798	9235	0	21	2.6600	1.0906	2.0000
1426	798	9235	0	21	7.4800	3.3660	2.0000
111	798	9235	0	21	13.9200	5.5680	4.0000
1353	798	9235	0	21	6.7200	2.4192	3.0000
322	800	5494	0	21	8.9400	4.1124	3.0000
311	800	5494	0	21	6.4500	1.9995	3.0000
1487	800	5494	0	21	3.8000	1.1780	4.0000
1491	800	5494	0	21	5.1600	1.8576	2.0000
748	800	5494	0	21	6.6000	3.1680	3.0000
548	800	2802	0	21	5.8000	1.8560	2.0000
831	800	2802	0	21	6.3200	2.5912	4.0000
1541	800	2802	0	21	5.9000	1.8290	2.0000
1137	800	6914	0	21	5.3100	2.6550	3.0000
1353	800	6914	0	21	4.4800	2.2400	2.0000
704	800	6914	0	21	3.2600	1.1736	2.0000
1507	800	6914	0	21	3.6800	1.7664	2.0000
1071	800	6914	0	21	7.9200	3.7224	3.0000
1553	800	6914	0	21	5.5800	2.6226	3.0000
105	800	6914	0	21	7.4400	2.4552	2.0000
546	800	2267	0	21	11.1200	3.3360	4.0000
1228	800	2267	0	21	8.7600	4.2048	4.0000
325	800	2267	0	21	4.5300	2.1291	3.0000
1062	800	2267	0	21	9.5200	4.5696	4.0000
712	800	337	0	21	7.7400	2.7090	2.0000
729	800	337	0	21	3.4400	1.3416	2.0000
679	800	337	0	21	4.4700	2.1456	3.0000
1132	800	7663	0	21	6.6400	3.2536	4.0000
756	800	1169	0	21	8.0400	3.3768	3.0000
1384	800	1169	0	21	7.7100	2.4672	3.0000
229	800	1169	0	21	6.6900	3.2112	3.0000
546	800	5081	0	21	8.3400	3.1692	3.0000
456	800	5081	0	21	8.0100	3.2040	3.0000
1138	800	5081	0	21	7.3200	3.1476	3.0000
236	800	5081	0	21	5.4300	2.0634	3.0000
972	800	5081	0	21	6.6900	3.3450	3.0000
735	800	5081	0	21	4.4100	1.4112	3.0000
618	800	5081	0	21	2.8000	1.1200	2.0000
968	800	5081	0	21	3.8400	1.8816	3.0000
570	800	141	0	21	8.6400	3.0240	4.0000
1186	800	141	0	21	3.3600	1.3776	2.0000
483	800	141	0	21	5.8200	2.7354	3.0000
426	800	1059	0	21	2.4000	1.0800	4.0000
1202	800	1059	0	21	15.7600	7.0920	4.0000
433	800	1059	0	21	6.9600	2.5056	4.0000
769	800	1059	0	21	2.9500	1.2685	5.0000
586	800	1059	0	21	4.2600	1.7892	3.0000
1136	800	1059	0	21	14.4400	6.2092	4.0000
632	800	1059	0	21	2.4900	1.2201	3.0000
1315	800	1059	0	21	5.3400	2.1894	3.0000
1462	800	8016	0	21	2.1900	0.9636	3.0000
773	800	8016	0	21	2.8400	1.2212	4.0000
137	800	8016	0	21	7.4000	3.5520	2.0000
74	800	8016	0	21	4.7100	1.6485	3.0000
1016	800	8337	0	21	4.6800	2.1528	4.0000
1378	800	8337	0	21	2.1900	0.7665	3.0000
1023	800	8337	0	21	4.9200	2.1648	3.0000
540	800	5985	0	21	1.0200	0.5100	2.0000
1249	800	5985	0	21	4.4400	1.7316	3.0000
1502	800	2070	0	21	14.0500	7.0250	5.0000
1453	800	2070	0	21	12.4400	4.8516	4.0000
44	800	2070	0	21	8.7900	3.0765	3.0000
1153	800	2070	0	21	1.5600	0.5772	3.0000
943	800	2070	0	21	7.4100	2.9640	3.0000
1159	800	2070	0	21	11.3400	5.6700	3.0000
510	800	2070	0	21	3.0500	1.3725	5.0000
1313	800	2070	0	21	11.7600	5.5272	3.0000
937	800	42	0	21	14.4400	6.4980	4.0000
34	800	42	0	21	5.0700	1.6224	3.0000
608	800	3648	0	21	1.3600	0.4216	2.0000
1490	800	3648	0	21	5.6000	2.5760	4.0000
402	800	3648	0	21	3.3900	1.4577	3.0000
964	800	3648	0	21	3.9800	1.7910	2.0000
1134	800	7934	0	21	7.2800	2.2568	4.0000
325	800	7934	0	21	6.0400	2.5972	4.0000
781	800	7934	0	21	11.8500	4.3845	3.0000
558	800	7934	0	21	3.2000	1.3440	4.0000
82	800	7934	0	21	8.1000	3.8880	3.0000
1097	800	7934	0	21	4.3000	1.7200	2.0000
1168	800	7934	0	21	11.4600	3.8964	3.0000
89	800	248	0	21	4.7700	1.8126	3.0000
732	800	248	0	21	2.7300	0.8463	3.0000
362	800	248	0	21	7.9400	2.8584	2.0000
645	800	248	0	21	9.9600	4.1832	3.0000
1354	800	248	0	21	4.4400	1.5096	3.0000
1198	800	248	0	21	10.2900	4.9392	3.0000
129	800	3002	0	21	3.1000	0.9610	2.0000
200	800	3002	0	21	10.6000	3.8160	4.0000
815	800	3002	0	21	2.7600	1.1868	3.0000
112	800	3002	0	21	3.3900	1.4238	3.0000
313	800	4447	0	21	11.4000	4.9020	4.0000
863	800	4447	0	21	11.9200	4.6488	4.0000
359	800	4447	0	21	5.2800	1.8480	4.0000
1168	800	6714	0	21	7.6400	2.7504	2.0000
586	800	6714	0	21	5.6800	1.7040	4.0000
775	800	6714	0	21	3.8000	1.2540	4.0000
1351	800	6714	0	21	5.0100	1.8537	3.0000
37	800	6714	0	21	4.7700	1.5264	3.0000
1279	800	6714	0	21	8.8800	4.2624	3.0000
53	800	7308	0	21	10.8300	3.7905	3.0000
43	800	7308	0	21	5.0100	1.5531	3.0000
1218	800	7308	0	21	5.4900	2.6352	3.0000
1222	800	7308	0	21	7.3500	2.6460	3.0000
846	800	3014	0	21	5.1300	2.3598	3.0000
1195	800	3014	0	21	4.9800	1.9920	3.0000
147	800	3014	0	21	1.9200	0.7488	3.0000
176	800	3014	0	21	4.5400	1.7252	2.0000
819	800	3014	0	21	8.3100	3.6564	3.0000
406	800	397	0	21	4.9200	1.9188	3.0000
517	800	397	0	21	13.6000	5.1680	4.0000
600	800	397	0	21	6.9300	2.6334	3.0000
350	800	397	0	21	3.2600	0.9780	2.0000
1099	800	397	0	21	6.4800	2.7864	2.0000
410	800	397	0	21	2.5200	1.1340	2.0000
1332	800	397	0	21	2.0700	0.6210	3.0000
856	800	397	0	21	4.7800	1.7686	2.0000
89	800	7939	0	21	3.1800	1.5264	2.0000
1470	800	9235	0	21	9.6400	4.5308	4.0000
488	800	9235	0	21	5.1800	2.3828	2.0000
318	800	9235	0	21	4.9400	1.8772	2.0000
1	800	9235	0	21	8.5500	2.6505	3.0000
950	800	9235	0	21	10.4100	3.7476	3.0000
635	800	4747	0	21	4.1400	1.2834	3.0000
1051	800	4747	0	21	2.0800	0.8320	4.0000
1361	800	4747	0	21	3.6200	1.3032	2.0000
785	800	5391	0	21	6.8400	2.0520	3.0000
602	800	5391	0	21	6.4200	2.3754	3.0000
1151	800	5391	0	21	1.8600	0.9300	3.0000
1401	800	9848	0	21	3.1800	0.9540	2.0000
1457	800	9848	0	21	16.7000	7.5150	5.0000
874	800	9848	0	21	4.7700	2.0034	3.0000
618	800	7107	0	21	2.8000	1.0080	2.0000
1101	800	7107	0	21	10.4800	3.3536	4.0000
1211	800	7107	0	21	11.3700	5.6850	3.0000
1294	800	7107	0	21	5.1600	1.9608	3.0000
522	800	3901	0	21	4.8900	2.1027	3.0000
1364	800	3901	0	21	3.2000	1.1840	2.0000
1240	800	911	0	21	9.0400	3.7064	4.0000
751	800	911	0	21	10.9500	4.2705	5.0000
1074	800	911	0	21	12.5200	5.1332	4.0000
1251	800	911	0	21	7.1600	2.1480	2.0000
838	800	8016	0	21	7.7400	2.9412	3.0000
788	800	8016	0	21	2.2000	0.8360	4.0000
938	800	8016	0	21	3.2200	1.6100	2.0000
489	800	8016	0	21	7.2300	3.1089	3.0000
692	800	8016	0	21	6.2000	2.6040	4.0000
543	800	6837	0	21	4.9200	2.2632	3.0000
1358	800	6837	0	21	8.4000	3.7800	4.0000
56	800	6837	0	21	2.8400	1.3348	4.0000
300	800	3566	0	21	11.7600	3.7632	4.0000
477	800	3566	0	21	1.7200	0.6880	2.0000
360	800	3566	0	21	2.6200	1.2838	2.0000
710	800	3566	0	21	3.5700	1.6065	3.0000
1219	800	3566	0	21	7.0800	3.3276	3.0000
1249	800	3566	0	21	5.9200	1.7760	4.0000
333	800	3566	0	21	3.9600	1.5840	3.0000
377	800	3566	0	21	4.2000	1.9740	2.0000
1145	800	9435	0	21	4.7100	1.4601	3.0000
1455	800	9435	0	21	7.5900	3.1119	3.0000
939	800	9435	0	21	2.1000	0.8820	3.0000
929	800	9435	0	21	1.5900	0.7155	3.0000
113	800	8115	0	21	6.8700	2.4732	3.0000
290	800	8115	0	21	6.8000	2.3800	4.0000
174	800	8115	0	21	5.1300	1.7955	3.0000
523	800	8115	0	21	6.8800	3.2336	4.0000
619	800	8115	0	21	11.2500	4.5000	5.0000
735	800	9243	0	21	7.3500	2.4990	5.0000
713	800	9243	0	21	10.3800	4.6710	3.0000
1195	800	9243	0	21	6.6400	3.1208	4.0000
1115	800	4921	0	21	7.5000	2.8500	3.0000
1519	800	4921	0	21	3.2400	1.3932	4.0000
1136	800	4921	0	21	10.8300	5.3067	3.0000
1357	792	6210	0	21	8.1300	4.0650	3.0000
482	792	6210	0	21	1.4600	0.7154	2.0000
1137	792	6210	0	21	5.3100	1.6992	3.0000
315	792	6210	0	21	2.8800	1.3536	3.0000
78	792	6210	0	21	8.7600	3.2412	4.0000
1520	792	6210	0	21	6.9300	2.7720	3.0000
311	792	6210	0	21	6.4500	2.5155	3.0000
113	792	3566	0	21	6.8700	2.8167	3.0000
1449	792	3566	0	21	2.6100	1.2789	3.0000
972	792	3566	0	21	8.9200	3.4788	4.0000
429	792	3566	0	21	4.5300	1.5855	3.0000
500	792	3566	0	21	5.3200	1.9684	2.0000
1116	792	3566	0	21	7.5900	3.0360	3.0000
1139	792	1117	0	21	8.5800	4.1184	3.0000
1488	792	1117	0	21	9.3600	3.0888	4.0000
440	792	1117	0	21	2.0100	0.8040	3.0000
883	792	1117	0	21	8.7000	3.3060	3.0000
1112	792	1117	0	21	14.3200	5.2984	4.0000
1155	792	1117	0	21	7.5200	2.8576	4.0000
1438	792	1117	0	21	4.1100	1.2330	3.0000
1292	792	9660	0	21	13.3200	4.9284	4.0000
1003	792	9660	0	21	2.3400	0.8424	3.0000
726	792	9660	0	21	9.6300	3.3705	3.0000
1142	792	9660	0	21	11.8000	4.8380	4.0000
1153	792	135	0	21	1.5600	0.4992	3.0000
277	792	135	0	21	7.2300	3.5427	3.0000
1346	792	135	0	21	7.0500	2.6790	3.0000
111	792	135	0	21	10.4400	4.9068	3.0000
287	792	135	0	21	6.2400	2.6832	4.0000
171	792	135	0	21	8.8500	4.0710	3.0000
520	792	135	0	21	11.2000	5.4880	4.0000
1293	792	5998	0	21	4.3200	1.2960	3.0000
657	792	5998	0	21	4.2400	2.1200	2.0000
181	792	5998	0	21	2.7900	1.3950	3.0000
1456	792	9283	0	21	7.3200	2.4888	4.0000
900	792	9283	0	21	7.4400	2.9016	4.0000
1422	792	9283	0	21	6.6900	3.0105	3.0000
1000	792	9283	0	21	5.3800	2.3672	2.0000
1123	792	9283	0	21	5.8800	2.5284	3.0000
341	792	9283	0	21	8.3100	3.5733	3.0000
448	792	3014	0	21	3.0800	1.5092	2.0000
465	792	3014	0	21	11.8000	5.6640	4.0000
515	792	9669	0	21	5.7300	1.8909	3.0000
265	792	9669	0	21	10.8300	3.6822	3.0000
1014	792	9669	0	21	1.7700	0.6549	3.0000
571	792	4748	0	21	3.7500	1.3500	3.0000
1241	792	4748	0	21	8.9400	4.3806	3.0000
1203	792	4748	0	21	5.8400	2.4528	4.0000
488	792	4748	0	21	5.1800	2.4346	2.0000
1490	792	4748	0	21	4.2000	1.3860	3.0000
454	792	4748	0	21	1.8600	0.7254	2.0000
32	792	4748	0	21	8.5800	2.7456	3.0000
404	792	2849	0	21	3.7500	1.8375	3.0000
554	792	2849	0	21	6.2800	2.3864	2.0000
1346	792	2849	0	21	9.4000	4.4180	4.0000
385	792	5324	0	21	4.6800	1.8720	3.0000
1000	792	5324	0	21	8.0700	3.8736	3.0000
1290	792	9462	0	21	9.6300	3.5631	3.0000
574	792	9462	0	21	8.0100	3.5244	3.0000
1163	792	9462	0	21	1.6400	0.5576	2.0000
541	792	9462	0	21	5.6400	1.9176	3.0000
1263	792	9462	0	21	2.4900	1.1205	3.0000
1552	792	5315	0	21	8.1000	3.9690	3.0000
184	792	5315	0	21	10.2000	4.7940	3.0000
760	792	5315	0	21	5.6100	2.6367	3.0000
1003	792	5315	0	21	3.1200	1.4664	4.0000
733	792	4753	0	21	3.9000	1.1700	2.0000
670	792	4753	0	21	5.3700	2.0943	3.0000
127	792	4753	0	21	5.2200	1.8270	3.0000
1342	792	4753	0	21	7.4600	2.3126	2.0000
400	792	4753	0	21	4.2900	1.5015	3.0000
111	792	4753	0	21	10.4400	4.4892	3.0000
1392	792	4753	0	21	2.4900	0.8217	3.0000
1233	792	6461	0	21	2.1900	0.6570	3.0000
385	792	6461	0	21	3.1200	1.1544	2.0000
1373	792	6461	0	21	7.2000	3.6000	2.0000
697	792	6461	0	21	3.9900	1.9551	3.0000
1167	792	6461	0	21	4.7000	1.5980	2.0000
1323	792	1393	0	21	8.8200	3.0870	3.0000
847	792	1393	0	21	11.5200	4.3776	3.0000
717	792	1393	0	21	11.7600	5.5272	3.0000
8	792	3961	0	21	7.7700	2.7195	3.0000
530	792	3961	0	21	11.2800	4.3992	3.0000
108	792	3961	0	21	6.5700	2.2338	3.0000
231	792	3961	0	21	10.6000	5.3000	4.0000
405	792	7550	0	21	7.3800	3.6162	2.0000
1287	792	7550	0	21	5.6000	2.4640	4.0000
199	792	7550	0	21	5.0100	2.0040	3.0000
761	792	7550	0	21	3.4000	1.4620	2.0000
931	792	1424	0	21	5.7000	2.4510	3.0000
122	792	1424	0	21	5.9700	2.7462	3.0000
578	792	1424	0	21	9.1600	3.1144	4.0000
355	792	1424	0	21	2.4300	1.0692	3.0000
1437	792	1424	0	21	5.2200	2.1402	3.0000
894	792	1424	0	21	1.7100	0.8550	3.0000
496	792	9630	0	21	2.5200	1.0836	3.0000
259	792	9630	0	21	5.7000	1.9950	3.0000
142	792	9630	0	21	6.9600	3.3408	3.0000
492	792	9630	0	21	3.5400	1.1682	2.0000
1001	792	9630	0	21	12.6000	4.9140	5.0000
1444	792	9630	0	21	7.0400	2.2528	4.0000
529	792	9630	0	21	6.5700	2.9565	3.0000
1484	792	7332	0	21	1.3200	0.4620	2.0000
1554	792	7332	0	21	7.6200	3.2766	3.0000
612	792	7332	0	21	7.1400	2.2848	3.0000
874	792	2838	0	21	4.7700	1.4310	3.0000
1411	792	2838	0	21	5.7000	2.5650	3.0000
1513	792	3995	0	21	7.6000	3.7240	4.0000
964	792	8865	0	21	5.9700	2.8059	3.0000
808	792	8865	0	21	2.7800	1.2788	2.0000
1070	792	1792	0	21	14.0400	6.1776	4.0000
1220	792	1792	0	21	5.8500	2.5155	3.0000
771	792	1792	0	21	3.3600	1.4112	3.0000
975	792	1792	0	21	15.0400	7.2192	4.0000
1191	792	1792	0	21	8.4000	3.4440	4.0000
128	792	1792	0	21	1.0600	0.4134	2.0000
1524	792	9771	0	21	5.0400	2.4696	4.0000
688	792	9771	0	21	4.7400	1.7064	2.0000
1224	792	9771	0	21	3.7200	1.7856	3.0000
28	792	9771	0	21	7.8200	3.2062	2.0000
308	792	9771	0	21	6.5400	2.0928	3.0000
778	792	9771	0	21	5.4400	2.5568	2.0000
196	792	9771	0	21	7.4100	3.7050	3.0000
385	792	9771	0	21	3.1200	1.0296	2.0000
961	792	9771	0	21	2.6200	1.1004	2.0000
1544	792	3335	0	21	2.9200	1.1680	2.0000
602	792	3335	0	21	6.4200	2.7606	3.0000
1305	792	7308	0	21	1.1400	0.3648	2.0000
175	792	7308	0	21	7.7000	3.5420	2.0000
1178	792	7308	0	21	15.1200	6.8040	4.0000
142	792	7308	0	21	4.6400	2.0416	2.0000
1278	792	7308	0	21	8.4600	2.5380	3.0000
372	792	6382	0	21	11.9400	4.1790	3.0000
975	792	6382	0	21	11.2800	3.6096	3.0000
1552	792	6382	0	21	5.4000	2.1600	2.0000
1381	792	6382	0	21	6.5100	3.2550	3.0000
1065	792	6382	0	21	3.7600	1.6920	2.0000
455	792	6382	0	21	5.0400	2.3688	3.0000
726	792	6382	0	21	9.6300	2.8890	3.0000
1481	792	4960	0	21	5.7900	2.4897	3.0000
765	792	4960	0	21	5.7600	2.7648	3.0000
210	792	4960	0	21	3.0800	1.3552	2.0000
732	792	4960	0	21	2.7300	1.0920	3.0000
310	792	4960	0	21	3.0400	1.2768	4.0000
432	792	4960	0	21	4.7000	1.4570	2.0000
1208	792	4960	0	21	11.4800	5.2808	4.0000
439	792	4960	0	21	7.0000	3.0100	2.0000
706	792	8	0	21	6.9200	2.5604	2.0000
1189	792	8	0	21	3.0400	1.0032	4.0000
1299	792	8	0	21	8.2800	4.1400	3.0000
1382	792	8	0	21	3.3900	1.2882	3.0000
513	792	3600	0	21	1.7400	0.7482	3.0000
1355	792	3600	0	21	1.2600	0.4536	2.0000
1231	792	337	0	21	14.8400	5.1940	4.0000
742	792	337	0	21	9.8800	4.7424	4.0000
1065	792	337	0	21	5.6400	2.6508	3.0000
1541	792	2868	0	21	8.8500	3.0975	3.0000
226	792	2868	0	21	3.0400	1.1248	4.0000
1468	792	2868	0	21	3.7800	1.5120	3.0000
859	792	2868	0	21	3.9300	1.9257	3.0000
715	792	2868	0	21	4.6500	2.0925	3.0000
1032	792	6010	0	21	1.6500	0.8085	3.0000
1341	792	6010	0	21	10.3500	4.6575	3.0000
826	792	6010	0	21	7.3200	3.0744	4.0000
815	792	6010	0	21	2.7600	1.2420	3.0000
97	792	7485	0	21	1.7700	0.6726	3.0000
274	792	7485	0	21	11.2200	5.6100	3.0000
157	792	7485	0	21	8.8500	4.3365	3.0000
507	792	7485	0	21	10.1200	4.8576	4.0000
1016	792	7485	0	21	3.5100	1.1934	3.0000
1045	792	7485	0	21	11.1000	5.2170	3.0000
130	792	7485	0	21	6.6900	3.0105	3.0000
1499	792	6685	0	21	4.1700	1.8765	3.0000
277	845	9824	693	21	4.8200	1.7834	2.0000
1279	845	9824	693	21	8.8800	3.7296	3.0000
244	845	9824	693	21	13.5000	4.3200	5.0000
1379	845	9824	693	21	7.6800	3.0720	4.0000
1502	845	9824	693	21	11.2400	4.8332	4.0000
720	845	9824	693	21	1.7200	0.5332	2.0000
364	845	9824	693	21	11.0000	5.1700	5.0000
793	845	3995	693	21	11.4000	3.8760	4.0000
1009	845	3995	693	21	5.9400	2.6136	2.0000
360	845	3995	693	21	3.9300	1.8078	3.0000
749	845	3995	693	21	8.0100	3.8448	3.0000
726	845	3995	693	21	9.6300	3.5631	3.0000
1209	845	3995	693	21	10.8000	5.0760	4.0000
260	845	6837	693	21	5.5200	1.9320	3.0000
1049	845	6837	693	21	11.7900	3.5370	3.0000
1386	845	6837	693	21	3.2800	1.5744	2.0000
1203	845	6837	693	21	2.9200	0.8760	2.0000
194	845	6837	693	21	10.0800	3.9312	3.0000
104	845	6837	693	21	7.7800	2.6452	2.0000
1383	845	4043	693	21	5.1800	2.1756	2.0000
41	845	4043	693	21	3.5600	1.1392	4.0000
950	845	4043	693	21	10.4100	3.4353	3.0000
1339	845	4043	693	21	3.9300	1.4148	3.0000
1316	845	4043	693	21	2.8400	1.1360	4.0000
241	845	4043	693	21	11.6400	4.0740	4.0000
850	845	1424	693	21	2.6600	1.0640	2.0000
571	845	1448	693	21	5.0000	2.3000	4.0000
893	845	1448	693	21	2.7300	1.2285	3.0000
1070	845	1448	693	21	14.0400	4.3524	4.0000
954	845	1448	693	21	3.4800	1.2876	2.0000
1303	845	1448	693	21	1.3600	0.4760	2.0000
255	845	1448	693	21	1.9200	0.6528	3.0000
611	845	4271	693	21	3.2800	1.2792	4.0000
361	845	4271	693	21	3.3900	1.2204	3.0000
1110	845	4271	693	21	8.4000	3.1920	3.0000
1081	845	7485	693	21	8.7300	3.6666	3.0000
1336	845	7485	693	21	10.1700	3.9663	3.0000
1057	845	135	693	21	4.2900	2.1450	3.0000
968	845	135	693	21	5.1200	2.5088	4.0000
92	845	135	693	21	2.4900	0.8715	3.0000
1194	845	8180	693	21	5.6200	2.5852	2.0000
1384	845	8180	693	21	5.1400	1.9018	2.0000
128	845	3363	693	21	1.5900	0.6360	3.0000
1037	845	3363	693	21	1.7400	0.6612	3.0000
282	845	3363	693	21	2.7900	1.0323	3.0000
1403	845	3363	693	21	7.3200	2.7084	3.0000
328	845	3363	693	21	2.5200	0.7560	2.0000
438	845	3363	693	21	3.8600	1.6598	2.0000
521	845	3363	693	21	7.2600	3.0492	2.0000
271	845	3363	693	21	4.7400	2.2752	2.0000
246	845	449	693	21	6.4200	3.0174	2.0000
341	845	449	693	21	8.3100	3.3240	3.0000
784	845	449	693	21	2.0800	0.9360	4.0000
1427	845	449	693	21	6.5400	2.0274	2.0000
1471	845	449	693	21	4.6500	1.9995	3.0000
196	845	449	693	21	7.4100	2.7417	3.0000
491	845	449	693	21	14.0400	6.0372	4.0000
335	845	449	693	21	14.9600	7.3304	4.0000
1241	845	5803	693	21	8.9400	4.0230	3.0000
859	845	5803	693	21	3.9300	1.6113	3.0000
449	845	5803	693	21	18.4500	9.0405	5.0000
1264	845	5803	693	21	9.4000	3.0080	4.0000
376	845	5803	693	21	6.8100	3.2688	3.0000
372	845	3335	693	21	11.9400	4.0596	3.0000
488	845	7652	693	21	7.7700	2.4087	3.0000
732	845	7652	693	21	2.7300	1.2012	3.0000
1048	845	8237	693	21	6.6300	2.9835	3.0000
1025	845	8237	693	21	5.8000	1.7400	4.0000
1508	845	8237	693	21	14.1600	5.0976	4.0000
157	845	8237	693	21	8.8500	3.8055	3.0000
552	845	9993	693	21	1.6500	0.6930	3.0000
929	845	9993	693	21	1.5900	0.5247	3.0000
86	845	1353	693	21	11.8800	5.9400	4.0000
769	845	1353	693	21	1.7700	0.7434	3.0000
280	845	1353	693	21	7.2400	2.9684	4.0000
602	845	1353	693	21	6.4200	3.0174	3.0000
743	845	6886	693	21	3.8400	1.4208	4.0000
759	845	6886	693	21	5.6700	2.2680	3.0000
709	845	6886	693	21	2.2800	1.1400	4.0000
859	845	6886	693	21	5.2400	2.4104	4.0000
410	845	6886	693	21	5.0400	2.4696	4.0000
557	845	7409	693	21	4.0800	1.4280	3.0000
561	845	7409	693	21	3.0800	1.2628	4.0000
1376	845	7409	693	21	6.7200	2.2848	4.0000
74	845	7409	693	21	3.1400	1.0048	2.0000
451	845	7409	693	21	7.1200	2.2784	4.0000
1193	845	5464	693	21	2.6700	1.0413	3.0000
623	845	5464	693	21	3.6000	1.7280	2.0000
1505	845	5464	693	21	11.0000	4.8400	4.0000
454	845	5767	693	21	3.7200	1.4508	4.0000
1257	845	5767	693	21	5.8200	1.9788	3.0000
820	845	5767	693	21	2.1000	0.7560	3.0000
1303	845	5767	693	21	3.4000	1.3260	5.0000
1413	845	5767	693	21	13.5200	6.6248	4.0000
1496	845	5767	693	21	12.3500	5.5575	5.0000
1480	845	242	693	21	5.7600	1.7856	4.0000
1297	845	242	693	21	6.6400	3.1872	4.0000
288	845	242	693	21	8.5800	2.5740	3.0000
198	845	242	693	21	3.6800	1.4720	4.0000
881	845	242	693	21	3.6200	1.2670	2.0000
1536	845	242	693	21	3.9900	1.2768	3.0000
714	845	242	693	21	10.8000	3.6720	4.0000
891	845	242	693	21	4.9400	2.1242	2.0000
784	845	6361	693	21	1.0400	0.3328	2.0000
241	845	6361	693	21	8.7300	4.0158	3.0000
312	845	6361	693	21	6.3900	1.9809	3.0000
928	845	6361	693	21	4.9500	1.8315	3.0000
225	845	6361	693	21	15.5600	7.6244	4.0000
362	845	6361	693	21	15.8800	6.6696	4.0000
778	845	6361	693	21	5.4400	2.5568	2.0000
402	845	8338	693	21	2.2600	0.7684	2.0000
1124	845	8338	693	21	1.6200	0.7128	2.0000
448	845	8338	693	21	6.1600	2.8336	4.0000
504	845	8338	693	21	3.6800	1.2512	2.0000
1480	845	8338	693	21	5.7600	2.5344	4.0000
525	845	8338	693	21	5.7000	2.2800	2.0000
687	845	8338	693	21	1.9400	0.6984	2.0000
1136	845	8865	693	21	10.8300	4.5486	3.0000
1141	845	8865	693	21	5.3600	2.1440	4.0000
398	845	8865	693	21	1.6000	0.6240	2.0000
381	845	5343	693	21	4.6600	1.8640	2.0000
704	845	5343	693	21	3.2600	1.4018	2.0000
881	845	5343	693	21	5.4300	2.4978	3.0000
764	845	5343	693	21	15.2400	5.4864	4.0000
1114	845	5343	693	21	10.2600	3.2832	3.0000
1034	845	9669	693	21	5.8200	1.9206	2.0000
279	845	9669	693	21	8.4600	3.8070	3.0000
256	845	9669	693	21	7.9500	3.0210	3.0000
1078	845	241	693	21	6.5600	2.0336	4.0000
562	845	241	693	21	2.3600	0.7080	4.0000
551	845	241	693	21	9.6300	3.4668	3.0000
169	845	241	693	21	5.9400	2.9106	3.0000
1471	845	8531	693	21	4.6500	2.1390	3.0000
1354	845	8531	693	21	5.9200	2.0128	4.0000
146	845	8531	693	21	11.4900	4.9407	3.0000
655	845	8531	693	21	9.2400	3.6036	4.0000
684	845	8531	693	21	1.3600	0.5576	2.0000
1327	845	8531	693	21	15.3600	6.7584	4.0000
1371	845	8531	693	21	7.4100	2.5194	3.0000
892	845	9806	693	21	8.1900	3.6855	3.0000
1507	845	9806	693	21	5.5200	2.0424	3.0000
1218	845	9806	693	21	5.4900	2.7450	3.0000
942	845	9806	693	21	9.3600	4.5864	4.0000
1358	845	9806	693	21	8.4000	2.8560	4.0000
110	845	9806	693	21	9.4000	3.9480	4.0000
1152	845	9806	693	21	7.8900	3.1560	3.0000
246	845	1117	693	21	9.6300	2.9853	3.0000
716	845	1117	693	21	3.6200	1.7014	2.0000
1278	845	1117	693	21	11.2800	4.8504	4.0000
323	845	1117	693	21	14.0000	4.4800	4.0000
899	845	1117	693	21	7.6800	3.1488	4.0000
1482	845	1976	693	21	2.4000	0.7920	4.0000
539	845	1976	693	21	11.2200	4.9368	3.0000
1394	845	1976	693	21	10.1200	3.7444	4.0000
1532	845	1976	693	21	5.5600	2.0016	4.0000
390	845	1976	693	21	11.2200	4.7124	3.0000
700	845	1976	693	21	10.7200	4.2880	4.0000
1328	845	1976	693	21	9.0400	2.8928	4.0000
60	845	6010	693	21	5.3200	2.3940	2.0000
116	845	6010	693	21	15.8800	4.7640	4.0000
1091	845	6010	693	21	14.2400	5.1264	4.0000
136	845	6010	693	21	15.4800	7.4304	4.0000
453	845	7585	693	21	8.7600	2.7156	3.0000
908	845	7585	693	21	2.0700	0.8280	3.0000
686	845	7585	693	21	3.6400	1.7836	2.0000
209	845	7585	693	21	5.6100	2.5245	3.0000
1224	845	7585	693	21	4.9600	2.3312	4.0000
1295	845	7585	693	21	5.5500	1.7205	3.0000
353	845	7585	693	21	3.1400	1.2874	2.0000
446	845	8683	693	21	15.0000	5.7000	4.0000
489	845	8683	693	21	4.8200	1.9762	2.0000
207	845	2480	693	21	3.7200	1.4136	3.0000
63	845	2480	693	21	8.8500	2.7435	3.0000
80	845	2480	693	21	10.8900	5.3361	3.0000
30	845	2480	693	21	4.2300	2.0727	3.0000
180	845	2480	693	21	2.0700	0.7245	3.0000
163	845	52	693	21	9.5200	4.3792	4.0000
1338	845	52	693	21	6.6600	2.9970	3.0000
287	845	8115	693	21	4.6800	2.0124	3.0000
210	845	8115	693	21	7.7000	2.6950	5.0000
27	845	8115	693	21	10.6000	4.9820	4.0000
576	845	8115	693	21	3.5000	1.6450	5.0000
1479	845	732	693	21	4.3800	1.4892	3.0000
164	845	732	693	21	8.9100	3.2076	3.0000
1406	845	732	693	21	1.1200	0.4368	2.0000
797	845	732	693	21	8.7600	4.2924	4.0000
653	845	732	693	21	8.3400	3.6696	3.0000
678	836	6104	0	21	7.3800	3.3948	2.0000
988	836	6104	0	21	7.2200	3.1768	2.0000
612	836	5221	0	21	7.1400	3.2130	3.0000
735	836	5221	0	21	2.9400	1.1466	2.0000
1510	836	5221	0	21	2.8800	1.0080	3.0000
1155	836	5221	0	21	7.5200	2.4064	4.0000
1078	836	5221	0	21	4.9200	1.9680	3.0000
895	836	5221	0	21	1.9500	0.9750	3.0000
79	836	9066	0	21	3.9600	1.4652	3.0000
1188	836	9066	0	21	3.5800	1.6826	2.0000
978	836	9066	0	21	4.8000	2.3040	3.0000
1194	836	9066	0	21	8.4300	2.6976	3.0000
545	836	9066	0	21	4.3500	1.7835	3.0000
934	836	9066	0	21	3.3000	1.0230	3.0000
911	836	9066	0	21	5.9100	2.7777	3.0000
1394	836	9066	0	21	7.5900	2.6565	3.0000
902	836	1025	0	21	3.8800	1.3192	4.0000
665	836	1025	0	21	6.2800	3.1400	4.0000
782	836	1177	0	21	7.0200	2.5974	3.0000
199	836	1177	0	21	3.3400	1.5698	2.0000
802	836	1177	0	21	8.9700	4.4850	3.0000
965	836	1177	0	21	3.0600	1.1628	2.0000
16	836	875	0	21	15.3200	4.7492	4.0000
1352	836	875	0	21	10.6000	4.1340	4.0000
875	836	875	0	21	10.3200	5.0568	3.0000
332	836	875	0	21	8.8400	3.9780	4.0000
403	836	875	0	21	6.2000	2.9140	4.0000
339	836	875	0	21	2.8000	0.9240	2.0000
653	836	7693	0	21	8.3400	2.5854	3.0000
1003	836	7693	0	21	3.1200	1.0608	4.0000
1512	836	7693	0	21	2.1600	0.9288	4.0000
397	836	7693	0	21	2.7000	0.8910	2.0000
114	836	397	0	21	2.7600	1.1868	3.0000
331	836	397	0	21	5.6600	2.2074	2.0000
826	836	397	0	21	3.6600	1.5006	2.0000
71	836	397	0	21	8.2800	4.1400	3.0000
48	836	397	0	21	7.5200	2.9328	4.0000
531	836	397	0	21	1.8000	0.6300	3.0000
227	836	397	0	21	7.9200	3.4056	4.0000
310	836	397	0	21	2.2800	0.7068	3.0000
467	836	2176	0	21	11.4300	5.6007	3.0000
816	836	2176	0	21	6.8700	2.1297	3.0000
1326	836	2176	0	21	6.8400	2.7360	4.0000
1355	836	2176	0	21	1.2600	0.3780	2.0000
1072	836	4912	0	21	5.8500	2.8665	3.0000
1288	836	4912	0	21	2.7600	1.3524	2.0000
639	836	4912	0	21	9.8400	3.4440	3.0000
1442	836	4912	0	21	3.2800	1.5416	2.0000
1005	836	4912	0	21	8.2200	3.7812	3.0000
1488	836	4912	0	21	7.0200	3.2994	3.0000
40	836	4912	0	21	1.9800	0.6534	2.0000
480	836	978	0	21	6.7600	3.3124	4.0000
1163	836	978	0	21	3.2800	1.5416	4.0000
260	836	978	0	21	7.3600	3.4592	4.0000
996	836	978	0	21	3.4000	1.5980	4.0000
647	836	8904	0	21	5.4800	1.8632	2.0000
664	836	8904	0	21	3.4800	1.2876	2.0000
614	836	8904	0	21	7.5600	3.4776	2.0000
969	836	2990	0	21	3.5200	1.2320	2.0000
427	836	2990	0	21	6.4200	3.0816	3.0000
497	836	2990	0	21	3.7400	1.2716	2.0000
1113	836	2990	0	21	2.0100	0.8040	3.0000
410	836	2990	0	21	5.0400	1.6128	4.0000
547	836	2990	0	21	6.9300	3.1878	3.0000
963	836	2990	0	21	7.2000	2.2320	3.0000
684	836	6608	0	21	2.7200	1.2512	4.0000
528	836	6608	0	21	3.8400	1.4976	4.0000
1410	836	6608	0	21	3.4400	1.3072	2.0000
1466	836	6608	0	21	9.0000	3.9600	5.0000
883	836	6608	0	21	5.8000	1.7400	2.0000
1487	836	6608	0	21	2.8500	1.2255	3.0000
91	836	6608	0	21	13.4000	5.6280	5.0000
334	836	6608	0	21	2.3400	1.1466	3.0000
1374	836	4384	0	21	8.6700	3.7281	3.0000
404	836	4384	0	21	5.0000	2.3000	4.0000
1340	836	4384	0	21	7.7100	2.6985	3.0000
1124	836	7550	0	21	3.2400	1.1664	4.0000
9	836	7550	0	21	7.2600	2.8314	3.0000
238	836	7550	0	21	7.8800	3.7824	4.0000
282	836	7550	0	21	4.6500	2.0460	5.0000
438	836	7685	0	21	3.8600	1.1966	2.0000
1240	836	7685	0	21	4.5200	2.1244	2.0000
1218	836	7685	0	21	7.3200	3.0012	4.0000
142	836	7685	0	21	6.9600	3.4800	3.0000
1397	836	7685	0	21	4.2900	1.9305	3.0000
1480	836	7685	0	21	5.7600	2.3616	4.0000
1230	836	7685	0	21	2.3100	1.0164	3.0000
421	836	7685	0	21	8.8500	2.8320	3.0000
937	836	2156	0	21	10.8300	4.0071	3.0000
967	836	2156	0	21	1.8300	0.8967	3.0000
51	836	2156	0	21	2.9400	1.4112	2.0000
1193	836	5657	0	21	3.5600	1.7088	4.0000
1343	836	5657	0	21	8.6100	3.1857	3.0000
894	836	5657	0	21	2.2800	0.7524	4.0000
684	836	5657	0	21	2.0400	0.7140	3.0000
900	836	5657	0	21	7.4400	2.8272	4.0000
348	836	5657	0	21	3.6900	1.7343	3.0000
1151	836	5657	0	21	2.4800	1.0664	4.0000
1374	836	7074	0	21	11.5600	5.7800	4.0000
1190	836	7074	0	21	3.9000	1.7940	3.0000
182	836	7074	0	21	5.5200	1.6560	3.0000
92	836	7074	0	21	3.3200	1.2948	4.0000
774	836	7074	0	21	4.9000	1.6660	2.0000
1430	836	7074	0	21	10.0800	3.0240	3.0000
608	836	7074	0	21	2.7200	0.8976	4.0000
785	836	7074	0	21	4.5600	1.9152	2.0000
678	836	10024	0	21	11.0700	3.9852	3.0000
135	836	10024	0	21	11.6700	5.2515	3.0000
206	836	10024	0	21	6.3300	2.2155	3.0000
822	836	10024	0	21	5.5800	1.7298	3.0000
119	836	10024	0	21	4.5600	1.7784	2.0000
256	836	10024	0	21	7.9500	3.3390	3.0000
243	836	4796	0	21	6.3300	2.8485	3.0000
686	836	4796	0	21	5.4600	2.1294	3.0000
1328	836	4796	0	21	9.0400	3.9776	4.0000
958	836	4796	0	21	2.7200	1.3600	2.0000
1241	836	4796	0	21	8.9400	3.7548	3.0000
392	836	4796	0	21	3.9000	1.3650	3.0000
236	836	4796	0	21	5.4300	2.1720	3.0000
846	836	1975	0	21	3.4200	1.5048	2.0000
1262	836	1975	0	21	2.2800	0.6840	3.0000
1158	836	1975	0	21	2.6400	1.2672	2.0000
642	836	1975	0	21	6.6400	3.1208	4.0000
1052	836	5324	0	21	4.2000	1.3020	3.0000
1374	836	5324	0	21	8.6700	3.2946	3.0000
1551	836	5324	0	21	5.8000	2.0880	5.0000
1435	836	5324	0	21	5.4400	1.9584	2.0000
1104	836	5324	0	21	4.9000	2.0580	2.0000
56	836	5324	0	21	1.4200	0.4828	2.0000
499	836	5324	0	21	8.8800	2.9304	3.0000
728	836	5324	0	21	5.6700	1.8144	3.0000
245	836	3406	0	21	2.9800	0.9238	2.0000
661	836	3406	0	21	9.3600	3.7440	4.0000
971	836	3406	0	21	8.5500	3.0780	3.0000
395	836	4271	0	21	8.8800	3.9960	4.0000
212	836	4271	0	21	4.9800	1.8924	3.0000
761	836	4271	0	21	6.8000	2.1080	4.0000
1108	836	3206	0	21	4.9200	1.7712	3.0000
20	836	3206	0	21	11.1200	4.6704	4.0000
602	836	6444	0	21	8.5600	3.4240	4.0000
392	836	6444	0	21	3.9000	1.7940	3.0000
609	836	6444	0	21	10.3600	4.5584	4.0000
1518	836	6444	0	21	10.5600	4.5408	3.0000
763	836	6444	0	21	5.1000	2.2440	2.0000
326	836	6444	0	21	7.4100	2.5935	3.0000
642	836	7307	0	21	6.6400	3.0544	4.0000
1418	836	7307	0	21	4.8300	1.7388	3.0000
1062	836	7307	0	21	7.1400	3.2844	3.0000
677	836	241	0	21	8.8800	2.9304	3.0000
972	836	241	0	21	4.4600	2.0516	2.0000
816	836	241	0	21	9.1600	2.8396	4.0000
1199	836	4718	0	21	7.6800	2.8416	3.0000
550	836	4718	0	21	4.8000	2.2560	2.0000
939	836	4718	0	21	2.1000	1.0080	3.0000
916	836	4718	0	21	7.7100	2.3901	3.0000
1398	836	4718	0	21	9.4500	3.7800	3.0000
1009	836	866	0	21	11.8800	4.2768	4.0000
1392	836	6080	0	21	2.4900	0.7968	3.0000
553	836	6461	0	21	5.7300	1.7190	3.0000
903	836	6461	0	21	7.5600	2.4948	3.0000
1412	836	6461	0	21	7.3200	3.0012	4.0000
297	836	6461	0	21	1.8000	0.6660	2.0000
14	836	9848	0	21	5.7900	1.7370	3.0000
231	836	9848	0	21	7.9500	2.7825	3.0000
1140	836	9848	0	21	5.1200	2.0992	2.0000
1529	836	9848	0	21	6.5400	3.1392	2.0000
1506	836	9848	0	21	13.7200	6.4484	4.0000
430	836	9848	0	21	5.4000	2.4840	3.0000
541	836	9848	0	21	5.6400	2.1432	3.0000
1348	836	7934	0	21	4.9400	1.7290	2.0000
473	836	7934	0	21	2.1900	0.7446	3.0000
1375	836	1487	0	21	6.3900	2.7477	3.0000
1219	836	1487	0	21	4.7200	1.4632	2.0000
543	836	1487	0	21	4.9200	2.4108	3.0000
600	836	1487	0	21	6.9300	3.3264	3.0000
121	836	8	0	21	8.9400	3.6654	3.0000
1462	836	3085	0	21	2.1900	0.8541	3.0000
520	836	3085	0	21	8.4000	3.9480	3.0000
1223	836	7676	0	21	1.1800	0.3658	2.0000
507	836	7676	0	21	5.0600	2.2264	2.0000
1096	836	7676	0	21	10.2400	4.3008	4.0000
474	836	7676	0	21	7.0400	3.0272	2.0000
1196	836	7676	0	21	8.7600	4.2924	3.0000
316	835	2504	0	21	2.6200	0.8646	2.0000
505	835	2504	0	21	6.6800	3.0060	4.0000
1081	835	2504	0	21	11.6400	5.5872	4.0000
1325	835	2504	0	21	4.2900	1.5873	3.0000
1009	835	2504	0	21	5.9400	1.9008	2.0000
141	835	9966	0	21	7.8600	3.6156	2.0000
1423	835	9966	0	21	4.7400	2.1330	2.0000
281	835	9966	0	21	10.5200	4.6288	4.0000
988	835	5657	0	21	7.2200	2.6714	2.0000
911	835	5657	0	21	5.9100	1.9503	3.0000
728	835	5657	0	21	5.6700	2.8350	3.0000
1277	835	5657	0	21	7.6200	2.8956	3.0000
1188	835	5657	0	21	5.3700	2.5239	3.0000
312	835	5657	0	21	8.5200	3.6636	4.0000
967	835	5657	0	21	1.8300	0.7320	3.0000
1337	835	1939	0	21	1.7100	0.7524	3.0000
1420	835	1939	0	21	3.4600	1.5916	2.0000
1171	835	1939	0	21	12.7200	3.9432	4.0000
362	835	1939	0	21	7.9400	3.4142	2.0000
817	835	1939	0	21	6.7200	2.4192	4.0000
595	835	1939	0	21	4.2600	1.4910	3.0000
118	835	1939	0	21	4.4400	1.8204	3.0000
828	835	7770	0	21	2.5800	1.2642	2.0000
1338	835	7770	0	21	4.4400	1.4208	2.0000
223	835	7770	0	21	12.7600	5.3592	4.0000
597	835	9311	0	21	8.4000	4.2000	3.0000
547	835	9311	0	21	11.5500	3.5805	5.0000
697	835	9311	0	21	5.3200	2.1280	4.0000
1392	835	9311	0	21	3.3200	1.1952	4.0000
314	835	8380	0	21	3.7000	1.1100	2.0000
210	835	8380	0	21	4.6200	2.1252	3.0000
1252	835	8380	0	21	6.8400	3.3516	3.0000
97	835	8380	0	21	1.1800	0.4484	2.0000
859	835	8380	0	21	5.2400	1.7816	4.0000
863	835	8380	0	21	8.9400	2.6820	3.0000
120	835	8380	0	21	6.7800	2.2374	3.0000
376	835	8380	0	21	9.0800	3.8136	4.0000
191	835	9402	0	21	8.6100	2.8413	3.0000
141	835	9402	0	21	11.7900	4.2444	3.0000
1549	835	4384	0	21	6.0800	2.1280	4.0000
740	835	4384	0	21	3.9400	1.2214	2.0000
284	835	4119	0	21	2.9700	1.3662	3.0000
274	835	4119	0	21	11.2200	4.2636	3.0000
1449	835	4119	0	21	1.7400	0.6612	2.0000
1453	835	4119	0	21	9.3300	4.0119	3.0000
710	835	4119	0	21	4.7600	1.7136	4.0000
1190	835	4766	0	21	3.9000	1.3260	3.0000
1473	835	4766	0	21	7.0800	2.8320	3.0000
624	835	4766	0	21	7.3800	2.4354	3.0000
55	835	4766	0	21	10.5000	3.3600	3.0000
937	835	4766	0	21	10.8300	4.0071	3.0000
1407	835	4766	0	21	1.2600	0.5544	2.0000
1230	835	7816	0	21	3.8500	1.3860	5.0000
941	835	7816	0	21	15.8000	5.5300	4.0000
664	835	7816	0	21	3.4800	1.1832	2.0000
1080	835	7816	0	21	10.9500	4.3800	5.0000
1090	835	8813	0	21	6.4500	2.7090	3.0000
215	835	8813	0	21	2.3700	1.1376	3.0000
870	835	8813	0	21	5.9100	2.4231	3.0000
927	835	8813	0	21	2.5200	0.8568	4.0000
1103	835	8813	0	21	2.3000	0.8970	2.0000
987	835	8813	0	21	5.1800	2.3310	2.0000
450	835	9414	0	21	10.1100	3.4374	3.0000
561	835	9414	0	21	3.0800	1.0164	4.0000
644	835	9414	0	21	2.6100	1.0179	3.0000
394	835	9414	0	21	9.3900	2.9109	3.0000
1143	835	9414	0	21	3.5200	1.5488	2.0000
41	835	9414	0	21	1.7800	0.7832	2.0000
1376	835	9414	0	21	5.0400	2.4696	3.0000
900	835	9414	0	21	7.4400	2.6784	4.0000
1180	835	6461	0	21	11.7000	4.9140	3.0000
1463	835	6461	0	21	7.9200	3.6432	4.0000
614	835	6461	0	21	11.3400	3.6288	3.0000
458	835	6461	0	21	4.5000	2.0250	3.0000
1340	835	6461	0	21	7.7100	2.9298	3.0000
1396	835	6461	0	21	10.6000	4.5580	4.0000
814	835	6461	0	21	6.9200	3.3908	4.0000
1417	835	6461	0	21	14.4400	5.1984	4.0000
85	835	7443	0	21	5.4400	2.4480	4.0000
462	835	7443	0	21	6.3600	3.0528	3.0000
1304	835	7443	0	21	1.3400	0.4958	2.0000
335	835	7443	0	21	14.9600	4.9368	4.0000
1271	835	7443	0	21	14.0000	4.9000	4.0000
435	835	7443	0	21	8.4900	3.2262	3.0000
971	835	7443	0	21	11.4000	5.3580	4.0000
1460	835	9606	0	21	8.5200	3.8340	4.0000
1011	835	9606	0	21	9.5100	3.5187	3.0000
1214	835	9606	0	21	3.9600	1.9800	3.0000
1431	835	9606	0	21	5.6400	2.8200	2.0000
368	835	9606	0	21	4.5600	1.5960	4.0000
1171	835	9606	0	21	9.5400	4.0068	3.0000
1148	835	9606	0	21	8.0700	2.8245	3.0000
1307	835	438	0	21	2.6400	1.0560	2.0000
299	835	438	0	21	5.0400	2.3184	3.0000
209	835	438	0	21	5.6100	2.1318	3.0000
891	835	438	0	21	9.8800	3.6556	4.0000
403	835	438	0	21	3.1000	1.1160	2.0000
725	835	438	0	21	4.4700	1.8774	3.0000
902	835	438	0	21	2.9100	1.0185	3.0000
785	835	438	0	21	6.8400	2.2572	3.0000
569	835	3919	0	21	6.3200	2.9704	2.0000
1104	835	3919	0	21	7.3500	3.5280	3.0000
162	835	3919	0	21	11.4000	4.4460	4.0000
1431	835	3919	0	21	11.2800	3.6096	4.0000
1121	835	10184	0	21	15.4800	7.5852	4.0000
112	835	10184	0	21	4.5200	2.1696	4.0000
22	835	10184	0	21	9.1600	2.7480	4.0000
705	835	10184	0	21	4.4000	1.7160	5.0000
1360	835	10184	0	21	4.8400	1.6456	2.0000
538	835	10184	0	21	2.7900	0.8649	3.0000
715	835	10184	0	21	7.7500	2.5575	5.0000
200	835	799	0	21	7.9500	2.7030	3.0000
949	835	799	0	21	5.0200	2.0080	2.0000
1502	835	799	0	21	5.6200	1.8546	2.0000
1273	835	9141	0	21	6.6200	2.7804	2.0000
1235	835	9141	0	21	2.7600	1.1316	2.0000
520	835	9141	0	21	11.2000	5.2640	4.0000
1522	835	9141	0	21	4.5600	1.5048	4.0000
986	835	732	0	21	14.0000	6.5800	4.0000
1269	835	732	0	21	15.8800	6.6696	4.0000
420	835	732	0	21	4.5400	1.7252	2.0000
264	835	732	0	21	8.3400	3.4194	3.0000
1146	835	732	0	21	5.1400	2.1074	2.0000
1202	835	732	0	21	15.7600	4.8856	4.0000
620	835	732	0	21	1.4600	0.4672	2.0000
1548	835	8285	0	21	2.0100	0.8643	3.0000
393	835	8285	0	21	3.3600	1.4448	3.0000
1155	835	8285	0	21	5.6400	1.9176	3.0000
206	835	4447	0	21	8.4400	2.6164	4.0000
888	835	4447	0	21	2.6400	1.1616	3.0000
400	835	4447	0	21	4.2900	1.8447	3.0000
722	835	4447	0	21	8.4900	4.0752	3.0000
373	835	2273	0	21	5.5200	1.9872	2.0000
389	835	2273	0	21	3.5800	1.4320	2.0000
339	835	2273	0	21	2.8000	1.2040	2.0000
1206	835	57	0	21	10.2900	3.2928	3.0000
663	835	57	0	21	7.0400	2.1824	4.0000
320	835	57	0	21	16.3000	5.0530	5.0000
936	835	57	0	21	8.3400	3.0858	3.0000
646	835	57	0	21	5.1200	2.5088	4.0000
370	835	57	0	21	4.6000	2.2080	5.0000
786	835	57	0	21	1.9400	0.9118	2.0000
823	835	389	0	21	10.2900	4.7334	3.0000
253	835	389	0	21	1.7800	0.7832	2.0000
929	835	8016	0	21	1.5900	0.6678	3.0000
1176	835	8016	0	21	6.8400	2.1204	4.0000
727	835	8016	0	21	5.7300	2.6358	3.0000
517	835	8016	0	21	13.6000	5.7120	4.0000
733	835	8016	0	21	5.8500	2.6325	3.0000
1183	835	2868	0	21	4.6200	1.7556	3.0000
294	835	2868	0	21	5.2800	2.3232	4.0000
671	835	2868	0	21	11.7200	4.3364	4.0000
521	835	3553	0	21	10.8900	3.8115	3.0000
404	835	3553	0	21	5.0000	1.6000	4.0000
754	835	3553	0	21	7.7100	3.1611	3.0000
1379	835	2021	0	21	5.7600	2.5344	3.0000
92	835	2021	0	21	3.3200	1.4276	4.0000
108	835	2021	0	21	4.3800	2.1462	2.0000
891	835	9462	0	21	4.9400	2.3218	2.0000
414	835	9462	0	21	11.0800	3.6564	4.0000
1429	835	9462	0	21	7.2000	3.2400	3.0000
1500	835	9462	0	21	9.6400	3.5668	4.0000
558	835	9462	0	21	2.4000	0.8880	3.0000
1413	835	9462	0	21	10.1400	4.2588	3.0000
930	835	248	0	21	4.4400	2.1312	3.0000
1440	835	248	0	21	8.4300	2.6976	3.0000
325	835	248	0	21	3.0200	1.3590	2.0000
967	835	248	0	21	2.4400	0.7320	4.0000
1137	835	749	0	21	8.8500	3.1860	5.0000
488	835	749	0	21	7.7700	3.5742	3.0000
877	835	749	0	21	4.7400	2.2278	3.0000
854	835	749	0	21	4.8000	1.4400	3.0000
1336	835	749	0	21	6.7800	2.3052	2.0000
533	835	9484	0	21	7.2600	2.1780	3.0000
1469	835	9484	0	21	4.2600	1.7040	2.0000
633	835	9484	0	21	2.2200	0.7770	3.0000
1170	835	9484	0	21	13.2500	5.1675	5.0000
388	835	9484	0	21	4.7000	1.9740	2.0000
1176	835	9484	0	21	5.1300	1.5903	3.0000
1513	835	9484	0	21	3.8000	1.7860	2.0000
1330	835	9484	0	21	3.9900	1.9551	3.0000
65	835	3760	0	21	18.8000	7.5200	5.0000
148	835	3760	0	21	11.8500	3.9105	3.0000
1456	835	3760	0	21	5.4900	1.7568	3.0000
1360	835	5081	0	21	4.8400	1.5972	2.0000
618	835	5081	0	21	4.2000	1.4700	3.0000
874	835	5081	0	21	4.7700	2.0988	3.0000
1250	835	5081	0	21	6.4800	2.2680	3.0000
535	835	5081	0	21	11.3600	4.2032	4.0000
1123	835	5081	0	21	7.8400	3.0576	4.0000
501	835	5081	0	21	4.3500	2.0880	3.0000
688	835	3424	0	21	7.1100	2.5596	3.0000
638	835	3424	0	21	6.3000	2.4570	2.0000
788	835	3424	0	21	1.6500	0.8085	3.0000
339	835	3424	0	21	4.2000	1.8900	3.0000
988	835	4960	0	21	14.4400	7.0756	4.0000
1297	835	4960	0	21	3.3200	1.2948	2.0000
782	835	4960	0	21	7.0200	2.8080	3.0000
771	835	4960	0	21	3.3600	1.4448	3.0000
737	828	6444	0	21	5.1200	1.8944	4.0000
914	828	6444	0	21	9.8400	3.4440	4.0000
797	828	6444	0	21	8.7600	3.9420	4.0000
1147	828	6444	0	21	5.6800	2.2720	4.0000
1243	828	6444	0	21	3.5400	1.3098	3.0000
128	828	6444	0	21	2.1200	0.9752	4.0000
770	828	6444	0	21	3.6600	1.2810	2.0000
814	828	6444	0	21	6.9200	2.1452	4.0000
1467	828	6750	0	21	7.7600	3.4920	2.0000
219	828	6750	0	21	7.5600	3.0996	3.0000
847	828	6750	0	21	15.3600	6.6048	4.0000
1250	828	6750	0	21	4.3200	2.0304	2.0000
868	828	6750	0	21	7.1600	2.6492	2.0000
458	828	6750	0	21	4.5000	1.4400	3.0000
1031	828	3949	0	21	4.8400	1.5488	4.0000
355	828	3949	0	21	1.6200	0.6966	2.0000
412	828	3949	0	21	5.5200	2.4840	4.0000
1387	828	3949	0	21	6.9800	2.3034	2.0000
432	828	3949	0	21	9.4000	4.0420	4.0000
595	828	3949	0	21	5.6800	2.1584	4.0000
499	828	7403	0	21	8.8800	3.8184	3.0000
561	828	218	0	21	2.3100	0.7623	3.0000
938	828	218	0	21	4.8300	2.1252	3.0000
974	828	6950	0	21	3.1600	1.0744	4.0000
98	828	6950	0	21	5.4900	1.8117	3.0000
1167	828	6950	0	21	9.4000	3.5720	4.0000
1490	828	6950	0	21	5.6000	2.5200	4.0000
108	828	6950	0	21	10.9500	4.7085	5.0000
1550	828	6950	0	21	7.2400	3.0408	4.0000
341	828	6950	0	21	13.8500	5.8170	5.0000
851	828	6950	0	21	7.5300	2.5602	3.0000
48	828	8683	0	21	7.5200	3.1584	4.0000
1317	828	8683	0	21	6.7800	2.1696	3.0000
1040	828	8683	0	21	3.9600	1.8612	3.0000
1456	828	8683	0	21	7.3200	3.2208	4.0000
208	828	8683	0	21	4.9400	1.6302	2.0000
582	828	5381	0	21	11.4000	3.4200	3.0000
931	828	5381	0	21	5.7000	1.8810	3.0000
1441	828	5381	0	21	5.2400	2.2008	4.0000
1470	828	5381	0	21	4.8200	1.5424	2.0000
1187	828	8520	0	21	6.6000	2.0460	3.0000
1404	828	8520	0	21	5.4200	1.6260	2.0000
755	828	8520	0	21	5.9600	2.1456	2.0000
1558	828	8520	0	21	4.3200	2.1600	2.0000
1121	828	8520	0	21	11.6100	5.5728	3.0000
45	828	8520	0	21	1.5900	0.7632	3.0000
156	828	8520	0	21	1.6500	0.5775	3.0000
110	828	5258	0	21	7.0500	2.7495	3.0000
793	828	5258	0	21	8.5500	3.2490	3.0000
1379	828	3295	0	21	5.7600	1.7856	3.0000
1223	828	3295	0	21	1.1800	0.4248	2.0000
547	828	3295	0	21	6.9300	2.9106	3.0000
1017	828	3295	0	21	8.6700	3.0345	3.0000
20	828	3295	0	21	8.3400	4.0032	3.0000
624	828	3295	0	21	4.9200	1.6236	2.0000
274	828	4596	0	21	7.4800	2.3188	2.0000
690	828	4596	0	21	5.7600	2.5344	4.0000
380	828	2286	0	21	3.6600	1.3176	3.0000
1516	828	2286	0	21	13.4400	6.1824	4.0000
81	828	2286	0	21	6.3900	2.7477	3.0000
857	828	2286	0	21	4.4400	1.9980	2.0000
87	828	2286	0	21	5.3400	2.5632	3.0000
424	828	2286	0	21	4.3500	1.8270	3.0000
241	828	2286	0	21	11.6400	3.8412	4.0000
1546	828	2336	0	21	2.4400	1.2200	4.0000
377	828	2336	0	21	6.3000	2.0160	3.0000
354	828	2336	0	21	6.7500	2.2950	3.0000
837	828	2336	0	21	3.2400	1.1664	2.0000
504	828	6209	0	21	5.5200	1.9872	3.0000
760	828	6209	0	21	5.6100	2.4123	3.0000
1137	828	6209	0	21	7.0800	2.9028	4.0000
421	828	6209	0	21	8.8500	3.6285	3.0000
1010	828	6209	0	21	10.6000	3.3920	4.0000
388	828	6209	0	21	7.0500	2.7495	3.0000
1110	828	6209	0	21	14.0000	5.3200	5.0000
427	828	3335	0	21	6.4200	2.1828	3.0000
577	828	3335	0	21	7.8600	2.9868	3.0000
128	828	3335	0	21	1.5900	0.7473	3.0000
408	828	7863	0	21	8.8000	3.3440	4.0000
1024	828	7863	0	21	11.8500	5.5695	3.0000
734	828	7863	0	21	1.8900	0.8127	3.0000
458	828	7863	0	21	4.5000	1.7550	3.0000
974	828	8163	0	21	3.1600	1.5484	4.0000
884	828	8163	0	21	7.8000	3.7440	3.0000
8	828	8163	0	21	7.7700	2.6418	3.0000
1111	828	5557	0	21	2.3400	1.0530	3.0000
1300	828	5557	0	21	4.3500	1.6095	3.0000
142	828	3961	0	21	6.9600	2.7840	3.0000
1051	828	3961	0	21	1.5600	0.5928	3.0000
295	828	3961	0	21	12.4800	4.6176	4.0000
1417	828	3961	0	21	10.8300	4.1154	3.0000
341	828	3961	0	21	5.5400	2.7146	2.0000
451	828	3961	0	21	3.5600	1.4952	2.0000
535	828	3961	0	21	5.6800	2.3288	2.0000
285	828	3961	0	21	3.7200	1.7856	2.0000
259	828	1017	0	21	3.8000	1.7860	2.0000
355	828	1017	0	21	2.4300	0.9720	3.0000
798	828	1017	0	21	10.8400	4.8780	4.0000
1441	828	1017	0	21	2.6200	0.8122	2.0000
1484	828	1017	0	21	1.9800	0.8514	3.0000
209	828	1017	0	21	5.6100	2.0757	3.0000
505	828	1017	0	21	6.6800	2.8056	4.0000
349	828	1017	0	21	9.3600	4.4928	4.0000
1158	828	3518	0	21	3.9600	1.4652	3.0000
775	828	3518	0	21	1.9000	0.8360	2.0000
365	828	3518	0	21	7.9200	3.4056	2.0000
1181	828	3518	0	21	3.5400	1.6992	2.0000
1411	828	4044	0	21	5.7000	2.6790	3.0000
363	828	4044	0	21	7.2800	2.3296	4.0000
806	828	4044	0	21	10.4000	4.5760	4.0000
1448	828	4044	0	21	15.7600	5.8312	4.0000
1078	828	4044	0	21	3.2800	1.1808	2.0000
1361	828	4044	0	21	7.2400	2.9684	4.0000
306	828	2107	0	21	11.8800	5.3460	3.0000
24	828	2107	0	21	6.9200	3.2524	4.0000
1039	828	2107	0	21	2.4300	0.7533	3.0000
330	828	3195	0	21	11.9400	4.1790	3.0000
1363	828	3195	0	21	5.3200	1.8088	2.0000
527	828	3195	0	21	7.1400	2.3562	3.0000
1064	828	3195	0	21	1.6200	0.7290	3.0000
281	828	3195	0	21	7.8900	2.5248	3.0000
1070	828	3195	0	21	10.5300	3.1590	3.0000
1407	828	3195	0	21	2.5200	1.2600	4.0000
1523	828	1792	0	21	4.6800	1.8252	3.0000
460	828	1792	0	21	4.8300	1.6422	3.0000
1263	828	1792	0	21	2.4900	0.8964	3.0000
1240	828	1792	0	21	9.0400	4.0680	4.0000
165	828	1792	0	21	5.2500	2.4150	3.0000
1419	828	1792	0	21	2.4900	1.0209	3.0000
1503	828	1792	0	21	11.7600	4.4688	4.0000
207	828	3880	0	21	3.7200	1.1532	3.0000
1276	828	3880	0	21	4.2900	2.0592	3.0000
41	828	3880	0	21	3.5600	1.3172	4.0000
218	828	3880	0	21	10.3200	4.7472	3.0000
101	828	3880	0	21	2.8800	1.2096	4.0000
451	828	3880	0	21	5.3400	2.3496	3.0000
1233	828	8932	0	21	2.9200	0.9344	4.0000
1316	828	8932	0	21	2.1300	0.7242	3.0000
1066	828	8932	0	21	11.5600	4.2772	4.0000
257	828	8932	0	21	1.5900	0.7632	3.0000
1127	828	8932	0	21	10.4800	4.6112	4.0000
490	828	8932	0	21	6.6000	3.0360	4.0000
797	828	5594	0	21	6.5700	2.8251	3.0000
1453	828	5594	0	21	9.3300	3.1722	3.0000
857	828	749	0	21	6.6600	1.9980	3.0000
181	828	749	0	21	2.7900	1.2834	3.0000
651	828	749	0	21	3.2000	1.3760	4.0000
1213	828	749	0	21	14.6500	4.5415	5.0000
258	828	749	0	21	6.8800	2.7520	4.0000
834	828	749	0	21	11.8400	4.2624	4.0000
325	828	8607	0	21	4.5300	1.3590	3.0000
634	828	8607	0	21	10.1200	4.6552	4.0000
1263	828	8607	0	21	2.4900	0.8466	3.0000
108	828	8607	0	21	6.5700	2.4966	3.0000
1283	828	8607	0	21	3.1600	1.0744	4.0000
874	828	8607	0	21	6.3600	1.9716	4.0000
131	828	8607	0	21	9.6000	3.1680	4.0000
801	828	8607	0	21	10.6000	4.4520	4.0000
615	828	9930	0	21	4.0500	1.2150	3.0000
565	828	9930	0	21	4.5000	1.3950	5.0000
715	828	9930	0	21	6.2000	2.4800	4.0000
1410	828	9930	0	21	6.8800	2.4768	4.0000
332	828	8708	0	21	4.4200	1.3260	2.0000
228	828	8708	0	21	2.4600	1.0332	3.0000
1270	828	8708	0	21	8.0700	3.5508	3.0000
116	828	8708	0	21	11.9100	3.9303	3.0000
877	828	8708	0	21	4.7400	2.2752	3.0000
881	828	8708	0	21	3.6200	1.5928	2.0000
139	828	8708	0	21	3.5800	1.6826	2.0000
395	828	8708	0	21	4.4400	1.5984	2.0000
1281	828	1663	0	21	8.3100	3.9057	3.0000
1231	828	1663	0	21	11.1300	5.1198	3.0000
1478	828	1663	0	21	7.9800	3.6708	3.0000
1029	828	1663	0	21	6.7200	2.1504	4.0000
1233	828	1663	0	21	2.9200	1.2848	4.0000
1449	828	1663	0	21	1.7400	0.7308	2.0000
386	828	1663	0	21	6.6900	2.3415	3.0000
906	828	6382	0	21	1.2600	0.4536	2.0000
829	828	6382	0	21	6.5100	2.0832	3.0000
646	828	6382	0	21	3.8400	1.8816	3.0000
1195	828	6382	0	21	6.6400	2.4568	4.0000
1106	828	6382	0	21	4.5600	2.1888	3.0000
230	828	6382	0	21	4.7600	2.0468	4.0000
1299	828	6382	0	21	8.2800	3.7260	3.0000
1353	828	2589	0	21	6.7200	3.3600	3.0000
1436	828	2589	0	21	1.8400	0.9016	2.0000
1186	828	2589	0	21	5.0400	2.4696	3.0000
377	828	2589	0	21	8.4000	3.4440	4.0000
1246	828	2589	0	21	6.1600	2.0944	4.0000
610	828	2589	0	21	11.3500	3.7455	5.0000
134	828	2589	0	21	9.7200	3.6936	4.0000
1063	828	4271	0	21	12.7200	5.7240	4.0000
1159	828	4271	0	21	11.3400	4.3092	3.0000
44	828	4271	0	21	8.7900	2.8128	3.0000
687	828	4271	0	21	1.9400	0.7178	2.0000
75	828	2051	0	21	2.7200	1.2240	4.0000
984	828	2051	0	21	1.6200	0.6642	2.0000
1373	828	2051	0	21	7.2000	3.0960	2.0000
1350	828	2051	0	21	1.8400	0.8464	2.0000
274	828	2051	0	21	14.9600	5.3856	4.0000
385	828	2051	0	21	4.6800	1.4508	3.0000
468	828	2051	0	21	3.4800	1.1484	2.0000
1410	828	3487	0	21	5.1600	1.9608	3.0000
507	828	3487	0	21	10.1200	3.4408	4.0000
1244	828	3487	0	21	4.8400	1.8392	4.0000
1007	828	3487	0	21	6.8100	3.2007	3.0000
1008	828	865	0	21	1.7800	0.6230	2.0000
958	828	865	0	21	5.4400	2.1760	4.0000
1108	828	865	0	21	3.2800	1.5416	2.0000
245	828	865	0	21	5.9600	2.3840	4.0000
448	828	865	0	21	6.1600	2.4024	4.0000
400	850	4718	0	21	4.2900	1.8876	3.0000
1216	850	4718	0	21	6.3300	2.4687	3.0000
1472	850	4718	0	21	8.8000	3.6960	4.0000
1425	850	1171	0	21	8.7200	3.6624	4.0000
43	850	1171	0	21	6.6800	2.4048	4.0000
1485	850	1171	0	21	6.0000	2.6400	4.0000
276	850	1171	0	21	7.7200	2.6248	2.0000
786	850	1171	0	21	1.9400	0.6984	2.0000
1229	850	1171	0	21	2.6000	1.0140	2.0000
194	850	397	0	21	10.0800	3.3264	3.0000
943	850	397	0	21	4.9400	1.9266	2.0000
254	850	397	0	21	1.1200	0.3472	2.0000
1170	850	2641	0	21	7.9500	2.8620	3.0000
1546	850	2641	0	21	1.8300	0.7137	3.0000
831	850	2641	0	21	6.3200	3.0336	4.0000
1419	850	2641	0	21	1.6600	0.6474	2.0000
797	850	2641	0	21	6.5700	2.6937	3.0000
52	850	7308	0	21	8.6800	3.6456	4.0000
1027	850	7308	0	21	4.6200	1.7556	2.0000
1217	850	7308	0	21	3.8100	1.5621	3.0000
235	850	7308	0	21	14.2000	7.1000	4.0000
478	850	7308	0	21	8.7300	3.9285	3.0000
162	850	7308	0	21	11.4000	4.6740	4.0000
1077	850	7685	0	21	7.3600	3.2384	2.0000
1007	850	5464	0	21	9.0800	3.9044	4.0000
451	850	5464	0	21	7.1200	2.4920	4.0000
974	850	5464	0	21	1.5800	0.5530	2.0000
551	850	5464	0	21	12.8400	4.4940	4.0000
1004	850	2486	0	21	11.4800	4.3624	4.0000
848	850	2486	0	21	11.3000	3.3900	5.0000
172	850	2486	0	21	16.6000	7.1380	5.0000
642	850	2486	0	21	6.6400	2.7888	4.0000
66	850	3342	0	21	13.7600	4.6784	4.0000
1374	850	3342	0	21	8.6700	3.9882	3.0000
565	850	3342	0	21	2.7000	1.0800	3.0000
1021	850	3342	0	21	3.6600	1.6470	3.0000
798	850	3342	0	21	8.1300	2.5203	3.0000
322	850	3342	0	21	5.9600	2.5628	2.0000
1337	850	3342	0	21	1.7100	0.6327	3.0000
1407	850	3342	0	21	1.8900	0.7938	3.0000
36	850	7970	0	21	7.2000	3.0240	4.0000
1438	850	7970	0	21	2.7400	1.0138	2.0000
762	850	7970	0	21	11.1000	3.6630	3.0000
818	850	7970	0	21	4.0500	1.4580	3.0000
236	850	7970	0	21	3.6200	1.6290	2.0000
912	850	1768	0	21	5.2600	2.5774	2.0000
369	850	1768	0	21	6.9000	3.2430	3.0000
439	850	1768	0	21	10.5000	4.9350	3.0000
1055	850	1768	0	21	4.8600	1.8468	3.0000
352	850	1768	0	21	2.0100	0.7236	3.0000
489	850	1768	0	21	4.8200	1.6870	2.0000
905	850	1768	0	21	6.9900	2.4465	3.0000
1407	850	2315	0	21	1.8900	0.8316	3.0000
1251	850	2315	0	21	7.1600	2.2196	2.0000
575	850	2315	0	21	8.4300	4.1307	3.0000
632	850	2315	0	21	2.4900	1.2201	3.0000
152	850	875	0	21	11.5600	4.7396	4.0000
33	850	3624	0	21	4.0800	1.3872	3.0000
649	850	3624	0	21	10.2000	3.9780	4.0000
360	850	3624	0	21	3.9300	1.8078	3.0000
304	850	8061	0	21	5.6700	2.5515	3.0000
666	850	8061	0	21	2.6700	0.9345	3.0000
310	850	8061	0	21	3.0400	1.1248	4.0000
233	850	8061	0	21	9.8400	3.8376	4.0000
50	850	8061	0	21	11.8500	5.6880	3.0000
599	850	8061	0	21	4.6400	1.7632	2.0000
510	850	8061	0	21	1.2200	0.4148	2.0000
66	850	6762	0	21	10.3200	3.8184	3.0000
549	850	6762	0	21	6.7200	2.4864	4.0000
659	850	6762	0	21	9.6300	4.2372	3.0000
873	850	1177	0	21	7.0500	2.8200	3.0000
490	850	1177	0	21	4.9500	2.0790	3.0000
80	850	1177	0	21	10.8900	4.7916	3.0000
896	850	1177	0	21	8.0400	2.6532	3.0000
8	850	1177	0	21	5.1800	2.2274	2.0000
417	850	2449	0	21	8.1600	3.4272	3.0000
713	850	2449	0	21	6.9200	2.1452	2.0000
1283	850	9243	0	21	3.1600	1.4536	4.0000
1233	850	9243	0	21	2.9200	1.1388	4.0000
1382	850	9243	0	21	4.5200	1.6272	4.0000
933	850	9243	0	21	6.7600	2.8392	2.0000
723	850	9243	0	21	1.5300	0.5202	3.0000
939	850	9243	0	21	2.8000	1.3160	4.0000
290	850	9243	0	21	3.4000	1.0880	2.0000
299	850	8662	0	21	6.7200	2.9568	4.0000
636	850	8662	0	21	7.9200	3.8808	3.0000
453	850	8662	0	21	8.7600	3.0660	3.0000
1002	850	8662	0	21	11.0400	5.5200	4.0000
913	850	8662	0	21	3.5600	1.5664	2.0000
37	850	8662	0	21	6.3600	3.1164	4.0000
1044	850	8698	0	21	5.0800	1.7780	4.0000
395	850	8698	0	21	4.4400	1.9980	2.0000
784	850	8698	0	21	1.5600	0.7176	3.0000
761	850	8698	0	21	5.1000	2.4990	3.0000
1244	850	8698	0	21	3.6300	1.1616	3.0000
441	850	7360	0	21	1.7100	0.5985	3.0000
1377	850	7360	0	21	5.6600	1.9244	2.0000
541	850	7360	0	21	5.6400	1.9176	3.0000
1077	850	7360	0	21	11.0400	3.9744	3.0000
295	850	7360	0	21	12.4800	5.3664	4.0000
1084	850	7360	0	21	4.1100	1.7262	3.0000
1420	850	7360	0	21	5.1900	2.1279	3.0000
857	850	2849	0	21	6.6600	2.5308	3.0000
1353	850	2849	0	21	4.4800	2.1952	2.0000
597	850	2849	0	21	8.4000	3.5280	3.0000
574	850	2849	0	21	10.6800	4.5924	4.0000
588	850	8338	0	21	4.6200	1.6632	3.0000
1404	850	8338	0	21	10.8400	4.5528	4.0000
102	850	8338	0	21	9.8000	3.3320	4.0000
478	850	8338	0	21	5.8200	1.9206	2.0000
1100	850	7122	0	21	2.8800	0.8928	4.0000
185	850	7122	0	21	1.7100	0.8379	3.0000
229	850	7122	0	21	11.1500	5.4635	5.0000
511	850	7122	0	21	2.7200	0.9520	4.0000
1221	850	7122	0	21	5.9600	2.8012	4.0000
651	850	7122	0	21	3.2000	1.4720	4.0000
1554	850	7970	0	21	7.6200	2.5146	3.0000
1307	850	7970	0	21	3.9600	1.7820	3.0000
692	850	2708	0	21	7.7500	3.7975	5.0000
382	850	141	0	21	3.2400	1.3608	2.0000
26	850	141	0	21	3.5200	1.1264	4.0000
1507	850	141	0	21	7.3600	3.5328	4.0000
1324	850	141	0	21	9.9300	2.9790	3.0000
315	850	141	0	21	3.8400	1.4976	4.0000
226	850	141	0	21	1.5200	0.5320	2.0000
1407	850	5069	0	21	2.5200	1.1844	4.0000
459	850	7550	0	21	2.5600	0.8192	4.0000
209	850	7550	0	21	5.6100	1.9635	3.0000
958	850	7550	0	21	4.0800	1.5504	3.0000
612	850	5594	0	21	7.1400	2.6418	3.0000
1282	850	5594	0	21	13.7600	6.7424	4.0000
1244	850	5594	0	21	4.8400	2.0812	4.0000
529	850	5594	0	21	4.3800	2.1024	2.0000
1531	850	5594	0	21	1.5300	0.5049	3.0000
496	850	5594	0	21	2.5200	1.1592	3.0000
73	850	5594	0	21	6.9900	2.7261	3.0000
949	850	8873	0	21	5.0200	2.0582	2.0000
1099	850	8873	0	21	6.4800	2.6568	2.0000
236	850	8873	0	21	5.4300	1.6833	3.0000
439	850	8873	0	21	7.0000	2.3100	2.0000
656	850	8873	0	21	11.5500	4.0425	3.0000
425	850	3553	0	21	3.8400	1.1520	3.0000
681	850	3553	0	21	4.6000	1.5180	2.0000
1058	850	3553	0	21	5.5200	2.3184	2.0000
342	850	3553	0	21	4.5000	1.6650	3.0000
931	850	3553	0	21	7.6000	2.5080	4.0000
309	850	3553	0	21	14.4800	5.2128	4.0000
1451	850	8813	0	21	3.2400	1.1664	2.0000
1135	850	8813	0	21	3.9200	1.6464	2.0000
525	850	8813	0	21	5.7000	2.6220	2.0000
382	850	8813	0	21	6.4800	2.6568	4.0000
398	850	8813	0	21	3.2000	1.1840	4.0000
348	850	8813	0	21	4.9200	1.9680	4.0000
1210	850	1863	0	21	5.1000	2.2950	3.0000
1465	850	1863	0	21	5.5800	1.7298	2.0000
284	850	1863	0	21	1.9800	0.8514	2.0000
1013	850	5221	0	21	6.2000	2.1080	4.0000
896	850	5221	0	21	8.0400	2.9748	3.0000
1246	850	5221	0	21	6.1600	2.8336	4.0000
197	850	5221	0	21	5.8200	2.0952	2.0000
226	850	5221	0	21	2.2800	0.7296	3.0000
1435	850	1025	0	21	5.4400	2.3392	2.0000
359	850	1025	0	21	5.2800	2.0592	4.0000
663	850	10000	0	21	5.2800	2.0064	3.0000
386	850	10000	0	21	4.4600	1.3826	2.0000
803	850	10000	0	21	7.0200	3.0888	2.0000
1112	850	10000	0	21	7.1600	3.0788	2.0000
597	850	10000	0	21	5.6000	2.6880	2.0000
278	850	1376	0	21	10.0800	4.7376	3.0000
373	850	1376	0	21	8.2800	3.3120	3.0000
816	850	1376	0	21	9.1600	4.1220	4.0000
1459	850	1376	0	21	4.2900	1.3299	3.0000
1503	850	1376	0	21	11.7600	5.1744	4.0000
228	850	1376	0	21	2.4600	0.9102	3.0000
523	850	1376	0	21	6.8800	2.8896	4.0000
367	850	1376	0	21	17.4500	8.3760	5.0000
1273	850	4147	0	21	9.9300	3.7734	3.0000
891	850	4147	0	21	7.4100	2.2971	3.0000
481	850	4147	0	21	11.4000	3.4200	4.0000
1296	850	4147	0	21	7.5300	2.7108	3.0000
1530	856	7693	694	21	5.0800	1.8796	4.0000
947	856	7693	694	21	1.9500	0.7605	3.0000
1550	856	7693	694	21	7.2400	3.5476	4.0000
155	856	7693	694	21	11.4300	4.3434	3.0000
398	856	7693	694	21	3.2000	1.0880	4.0000
82	856	7693	694	21	8.1000	2.5110	3.0000
1031	856	7693	694	21	3.6300	1.4157	3.0000
1301	856	7693	694	21	1.8800	0.9024	2.0000
568	856	3648	694	21	9.9900	3.2967	3.0000
1105	856	3648	694	21	3.7000	1.6650	2.0000
323	856	3648	694	21	7.0000	2.6600	2.0000
1111	856	3648	694	21	2.3400	0.8658	3.0000
1448	856	3648	694	21	7.8800	3.3884	2.0000
1265	856	3648	694	21	2.1600	1.0584	3.0000
256	856	3648	694	21	7.9500	3.1005	3.0000
625	856	5767	694	21	4.8300	2.0769	3.0000
602	856	5767	694	21	8.5600	3.3384	4.0000
1084	856	5767	694	21	6.8500	2.8770	5.0000
781	856	5767	694	21	11.8500	3.5550	3.0000
864	856	5767	694	21	4.8900	2.2494	3.0000
614	856	5767	694	21	15.1200	6.3504	4.0000
1363	856	5767	694	21	10.6400	4.6816	4.0000
82	856	7074	694	21	8.1000	2.9970	3.0000
259	856	7074	694	21	5.7000	2.8500	3.0000
142	856	7074	694	21	6.9600	3.3408	3.0000
492	856	7074	694	21	7.0800	3.4692	4.0000
1001	856	7074	694	21	10.0800	3.5280	4.0000
1030	856	7074	694	21	7.9200	3.8016	3.0000
115	856	7074	694	21	1.9500	0.8970	3.0000
23	856	8728	694	21	5.2500	1.6800	3.0000
1238	856	8728	694	21	5.8800	2.5872	4.0000
622	856	248	694	21	3.2400	1.1016	4.0000
998	856	248	694	21	3.7500	1.5000	3.0000
1427	856	248	694	21	13.0800	6.0168	4.0000
872	856	248	694	21	10.0800	4.4352	4.0000
1394	856	248	694	21	7.5900	3.3396	3.0000
971	856	248	694	21	8.5500	3.7620	3.0000
1191	856	248	694	21	4.2000	1.5120	2.0000
409	856	248	694	21	7.8200	3.7536	2.0000
1391	856	2450	694	21	4.6400	2.1344	4.0000
1368	856	2450	694	21	7.1000	2.9110	2.0000
293	856	2450	694	21	3.2000	1.3760	2.0000
403	856	2450	694	21	3.1000	1.4260	2.0000
486	856	2450	694	21	4.5600	1.6872	4.0000
101	856	9796	694	21	1.4400	0.6048	2.0000
223	856	9796	694	21	12.7600	5.9972	4.0000
999	856	9796	694	21	13.5500	4.6070	5.0000
1022	856	2021	694	21	6.0400	2.8388	4.0000
1305	856	2021	694	21	2.2800	0.9804	4.0000
456	856	2021	694	21	5.3400	2.0826	2.0000
300	856	2021	694	21	5.8800	2.4108	2.0000
1182	856	2021	694	21	5.6000	1.6800	4.0000
1239	856	2021	694	21	6.8400	2.7360	3.0000
656	856	2021	694	21	15.4000	6.4680	4.0000
706	856	8486	694	21	10.3800	3.5292	3.0000
1109	856	8486	694	21	1.6500	0.5115	3.0000
313	856	8486	694	21	5.7000	1.8810	2.0000
317	856	8486	694	21	4.3600	1.8312	2.0000
1132	856	8486	694	21	4.9800	1.8426	3.0000
709	856	8486	694	21	2.2800	0.7524	4.0000
1052	856	3077	694	21	4.2000	1.4700	3.0000
469	856	3077	694	21	3.8700	1.3158	3.0000
659	856	3077	694	21	9.6300	3.1779	3.0000
1235	856	3077	694	21	4.1400	1.3662	3.0000
1478	856	3077	694	21	10.6400	4.7880	4.0000
875	856	8061	694	21	10.3200	3.8184	3.0000
586	856	8061	694	21	2.8400	1.2212	2.0000
960	856	7869	694	21	4.3000	1.8490	2.0000
1548	856	7869	694	21	1.3400	0.5628	2.0000
1026	856	4377	694	21	6.3900	2.1726	3.0000
1349	856	4377	694	21	8.7000	4.0020	3.0000
1525	856	4377	694	21	7.8600	3.5370	2.0000
1409	856	4377	694	21	2.1200	0.9328	4.0000
200	856	4377	694	21	5.3000	1.5900	2.0000
710	856	4377	694	21	3.5700	1.5351	3.0000
739	856	4377	694	21	7.1400	2.9988	3.0000
1382	856	4377	694	21	4.5200	1.8984	4.0000
996	856	320	694	21	1.7000	0.7650	2.0000
1412	856	320	694	21	5.4900	2.1960	3.0000
164	856	320	694	21	11.8800	4.9896	4.0000
1206	856	320	694	21	10.2900	4.6305	3.0000
1196	856	320	694	21	5.8400	2.3360	2.0000
813	856	320	694	21	4.3500	1.5660	3.0000
404	856	320	694	21	5.0000	1.6500	4.0000
281	856	9848	694	21	7.8900	3.3927	3.0000
857	856	9848	694	21	8.8800	3.8184	4.0000
687	856	9848	694	21	1.9400	0.9312	2.0000
370	856	9848	694	21	3.6800	1.3248	4.0000
1319	856	9848	694	21	6.7200	3.2928	4.0000
31	856	9848	694	21	3.1000	1.4880	2.0000
48	856	9848	694	21	7.5200	2.4816	4.0000
168	856	6837	694	21	3.7800	1.8900	3.0000
1170	856	6837	694	21	7.9500	2.6235	3.0000
135	856	6837	694	21	7.7800	3.2676	2.0000
1270	856	6837	694	21	8.0700	3.0666	3.0000
1393	856	6837	694	21	5.5500	2.2200	3.0000
871	856	4969	694	21	7.6200	2.8956	3.0000
1033	856	4969	694	21	3.8200	1.8336	2.0000
233	856	9717	694	21	9.8400	3.8376	4.0000
622	856	9717	694	21	2.4300	0.9477	3.0000
599	856	9717	694	21	6.9600	3.1320	3.0000
1081	856	9717	694	21	11.6400	3.7248	4.0000
1192	856	9717	694	21	3.9200	1.1760	4.0000
826	856	5475	694	21	7.3200	3.3672	4.0000
1548	856	5475	694	21	2.6800	1.0184	4.0000
527	856	5475	694	21	11.9000	3.6890	5.0000
1303	856	5475	694	21	2.0400	0.6324	3.0000
533	856	5475	694	21	9.6800	3.4848	4.0000
870	856	5475	694	21	7.8800	3.3884	4.0000
687	856	5475	694	21	2.9100	1.1931	3.0000
1236	856	5475	694	21	9.9600	3.9840	3.0000
1063	856	7685	694	21	12.7200	6.2328	4.0000
813	856	7685	694	21	5.8000	1.7980	4.0000
4	856	7685	694	21	10.9200	4.2588	3.0000
873	856	7685	694	21	4.7000	2.3030	2.0000
237	856	7685	694	21	8.0400	3.5376	3.0000
1046	856	5727	694	21	3.3200	1.2948	2.0000
863	856	5727	694	21	11.9200	4.1720	4.0000
1412	856	5727	694	21	7.3200	2.4156	4.0000
1323	856	5727	694	21	5.8800	2.4108	2.0000
447	856	5727	694	21	8.6400	2.5920	3.0000
1516	856	5727	694	21	10.0800	4.6368	3.0000
611	856	211	694	21	3.2800	1.1152	4.0000
1414	856	211	694	21	4.0200	1.3266	3.0000
977	856	211	694	21	1.5200	0.4864	2.0000
1459	856	211	694	21	4.2900	1.8447	3.0000
12	856	211	694	21	4.6200	1.6170	3.0000
95	856	211	694	21	4.3800	2.1024	3.0000
1403	856	211	694	21	7.3200	3.4404	3.0000
995	856	5281	694	21	3.4500	1.5180	3.0000
173	856	5281	694	21	2.8600	1.1726	2.0000
350	856	5281	694	21	6.5200	2.8036	4.0000
479	856	2070	694	21	10.7500	4.6225	5.0000
162	856	2070	694	21	8.5500	3.4200	3.0000
1111	856	2070	694	21	3.1200	1.5288	4.0000
1381	856	2070	694	21	6.5100	2.4738	3.0000
1232	856	4147	694	21	3.3900	1.3560	3.0000
289	856	4147	694	21	2.7400	1.3426	2.0000
1144	856	4147	694	21	3.4000	1.5300	4.0000
1281	856	4147	694	21	11.0800	5.2076	4.0000
140	856	4147	694	21	5.4600	1.6380	3.0000
449	856	4147	694	21	7.3800	2.9520	2.0000
796	856	6962	694	21	5.2800	2.0064	4.0000
426	856	6962	694	21	1.2000	0.4920	2.0000
143	856	1025	694	21	9.8400	3.0504	4.0000
413	856	1025	694	21	11.2500	3.8250	5.0000
430	856	1025	694	21	3.6000	1.5480	2.0000
380	856	1025	694	21	4.8800	1.5616	4.0000
176	856	7485	694	21	9.0800	3.4504	4.0000
313	856	7485	694	21	8.5500	3.8475	3.0000
730	856	7485	694	21	5.1600	2.2188	3.0000
723	856	7485	694	21	1.0200	0.4284	2.0000
207	856	7485	694	21	3.7200	1.5624	3.0000
1349	856	2113	694	21	8.7000	3.9150	3.0000
300	856	2113	694	21	11.7600	5.6448	4.0000
743	856	2113	694	21	2.8800	1.0944	3.0000
972	856	2113	694	21	6.6900	2.2077	3.0000
1016	856	2113	694	21	4.6800	1.6380	4.0000
573	856	1958	694	21	16.9500	6.1020	5.0000
656	856	1958	694	21	11.5500	4.8510	3.0000
407	856	1958	694	21	16.0500	5.6175	5.0000
1155	856	1958	694	21	9.4000	3.1960	5.0000
467	856	1958	694	21	11.4300	3.7719	3.0000
814	856	3396	694	21	5.1900	1.5570	3.0000
737	856	3396	694	21	5.1200	1.5360	4.0000
554	856	3396	694	21	9.4200	3.3912	3.0000
1103	856	3396	694	21	3.4500	1.6560	3.0000
1013	856	3396	694	21	3.1000	1.4570	2.0000
138	856	3396	694	21	10.8000	5.0760	4.0000
853	856	4960	694	21	15.5200	6.6736	4.0000
204	856	4960	694	21	4.8000	2.3520	3.0000
1007	856	4960	694	21	6.8100	3.2007	3.0000
570	856	4960	694	21	6.4800	3.0456	3.0000
1365	856	7970	694	21	1.0600	0.5300	2.0000
623	856	7970	694	21	3.6000	1.5480	2.0000
367	856	8728	694	21	10.4700	5.1303	3.0000
916	856	8728	694	21	5.1400	2.0046	2.0000
827	856	8728	694	21	2.8500	1.0260	3.0000
78	856	8191	694	21	10.9500	4.5990	5.0000
639	856	8191	694	21	13.1200	5.1168	4.0000
1243	856	8191	694	21	2.3600	0.9676	2.0000
261	856	8191	694	21	16.9000	8.4500	5.0000
90	856	8191	694	21	2.3100	0.9240	3.0000
1332	856	8191	694	21	2.7600	1.1316	4.0000
786	856	8237	694	21	3.8800	1.3192	4.0000
1190	856	8237	694	21	3.9000	1.7160	3.0000
15	856	9848	694	21	9.1600	3.2060	4.0000
803	856	9848	694	21	7.0200	2.8782	2.0000
1140	856	9848	694	21	7.6800	2.6112	3.0000
957	856	9848	694	21	8.9100	2.9403	3.0000
1506	856	9848	694	21	6.8600	2.6754	2.0000
25	856	568	694	21	6.2000	3.0380	4.0000
42	856	568	694	21	8.4600	3.2148	3.0000
1550	856	568	694	21	5.4300	2.5521	3.0000
141	856	568	694	21	11.7900	5.7771	3.0000
836	856	568	694	21	3.5400	1.1328	3.0000
1040	856	568	694	21	3.9600	1.4256	3.0000
1256	856	568	694	21	2.4400	0.7808	2.0000
605	856	4969	694	21	4.7200	1.7936	2.0000
1393	856	4969	694	21	5.5500	2.0535	3.0000
172	856	4969	694	21	9.9600	4.8804	3.0000
1547	856	4969	694	21	7.1400	2.5704	3.0000
538	856	4969	694	21	3.7200	1.2648	4.0000
35	856	4969	694	21	4.4200	1.5028	2.0000
717	856	4969	694	21	7.8400	3.1360	2.0000
488	856	1169	694	21	5.1800	2.0720	2.0000
938	856	2156	694	21	4.8300	1.6422	3.0000
395	856	2156	694	21	4.4400	1.8204	2.0000
51	856	2156	694	21	4.4100	2.0727	3.0000
667	856	2156	694	21	7.9800	3.1920	3.0000
378	856	2156	694	21	2.2200	0.8658	2.0000
1308	863	2113	0	21	5.1600	2.2188	2.0000
73	863	2113	0	21	4.6600	1.7242	2.0000
1551	863	6080	0	21	3.4800	1.7400	3.0000
463	863	6080	0	21	5.0000	1.5000	4.0000
1439	863	6080	0	21	6.0000	2.1600	4.0000
70	863	6080	0	21	3.8800	1.9012	4.0000
483	863	9108	0	21	5.8200	2.1534	3.0000
1353	863	9108	0	21	6.7200	2.2848	3.0000
716	863	9108	0	21	3.6200	1.5566	2.0000
240	863	9108	0	21	2.5800	1.0062	3.0000
111	863	9108	0	21	13.9200	5.7072	4.0000
1326	863	9108	0	21	5.1300	2.2572	3.0000
383	863	9108	0	21	5.5000	2.1450	2.0000
308	863	2901	0	21	6.5400	2.6160	3.0000
351	863	2901	0	21	8.2800	2.6496	3.0000
634	863	2901	0	21	5.0600	2.3782	2.0000
930	863	2901	0	21	4.4400	1.9536	3.0000
774	863	2901	0	21	7.3500	2.3520	3.0000
98	863	2901	0	21	3.6600	1.2078	2.0000
848	863	8380	0	21	4.5200	1.9888	2.0000
1463	863	8380	0	21	5.9400	1.9602	3.0000
760	863	8380	0	21	5.6100	2.4123	3.0000
898	863	8380	0	21	5.2200	2.0358	3.0000
1414	863	218	0	21	4.0200	1.6080	3.0000
1324	863	218	0	21	9.9300	3.2769	3.0000
448	863	218	0	21	4.6200	1.4784	3.0000
1104	863	218	0	21	4.9000	1.8620	2.0000
282	863	218	0	21	3.7200	1.8228	4.0000
744	863	4187	0	21	11.7300	4.9266	3.0000
1183	863	7676	0	21	6.1600	1.9096	4.0000
1266	863	7676	0	21	4.7200	2.2656	4.0000
1016	863	7676	0	21	3.5100	1.2636	3.0000
207	863	7676	0	21	2.4800	1.1408	2.0000
663	863	7676	0	21	5.2800	2.2176	3.0000
440	863	7676	0	21	2.6800	1.1792	4.0000
236	863	1815	0	21	7.2400	2.3168	4.0000
1305	863	1815	0	21	2.2800	0.7980	4.0000
70	863	1815	0	21	2.9100	1.1058	3.0000
247	863	1815	0	21	7.1200	3.4176	4.0000
130	863	1815	0	21	11.1500	4.7945	5.0000
480	863	1815	0	21	6.7600	3.0420	4.0000
1359	863	4044	0	21	4.9600	2.2816	4.0000
11	863	8510	0	21	10.5300	3.7908	3.0000
1226	863	8510	0	21	11.8400	5.2096	4.0000
283	863	8510	0	21	8.1900	2.7027	3.0000
959	863	5475	0	21	6.0000	2.7600	4.0000
1496	863	5475	0	21	7.4100	2.5194	3.0000
720	863	9484	0	21	2.5800	1.1868	3.0000
1167	863	9484	0	21	7.0500	2.6790	3.0000
118	863	9484	0	21	7.4000	2.7380	5.0000
148	863	9484	0	21	11.8500	4.3845	3.0000
790	863	9484	0	21	2.3100	0.9933	3.0000
281	863	6780	0	21	5.2600	2.1566	2.0000
391	863	6780	0	21	2.6200	1.1266	2.0000
474	863	6780	0	21	7.0400	3.2384	2.0000
224	863	6780	0	21	5.1900	1.8684	3.0000
973	863	6780	0	21	5.3600	1.6616	4.0000
285	863	6780	0	21	5.5800	1.8972	3.0000
1206	863	6780	0	21	13.7200	5.0764	4.0000
631	863	7443	0	21	2.3400	1.0764	3.0000
980	863	7443	0	21	6.8800	3.3024	4.0000
1076	863	7443	0	21	12.9600	4.7952	4.0000
1519	863	7443	0	21	1.6200	0.5184	2.0000
1236	863	10000	0	21	9.9600	4.5816	3.0000
1452	863	10000	0	21	8.6700	2.6877	3.0000
803	863	10000	0	21	10.5300	3.8961	3.0000
1192	863	10000	0	21	2.9400	1.4406	3.0000
1169	863	10000	0	21	8.9400	3.8442	3.0000
94	863	10000	0	21	1.8600	0.8742	3.0000
204	863	10000	0	21	4.8000	1.5840	3.0000
547	863	2449	0	21	9.2400	2.8644	4.0000
1230	863	2449	0	21	3.0800	1.3552	4.0000
327	863	2449	0	21	1.8000	0.7740	3.0000
1063	863	2449	0	21	12.7200	6.2328	4.0000
811	863	3162	0	21	5.9400	2.1384	2.0000
827	863	3162	0	21	1.9000	0.7410	2.0000
778	863	3162	0	21	8.1600	3.9168	3.0000
1133	863	7764	0	21	4.6200	1.7094	3.0000
1023	863	683	0	21	4.9200	2.3616	3.0000
507	863	683	0	21	7.5900	3.5673	3.0000
911	863	683	0	21	5.9100	2.7777	3.0000
114	863	683	0	21	3.6800	1.7296	4.0000
118	863	683	0	21	4.4400	1.7316	3.0000
934	863	683	0	21	4.4000	1.4080	4.0000
16	863	4960	0	21	7.6600	3.4470	2.0000
72	863	4960	0	21	10.9600	4.8224	4.0000
1047	863	4960	0	21	12.9200	4.0052	4.0000
1237	863	4960	0	21	11.0000	4.8400	4.0000
92	863	3162	0	21	3.3200	1.4276	4.0000
961	863	3162	0	21	3.9300	1.7685	3.0000
325	863	3162	0	21	4.5300	1.5402	3.0000
262	863	3162	0	21	4.0200	1.9698	3.0000
1278	863	3162	0	21	8.4600	3.8916	3.0000
1500	863	2480	0	21	4.8200	2.2654	2.0000
1411	863	2480	0	21	3.8000	1.4820	2.0000
535	863	2480	0	21	8.5200	3.2376	3.0000
46	863	2480	0	21	10.3200	4.5408	3.0000
369	863	2480	0	21	4.6000	1.3800	2.0000
583	863	9268	0	21	6.4400	2.5116	4.0000
373	863	9268	0	21	8.2800	3.8088	3.0000
589	863	9268	0	21	7.9500	3.4980	3.0000
1498	863	9268	0	21	9.2000	3.9560	4.0000
743	863	9268	0	21	1.9200	0.8256	2.0000
306	863	9268	0	21	11.8800	4.1580	3.0000
623	863	6837	0	21	7.2000	3.3120	4.0000
1398	863	6837	0	21	9.4500	3.3075	3.0000
1043	863	6837	0	21	3.1400	1.4130	2.0000
560	863	6780	0	21	2.4000	1.0560	2.0000
855	863	6780	0	21	4.8200	1.5424	2.0000
1425	863	2649	0	21	8.7200	4.2728	4.0000
1473	863	2649	0	21	7.0800	2.9736	3.0000
64	863	2649	0	21	4.8300	2.2701	3.0000
1173	863	2649	0	21	9.2400	3.0492	4.0000
963	863	2649	0	21	7.2000	2.8080	3.0000
1179	863	2649	0	21	7.8900	2.6037	3.0000
530	863	2649	0	21	11.2800	4.2864	3.0000
830	863	1059	0	21	4.9000	2.0580	2.0000
1167	863	1059	0	21	7.0500	2.3970	3.0000
984	863	1059	0	21	2.4300	0.8262	3.0000
1533	863	1059	0	21	5.0000	1.9500	2.0000
1444	863	1059	0	21	5.2800	1.6368	3.0000
568	863	1059	0	21	9.9900	4.3956	3.0000
1224	863	1059	0	21	4.9600	2.1328	4.0000
402	863	1059	0	21	2.2600	1.0848	2.0000
851	863	8510	0	21	5.0200	2.3594	2.0000
375	863	8510	0	21	9.1600	2.9312	4.0000
1390	863	8510	0	21	5.7300	2.2347	3.0000
1461	863	8510	0	21	10.2400	3.8912	4.0000
518	863	8510	0	21	2.7200	1.0064	2.0000
1373	863	8510	0	21	10.8000	3.3480	3.0000
502	863	7604	0	21	6.3400	2.2824	2.0000
1012	863	7604	0	21	8.2800	2.8980	3.0000
569	863	9606	0	21	12.6400	4.2976	4.0000
812	863	9606	0	21	10.0200	4.8096	3.0000
496	863	9606	0	21	2.5200	1.1592	3.0000
1445	863	9606	0	21	1.4800	0.6808	2.0000
1301	863	9606	0	21	2.8200	0.9024	3.0000
1318	863	9606	0	21	3.7200	1.6368	4.0000
1268	863	9606	0	21	2.6000	1.1180	2.0000
1418	863	9606	0	21	4.8300	2.0769	3.0000
1525	863	8548	0	21	7.8600	3.2226	2.0000
1448	863	8548	0	21	11.8200	4.7280	3.0000
73	863	1394	0	21	6.9900	2.2368	3.0000
976	863	4111	0	21	4.6800	1.6848	4.0000
393	863	4111	0	21	2.2400	0.8064	2.0000
583	863	4111	0	21	4.8300	2.0769	3.0000
303	863	7308	0	21	5.1600	2.1156	2.0000
414	863	7308	0	21	5.5400	2.4376	2.0000
497	863	7308	0	21	3.7400	1.7578	2.0000
247	863	7308	0	21	5.3400	1.9224	3.0000
996	863	7308	0	21	1.7000	0.5440	2.0000
308	863	7308	0	21	4.3600	1.4824	2.0000
1229	863	7308	0	21	3.9000	1.4430	3.0000
1333	863	7113	0	21	2.7900	1.0323	3.0000
124	863	7113	0	21	4.8400	1.9844	4.0000
220	863	7113	0	21	5.1000	1.8360	2.0000
663	863	7113	0	21	5.2800	1.7424	3.0000
1306	863	7113	0	21	9.8800	3.4580	4.0000
1350	863	7113	0	21	1.8400	0.8096	2.0000
75	863	7113	0	21	2.7200	0.9248	4.0000
370	863	7113	0	21	2.7600	0.9936	3.0000
231	863	4969	0	21	5.3000	1.9610	2.0000
635	863	4969	0	21	2.7600	1.2144	2.0000
252	863	4969	0	21	8.1300	2.6016	3.0000
1400	863	4969	0	21	2.5800	0.9288	3.0000
658	863	4969	0	21	8.0400	2.4924	3.0000
1327	863	4969	0	21	7.6800	3.6096	2.0000
577	863	4745	0	21	7.8600	2.4366	3.0000
1553	863	4745	0	21	3.7200	1.3392	2.0000
598	863	4745	0	21	4.5600	1.9152	3.0000
221	863	8380	0	21	7.3200	2.9280	2.0000
332	863	8380	0	21	4.4200	1.6354	2.0000
415	863	8380	0	21	8.7300	4.0158	3.0000
165	863	8380	0	21	5.2500	1.8375	3.0000
914	863	8380	0	21	7.3800	2.3616	3.0000
1370	863	8380	0	21	4.7600	1.6184	2.0000
1147	863	8380	0	21	4.2600	1.5762	3.0000
934	863	5676	0	21	2.2000	0.9680	2.0000
1284	863	5676	0	21	4.8600	2.2842	2.0000
235	863	5676	0	21	10.6500	3.9405	3.0000
678	863	5676	0	21	7.3800	2.3616	2.0000
907	863	5676	0	21	10.2600	3.5910	3.0000
951	863	5676	0	21	5.7900	2.2002	3.0000
402	863	42	0	21	3.3900	1.5255	3.0000
1323	863	42	0	21	5.8800	1.9404	2.0000
1261	863	42	0	21	1.8000	0.7920	3.0000
718	863	42	0	21	6.9600	2.7840	3.0000
375	863	42	0	21	4.5800	1.6488	2.0000
990	863	42	0	21	9.3600	4.2120	3.0000
1524	863	5140	0	21	5.0400	2.4696	4.0000
17	872	3542	695	21	8.9700	4.3953	3.0000
899	872	3542	695	21	3.8400	1.3440	2.0000
1369	872	3542	695	21	10.1400	3.1434	3.0000
786	872	3542	695	21	2.9100	0.9894	3.0000
252	872	2315	695	21	5.4200	1.8428	2.0000
1001	872	2315	695	21	5.0400	2.0160	2.0000
312	872	2315	695	21	4.2600	1.3632	2.0000
1227	872	7934	695	21	5.6200	2.3604	2.0000
46	872	7934	695	21	6.8800	2.8208	2.0000
474	872	7934	695	21	10.5600	4.8576	3.0000
1477	872	7934	695	21	10.8000	3.5640	4.0000
675	872	9268	695	21	14.3600	5.1696	4.0000
957	872	9268	695	21	8.9100	4.4550	3.0000
1253	872	9268	695	21	3.4200	1.1970	2.0000
1097	872	9268	695	21	8.6000	3.5260	4.0000
121	872	5488	695	21	8.9400	2.7714	3.0000
232	872	5488	695	21	5.2600	2.1040	2.0000
315	872	5488	695	21	1.9200	0.6144	2.0000
65	872	5488	695	21	15.0400	6.7680	4.0000
814	872	5488	695	21	3.4600	1.1072	2.0000
1270	872	5488	695	21	8.0700	3.0666	3.0000
866	872	2176	695	21	13.8400	5.5360	4.0000
1548	872	2176	695	21	3.3500	1.2060	5.0000
646	872	2176	695	21	6.4000	2.4960	5.0000
1382	872	2176	695	21	4.5200	2.1696	4.0000
1145	872	2176	695	21	7.8500	3.3755	5.0000
490	872	3162	695	21	3.3000	1.3860	2.0000
706	872	3162	695	21	13.8400	4.2904	4.0000
1355	872	4195	695	21	2.5200	1.0584	4.0000
812	872	4195	695	21	10.0200	4.5090	3.0000
1155	872	10000	695	21	5.6400	2.4816	3.0000
1411	872	10000	695	21	5.7000	1.9950	3.0000
1090	872	10000	695	21	4.3000	1.8060	2.0000
940	872	2959	695	21	11.3600	4.9984	4.0000
823	872	2959	695	21	10.2900	4.5276	3.0000
1173	872	2959	695	21	6.9300	3.3957	3.0000
124	872	2959	695	21	3.6300	1.3068	3.0000
81	872	1487	695	21	4.2600	1.6614	2.0000
285	872	1487	695	21	3.7200	1.5996	2.0000
501	872	1487	695	21	5.8000	2.2040	4.0000
590	872	7550	695	21	3.8600	1.6212	2.0000
314	872	7550	695	21	5.5500	2.7750	3.0000
730	872	7550	695	21	3.4400	1.4792	2.0000
1040	872	7550	695	21	2.6400	1.1088	2.0000
524	872	7550	695	21	8.7000	4.0890	5.0000
205	872	8865	695	21	8.1300	3.5772	3.0000
715	872	8865	695	21	3.1000	1.0230	2.0000
744	872	8865	695	21	15.6400	6.5688	4.0000
1386	872	8865	695	21	3.2800	1.2792	2.0000
1430	872	8865	695	21	10.0800	4.1328	3.0000
155	872	8865	695	21	15.2400	4.5720	4.0000
864	872	8865	695	21	4.8900	2.2005	3.0000
1278	872	7598	695	21	8.4600	3.8916	3.0000
408	872	4747	695	21	6.6000	2.6400	3.0000
1224	872	4747	695	21	4.9600	2.0832	4.0000
335	872	4747	695	21	11.2200	5.0490	3.0000
712	872	4747	695	21	7.7400	3.0960	2.0000
1140	872	4747	695	21	7.6800	2.7648	3.0000
884	872	1939	695	21	7.8000	2.3400	3.0000
208	872	1939	695	21	4.9400	2.2724	2.0000
678	872	1939	695	21	11.0700	4.7601	3.0000
1240	872	1939	695	21	6.7800	2.1018	3.0000
285	872	1939	695	21	5.5800	2.3436	3.0000
862	872	1939	695	21	10.9200	3.3852	4.0000
1522	872	8338	695	21	2.2800	1.0488	2.0000
273	872	8338	695	21	8.7200	3.6624	4.0000
902	872	8338	695	21	3.8800	1.7072	4.0000
1305	872	8338	695	21	1.7100	0.8037	3.0000
922	872	8338	695	21	5.1800	1.8648	2.0000
513	872	8338	695	21	1.7400	0.5742	3.0000
1086	872	5886	695	21	7.5900	2.5047	3.0000
410	872	5886	695	21	3.7800	1.7388	3.0000
466	872	5886	695	21	10.5200	4.7340	4.0000
1442	872	5886	695	21	3.2800	1.0168	2.0000
487	872	5886	695	21	13.0000	4.8100	5.0000
649	872	5886	695	21	5.1000	2.5500	2.0000
893	872	5886	695	21	1.8200	0.8918	2.0000
1103	872	10000	695	21	4.6000	1.7940	4.0000
360	872	10000	695	21	2.6200	0.9956	2.0000
616	872	10000	695	21	3.9900	1.5561	3.0000
993	872	10000	695	21	11.8500	3.5550	3.0000
277	872	10000	695	21	4.8200	1.6388	2.0000
866	872	10000	695	21	10.3800	3.5292	3.0000
463	872	6738	695	21	5.0000	2.3000	4.0000
706	872	6738	695	21	13.8400	6.7816	4.0000
390	872	6738	695	21	14.9600	4.9368	4.0000
1338	872	6738	695	21	4.4400	2.1312	2.0000
1195	872	6738	695	21	4.9800	2.1912	3.0000
1212	872	6738	695	21	1.5900	0.7473	3.0000
1162	872	6738	695	21	4.7700	1.7172	3.0000
679	872	3354	695	21	4.4700	1.4304	3.0000
1062	872	8462	695	21	9.5200	4.7600	4.0000
53	872	8462	695	21	10.8300	3.4656	3.0000
1521	872	8462	695	21	2.1000	0.7350	3.0000
646	872	8462	695	21	5.1200	2.2528	4.0000
157	872	8462	695	21	5.9000	2.0060	2.0000
576	872	8462	695	21	2.8000	1.4000	4.0000
753	872	8462	695	21	5.6700	1.8711	3.0000
141	872	9244	695	21	11.7900	3.7728	3.0000
890	872	9244	695	21	7.8300	2.9754	3.0000
201	872	9244	695	21	6.7500	2.0925	3.0000
1214	872	7703	695	21	2.6400	0.8448	2.0000
32	872	7703	695	21	5.7200	1.9448	2.0000
461	872	7703	695	21	8.1600	3.0192	3.0000
1324	872	6804	695	21	9.9300	4.9650	3.0000
115	872	6804	695	21	1.9500	0.5850	3.0000
211	872	6804	695	21	8.1600	3.4272	3.0000
654	872	6804	695	21	6.5100	2.2785	3.0000
1297	872	6804	695	21	4.9800	1.6932	3.0000
1340	872	6804	695	21	10.2800	4.0092	4.0000
65	872	6804	695	21	7.5200	3.4592	2.0000
312	872	4408	695	21	8.5200	3.2376	4.0000
1167	872	4408	695	21	9.4000	4.5120	4.0000
1304	872	4408	695	21	2.0100	0.8844	3.0000
162	872	4408	695	21	11.4000	3.6480	4.0000
472	872	4408	695	21	3.2800	1.1808	4.0000
1101	872	4408	695	21	7.8600	2.4366	3.0000
1504	872	4408	695	21	3.1800	1.4946	2.0000
568	872	4653	695	21	9.9900	3.0969	3.0000
1544	872	4653	695	21	2.9200	1.0512	2.0000
589	872	4653	695	21	7.9500	3.3390	3.0000
309	872	1663	695	21	7.2400	3.0408	2.0000
420	872	1663	695	21	4.5400	1.7252	2.0000
503	872	1663	695	21	5.5800	2.6226	3.0000
253	872	1663	695	21	3.5600	1.2816	4.0000
1002	872	1663	695	21	8.2800	2.6496	3.0000
1458	872	1663	695	21	5.8000	1.9720	2.0000
1235	872	1663	695	21	4.1400	1.5318	3.0000
1022	872	8016	695	21	3.0200	1.3590	2.0000
1372	872	8016	695	21	7.4700	3.5856	3.0000
323	872	8016	695	21	10.5000	3.9900	3.0000
766	872	8016	695	21	1.2400	0.4216	2.0000
995	872	8016	695	21	3.4500	1.2420	3.0000
1039	872	8016	695	21	2.4300	0.9477	3.0000
490	872	2743	695	21	6.6000	3.0360	4.0000
1411	872	2743	695	21	5.7000	1.9380	3.0000
1349	872	2743	695	21	11.6000	5.1040	4.0000
806	872	2743	695	21	7.8000	3.0420	3.0000
463	872	2743	695	21	3.7500	1.3500	3.0000
1078	872	2743	695	21	4.9200	2.2632	3.0000
54	872	9596	695	21	8.7900	2.7249	3.0000
404	872	9596	695	21	3.7500	1.8000	3.0000
1452	872	8438	695	21	11.5600	4.3928	4.0000
470	872	8438	695	21	8.7000	3.3060	3.0000
714	872	8438	695	21	10.8000	4.6440	4.0000
397	872	8438	695	21	4.0500	1.4580	3.0000
1346	872	8438	695	21	7.0500	2.3970	3.0000
1202	872	8438	695	21	7.8800	2.6004	2.0000
1219	872	8438	695	21	9.4400	3.1152	4.0000
174	872	6950	695	21	3.4200	1.2312	2.0000
1177	872	6950	695	21	4.6200	2.0790	3.0000
141	872	6950	695	21	19.6500	6.8775	5.0000
1276	872	6950	695	21	5.7200	1.7732	4.0000
1399	872	6950	695	21	8.9000	3.0260	5.0000
617	872	6950	695	21	5.8000	2.5520	5.0000
261	872	6950	695	21	10.1400	3.9546	3.0000
182	872	4596	695	21	3.6800	1.4352	2.0000
398	872	4596	695	21	3.2000	1.0240	4.0000
1307	872	4596	695	21	5.2800	1.9536	4.0000
625	872	4653	695	21	4.8300	1.4490	3.0000
1041	872	4653	695	21	2.8400	1.1360	4.0000
1351	872	4653	695	21	3.3400	1.2024	2.0000
774	872	5181	695	21	7.3500	2.2050	3.0000
591	872	5181	695	21	3.5100	1.2987	3.0000
1141	872	5181	695	21	4.0200	1.9698	3.0000
1487	872	2666	695	21	1.9000	0.8170	2.0000
1543	872	2666	695	21	9.9200	4.7616	4.0000
961	872	2666	695	21	3.9300	1.3362	3.0000
6	872	2666	695	21	3.4500	1.6215	3.0000
322	872	24	695	21	11.9200	3.6952	4.0000
778	872	24	695	21	10.8800	4.1344	4.0000
555	872	24	695	21	8.6400	3.1968	3.0000
79	872	24	695	21	3.9600	1.4256	3.0000
1094	872	24	695	21	11.3100	5.4288	3.0000
1165	872	24	695	21	8.4600	2.9610	3.0000
362	872	2802	695	21	15.8800	5.2404	4.0000
245	872	2802	695	21	4.4700	2.0115	3.0000
1551	872	5315	695	21	3.4800	1.7052	3.0000
182	872	5315	695	21	5.5200	2.2080	3.0000
759	872	5315	695	21	5.6700	2.2113	3.0000
1002	872	5315	695	21	11.0400	4.3056	4.0000
149	872	5351	695	21	9.9600	4.9800	4.0000
87	872	5351	695	21	5.3400	1.7622	3.0000
1102	872	5351	695	21	7.6000	3.2680	4.0000
758	872	5351	695	21	9.5700	3.6366	3.0000
1374	872	5351	695	21	8.6700	3.0345	3.0000
86	872	7598	695	21	11.8800	5.8212	4.0000
1155	872	7598	695	21	5.6400	1.9740	3.0000
1478	872	7598	695	21	7.9800	3.8304	3.0000
96	872	7598	695	21	4.2200	1.9412	2.0000
1538	872	7598	695	21	13.6000	6.2560	4.0000
802	872	3206	695	21	11.9600	5.0232	4.0000
153	872	3206	695	21	8.1600	3.9984	3.0000
955	872	3206	695	21	11.4900	5.4003	3.0000
519	872	3206	695	21	11.4600	5.2716	3.0000
436	872	5657	695	21	4.5900	1.8819	3.0000
1251	872	5657	695	21	14.3200	6.1576	4.0000
363	872	5657	695	21	5.4600	2.5662	3.0000
739	872	5657	695	21	4.7600	1.9992	2.0000
1168	872	5657	695	21	11.4600	4.3548	3.0000
1009	872	5516	695	21	11.8800	3.8016	4.0000
333	872	5516	695	21	2.6400	1.2672	2.0000
803	872	5516	695	21	14.0400	6.3180	4.0000
1365	872	5516	695	21	1.0600	0.3498	2.0000
410	872	5516	695	21	5.0400	2.1168	4.0000
986	872	5516	695	21	14.0000	5.3200	4.0000
476	872	6052	695	21	14.5600	6.9888	4.0000
953	872	9778	695	21	8.2200	3.8634	3.0000
915	872	9778	695	21	8.6100	2.8413	3.0000
1365	872	6461	695	21	1.5900	0.5247	3.0000
489	872	6461	695	21	7.2300	2.3859	3.0000
1145	872	6461	695	21	3.1400	1.1932	2.0000
323	872	6461	695	21	14.0000	7.0000	4.0000
86	872	6461	695	21	8.9100	3.8313	3.0000
1528	872	6461	695	21	7.3200	3.0744	3.0000
319	872	6461	695	21	4.8000	2.2560	3.0000
829	872	6461	695	21	6.5100	2.2134	3.0000
440	872	8326	695	21	2.0100	0.7035	3.0000
1295	872	8326	695	21	3.7000	1.8500	2.0000
1432	872	8326	695	21	5.4000	2.4840	3.0000
290	872	8326	695	21	5.1000	2.5500	3.0000
186	872	8326	695	21	4.4600	1.7394	2.0000
1228	872	8326	695	21	8.7600	2.9784	4.0000
73	872	8326	695	21	6.9900	2.0970	3.0000
501	880	2115	0	21	4.3500	1.3050	3.0000
1477	880	2115	0	21	10.8000	3.3480	4.0000
108	880	2115	0	21	6.5700	2.4309	3.0000
243	880	8989	0	21	6.3300	2.2155	3.0000
1497	880	8989	0	21	13.1600	6.5800	4.0000
22	880	8989	0	21	6.8700	2.7480	3.0000
1331	880	8989	0	21	5.4800	2.6852	2.0000
521	880	8989	0	21	10.8900	4.9005	3.0000
1391	880	8989	0	21	4.6400	1.9024	4.0000
754	880	8989	0	21	10.2800	5.1400	4.0000
373	880	9311	0	21	5.5200	2.1528	2.0000
722	880	9311	0	21	8.4900	2.5470	3.0000
1232	880	9311	0	21	4.5200	1.6272	4.0000
939	880	3961	0	21	2.1000	0.7140	3.0000
955	880	3961	0	21	15.3200	6.1280	4.0000
905	880	3961	0	21	6.9900	3.2154	3.0000
1055	880	3961	0	21	6.4800	2.8512	4.0000
606	880	3961	0	21	10.6000	4.5580	4.0000
396	880	3961	0	21	9.7200	4.2768	3.0000
978	880	4912	0	21	4.8000	2.1120	3.0000
423	880	4912	0	21	5.8800	2.7048	4.0000
945	880	4912	0	21	6.8400	2.3940	3.0000
729	880	8191	0	21	8.6000	2.7520	5.0000
1269	880	8191	0	21	15.8800	6.3520	4.0000
353	880	8191	0	21	6.2800	3.1400	4.0000
397	880	8191	0	21	5.4000	2.4300	4.0000
553	880	8904	0	21	5.7300	2.2920	3.0000
942	880	8904	0	21	9.3600	3.3696	4.0000
919	880	8904	0	21	4.6200	1.7556	3.0000
1402	880	8904	0	21	7.7700	3.1857	3.0000
1512	880	8904	0	21	1.0800	0.3240	2.0000
37	880	8904	0	21	6.3600	2.9256	4.0000
21	880	3056	0	21	6.9900	3.2853	3.0000
1395	880	3056	0	21	8.8500	3.6285	3.0000
387	880	3056	0	21	7.2300	2.8920	3.0000
297	880	3056	0	21	3.6000	1.6560	4.0000
979	880	3056	0	21	7.5600	2.7972	2.0000
77	880	3056	0	21	8.4000	2.5200	3.0000
813	880	3056	0	21	5.8000	2.8420	4.0000
627	880	2826	0	21	6.8000	2.3120	4.0000
378	880	2826	0	21	3.3300	1.2321	3.0000
1126	880	2826	0	21	3.4800	1.3920	3.0000
781	880	8548	0	21	7.9000	2.9230	2.0000
1036	880	8548	0	21	6.4200	2.5680	3.0000
1413	880	8548	0	21	13.5200	6.6248	4.0000
697	880	8548	0	21	5.3200	2.3940	4.0000
1286	880	8548	0	21	1.8000	0.8460	2.0000
664	880	8548	0	21	6.9600	2.0880	4.0000
1386	880	8548	0	21	4.9200	1.5252	3.0000
364	880	8548	0	21	4.4000	2.0240	2.0000
834	880	3363	0	21	5.9200	1.8352	2.0000
79	880	3363	0	21	3.9600	1.7028	3.0000
56	880	3363	0	21	1.4200	0.4970	2.0000
878	880	4224	0	21	7.4800	3.5904	4.0000
362	880	4224	0	21	11.9100	5.8359	3.0000
351	880	4224	0	21	8.2800	2.8980	3.0000
1527	880	4224	0	21	6.9200	3.2524	2.0000
1368	880	5516	0	21	14.2000	4.5440	4.0000
1251	880	5516	0	21	17.9000	7.8760	5.0000
43	880	5516	0	21	3.3400	1.4362	2.0000
552	880	5516	0	21	2.2000	0.9240	4.0000
582	880	5516	0	21	7.6000	3.6480	2.0000
1224	880	5516	0	21	2.4800	1.0168	2.0000
1407	880	6461	0	21	1.8900	0.8127	3.0000
719	880	6461	0	21	9.8000	4.1160	4.0000
82	880	6461	0	21	5.4000	2.2680	2.0000
1164	880	6461	0	21	5.1300	2.3085	3.0000
1427	880	4748	0	21	9.8100	4.4145	3.0000
644	880	4748	0	21	3.4800	1.2180	4.0000
289	880	4748	0	21	5.4800	1.6988	4.0000
212	880	4748	0	21	6.6400	2.2576	4.0000
29	880	4748	0	21	7.1200	3.0616	4.0000
578	880	4748	0	21	4.5800	1.7404	2.0000
488	880	4748	0	21	5.1800	1.7612	2.0000
45	880	6080	0	21	1.0600	0.3816	2.0000
1454	880	5488	0	21	13.5600	4.7460	4.0000
977	880	5488	0	21	3.0400	1.0336	4.0000
59	880	4969	0	21	4.2000	1.6800	3.0000
875	880	4969	0	21	10.3200	3.7152	3.0000
1544	880	4969	0	21	4.3800	1.9272	3.0000
36	880	5464	0	21	5.4000	2.7000	3.0000
1357	880	5464	0	21	8.1300	2.4390	3.0000
1241	880	5464	0	21	5.9600	2.2052	2.0000
32	880	5464	0	21	11.4400	5.6056	4.0000
542	880	5464	0	21	4.5300	1.8573	3.0000
853	880	1952	0	21	15.5200	5.5872	4.0000
830	880	1952	0	21	4.9000	2.2540	2.0000
1312	880	1952	0	21	4.5900	2.1573	3.0000
1135	880	5457	0	21	3.9200	1.1760	2.0000
1479	880	7308	0	21	4.3800	2.1462	3.0000
509	880	7308	0	21	5.7000	2.0520	3.0000
1445	880	7308	0	21	1.4800	0.5180	2.0000
609	880	7308	0	21	7.7700	2.6418	3.0000
699	880	6961	0	21	5.6800	2.3288	4.0000
543	880	6961	0	21	4.9200	1.9188	3.0000
1425	880	6961	0	21	6.5400	2.4852	3.0000
1481	880	6961	0	21	7.7200	2.9336	4.0000
899	880	6961	0	21	3.8400	1.1520	2.0000
1088	880	6961	0	21	9.9600	4.2828	3.0000
106	880	6961	0	21	11.8400	4.9728	4.0000
350	880	6961	0	21	3.2600	1.5974	2.0000
1389	880	4894	0	21	10.5200	4.6288	4.0000
420	880	4894	0	21	9.0800	4.1768	4.0000
1356	880	4894	0	21	4.8000	1.6800	3.0000
1139	880	8115	0	21	11.4400	3.5464	4.0000
1169	880	8115	0	21	11.9200	4.6488	4.0000
253	880	8115	0	21	2.6700	1.2816	3.0000
297	880	8115	0	21	4.5000	1.9800	5.0000
453	880	5767	0	21	11.6800	4.5552	4.0000
1256	880	5767	0	21	3.6600	1.3176	3.0000
819	880	5767	0	21	8.3100	3.1578	3.0000
1302	880	5767	0	21	5.5500	2.2755	3.0000
1412	880	5767	0	21	5.4900	1.6470	3.0000
1495	880	5767	0	21	17.4000	8.0040	5.0000
115	880	6685	0	21	1.9500	0.6240	3.0000
1490	880	6685	0	21	5.6000	2.6320	4.0000
940	880	2191	0	21	8.5200	3.3228	3.0000
984	880	2191	0	21	2.4300	1.1664	3.0000
287	880	5281	0	21	3.1200	1.4040	2.0000
558	880	5281	0	21	3.2000	1.1840	4.0000
574	880	5281	0	21	10.6800	3.2040	4.0000
524	880	5281	0	21	6.9600	2.4360	4.0000
674	880	5281	0	21	12.7200	5.2152	4.0000
658	880	4408	0	21	10.7200	4.0736	4.0000
275	880	4408	0	21	13.0800	5.6244	4.0000
1131	880	2273	0	21	7.2000	3.6000	3.0000
1468	880	2273	0	21	2.5200	1.0080	2.0000
1285	880	2273	0	21	5.6100	2.0196	3.0000
1396	880	4796	0	21	5.3000	1.9610	2.0000
720	880	4796	0	21	2.5800	0.8514	3.0000
776	880	4796	0	21	15.5600	5.4460	4.0000
193	880	4796	0	21	7.3600	3.2384	2.0000
797	880	4796	0	21	8.7600	2.9784	4.0000
959	880	4796	0	21	4.5000	1.6650	3.0000
1202	880	4796	0	21	11.8200	4.7280	3.0000
886	880	4796	0	21	9.3300	4.0119	3.0000
593	880	865	0	21	5.6100	2.0196	3.0000
1389	880	5998	0	21	7.8900	2.4459	3.0000
453	880	1958	0	21	8.7600	4.2924	3.0000
803	880	1958	0	21	10.5300	3.2643	3.0000
1312	880	1958	0	21	6.1200	2.4480	4.0000
197	880	1958	0	21	5.8200	1.7460	2.0000
1472	880	4447	0	21	6.6000	3.2340	3.0000
131	880	4447	0	21	7.2000	3.5280	3.0000
626	880	4447	0	21	3.8700	1.3545	3.0000
1429	880	4447	0	21	4.8000	2.2560	2.0000
1406	880	4447	0	21	2.2400	1.0304	4.0000
331	880	4447	0	21	8.4900	3.9054	3.0000
27	880	4447	0	21	5.3000	1.6960	2.0000
467	880	438	0	21	15.2400	7.3152	4.0000
1150	880	438	0	21	9.5700	4.3065	3.0000
661	880	438	0	21	4.6800	1.9656	2.0000
980	880	9966	0	21	3.4400	1.4104	2.0000
1556	880	9966	0	21	5.3000	2.4910	2.0000
242	880	9966	0	21	5.1800	2.0202	2.0000
1484	880	9966	0	21	1.9800	0.7524	3.0000
874	880	9966	0	21	6.3600	2.3532	4.0000
631	880	4745	0	21	2.3400	0.7254	3.0000
1047	880	4745	0	21	9.6900	3.9729	3.0000
1357	880	4745	0	21	8.1300	3.4146	3.0000
841	880	4745	0	21	5.5500	2.4975	3.0000
928	880	4745	0	21	4.9500	1.6830	3.0000
618	880	4912	0	21	2.8000	1.0640	2.0000
1061	880	4912	0	21	4.9800	1.4940	3.0000
145	880	4912	0	21	4.5400	1.9522	2.0000
1287	880	8380	0	21	5.6000	2.6880	4.0000
1437	880	8380	0	21	5.2200	1.9314	3.0000
988	880	8380	0	21	14.4400	4.7652	4.0000
778	880	8380	0	21	8.1600	3.7536	3.0000
994	880	8380	0	21	1.5800	0.7742	2.0000
345	880	8380	0	21	8.4400	3.2916	4.0000
734	880	8380	0	21	1.2600	0.4284	2.0000
691	880	2273	0	21	5.7000	2.7930	2.0000
508	880	2273	0	21	15.1600	5.4576	4.0000
1057	880	2273	0	21	5.7200	2.7456	4.0000
918	880	5427	0	21	8.9100	4.0095	3.0000
475	880	1177	0	21	7.8300	2.5056	3.0000
746	880	1177	0	21	7.9600	3.1840	2.0000
762	880	1177	0	21	11.1000	5.5500	3.0000
712	880	1177	0	21	7.7400	3.5604	2.0000
862	880	1177	0	21	8.1900	3.4398	3.0000
1557	880	1177	0	21	3.6000	1.1160	3.0000
1501	880	5516	0	21	10.0800	3.8304	4.0000
785	880	5516	0	21	9.1200	3.7392	4.0000
1374	880	5516	0	21	14.4500	4.3350	5.0000
752	880	5516	0	21	3.4000	1.5980	4.0000
1474	880	5516	0	21	6.4500	3.1605	3.0000
452	880	5516	0	21	9.9200	3.1744	4.0000
1065	880	2826	0	21	7.5200	2.8576	4.0000
922	880	2826	0	21	10.3600	4.1440	4.0000
905	880	1059	0	21	6.9900	3.3552	3.0000
989	880	1059	0	21	3.3600	1.6800	4.0000
739	880	1059	0	21	7.1400	2.7132	3.0000
1488	880	1059	0	21	4.6800	2.2464	2.0000
799	880	1059	0	21	8.5200	3.6636	3.0000
163	880	1059	0	21	9.5200	3.8080	4.0000
373	880	8708	0	21	5.5200	2.1528	2.0000
1539	880	8708	0	21	10.7400	4.0812	3.0000
303	880	8708	0	21	5.1600	2.2188	2.0000
480	880	8708	0	21	5.0700	2.5350	3.0000
364	880	8708	0	21	6.6000	2.7720	3.0000
713	880	8708	0	21	10.3800	4.3596	3.0000
1223	880	8708	0	21	1.7700	0.8319	3.0000
753	880	5315	0	21	3.7800	1.1718	2.0000
276	880	5315	0	21	11.5800	4.6320	3.0000
147	880	5315	0	21	2.5600	1.2544	4.0000
1362	880	5315	0	21	4.4700	1.3857	3.0000
420	880	5315	0	21	6.8100	2.3154	3.0000
131	880	5315	0	21	7.2000	3.1680	3.0000
1412	880	5315	0	21	7.3200	2.4888	4.0000
865	862	6022	0	21	8.3700	3.5991	3.0000
1160	862	6022	0	21	11.0400	4.9680	4.0000
1004	862	6022	0	21	11.4800	4.7068	4.0000
328	862	6022	0	21	3.7800	1.4364	3.0000
1212	862	8510	0	21	2.1200	0.6784	4.0000
1295	862	8510	0	21	7.4000	2.5160	4.0000
1045	862	8510	0	21	14.8000	5.4760	4.0000
236	862	8510	0	21	3.6200	1.6652	2.0000
692	862	8510	0	21	6.2000	2.6040	4.0000
469	862	8510	0	21	5.1600	2.2704	4.0000
679	862	2267	0	21	2.9800	1.3410	2.0000
1334	862	2267	0	21	3.6800	1.7664	2.0000
513	862	2267	0	21	1.7400	0.6264	3.0000
276	862	2267	0	21	7.7200	2.5476	2.0000
159	862	2267	0	21	6.8400	3.3516	4.0000
509	862	2267	0	21	9.5000	3.0400	5.0000
1018	862	2267	0	21	1.8600	0.7626	2.0000
1461	862	2267	0	21	7.6800	2.3040	3.0000
23	862	2990	0	21	5.2500	2.3100	3.0000
160	862	2990	0	21	6.3900	2.1726	3.0000
576	862	2990	0	21	2.1000	1.0500	3.0000
473	862	2990	0	21	2.1900	0.7008	3.0000
855	862	9854	0	21	7.2300	3.1812	3.0000
366	862	9854	0	21	4.7200	1.8880	2.0000
1019	862	3566	0	21	11.2200	5.2734	3.0000
343	862	3566	0	21	9.2000	3.9560	4.0000
400	862	3566	0	21	4.2900	1.9305	3.0000
1375	862	3566	0	21	6.3900	3.0672	3.0000
7	862	3566	0	21	7.8300	2.8971	3.0000
583	862	3566	0	21	6.4400	2.1252	4.0000
170	862	1169	0	21	9.6000	3.9360	3.0000
480	862	1169	0	21	6.7600	2.2984	4.0000
1522	862	1169	0	21	4.5600	1.5048	4.0000
1512	862	1169	0	21	1.6200	0.6318	3.0000
1129	862	1169	0	21	7.2900	2.2599	3.0000
1133	862	1169	0	21	3.0800	1.3552	2.0000
391	862	1169	0	21	3.9300	1.6899	3.0000
1173	862	2176	0	21	4.6200	1.6632	2.0000
1416	862	2176	0	21	8.3400	3.5028	3.0000
1100	862	2176	0	21	2.1600	0.7344	3.0000
490	862	2176	0	21	4.9500	1.6335	3.0000
637	862	6209	0	21	2.5800	0.9546	3.0000
294	862	6209	0	21	3.9600	1.4652	3.0000
910	862	6209	0	21	5.5200	2.7048	3.0000
621	862	6209	0	21	2.7800	1.1676	2.0000
311	862	7443	0	21	8.6000	4.2140	4.0000
860	862	7443	0	21	4.6800	1.8252	2.0000
771	862	7443	0	21	3.3600	1.5456	3.0000
900	862	1792	0	21	5.5800	2.7900	3.0000
1462	862	1792	0	21	1.4600	0.5694	2.0000
507	862	1792	0	21	5.0600	2.2770	2.0000
422	862	8548	0	21	11.0100	3.7434	3.0000
532	862	8548	0	21	15.4800	5.1084	4.0000
615	862	8548	0	21	4.0500	1.5795	3.0000
366	862	8548	0	21	7.0800	2.1240	3.0000
1114	862	8548	0	21	6.8400	2.9412	2.0000
12	862	8548	0	21	3.0800	1.2936	2.0000
1347	862	8548	0	21	5.3100	2.5488	3.0000
871	862	8548	0	21	10.1600	3.4544	4.0000
101	862	2901	0	21	1.4400	0.6768	2.0000
384	862	2901	0	21	1.0800	0.3780	2.0000
1093	862	2901	0	21	5.6200	1.7422	2.0000
1103	862	5594	0	21	2.3000	1.1270	2.0000
1320	862	5594	0	21	5.3200	1.5960	2.0000
670	862	5594	0	21	5.3700	2.3091	3.0000
1060	862	5594	0	21	8.6100	3.6162	3.0000
1037	862	5594	0	21	1.1600	0.5568	2.0000
1297	862	2156	0	21	4.9800	2.0916	3.0000
328	862	2156	0	21	3.7800	1.7388	3.0000
1264	862	2156	0	21	7.0500	2.4675	3.0000
1145	862	8438	0	21	6.2800	2.2608	4.0000
30	862	8438	0	21	4.2300	1.6497	3.0000
259	862	8438	0	21	3.8000	1.8240	2.0000
302	862	8438	0	21	13.8000	6.0720	4.0000
458	862	8180	0	21	3.0000	0.9300	2.0000
1261	862	8180	0	21	2.4000	1.0080	4.0000
1238	862	8180	0	21	4.4100	1.9845	3.0000
163	862	8180	0	21	7.1400	2.4990	3.0000
1417	862	8180	0	21	7.2200	2.1660	2.0000
1500	862	8180	0	21	7.2300	3.3258	3.0000
1251	862	8180	0	21	14.3200	7.0168	4.0000
442	862	8180	0	21	4.4800	1.7024	2.0000
1346	862	4101	0	21	9.4000	3.6660	4.0000
1376	862	4101	0	21	5.0400	2.2680	3.0000
460	862	4101	0	21	3.2200	0.9982	2.0000
504	862	4101	0	21	5.5200	2.4288	3.0000
787	862	4101	0	21	5.9600	2.5628	4.0000
144	862	7585	0	21	1.5300	0.7497	3.0000
515	862	9059	0	21	3.8200	1.3370	2.0000
1131	862	9059	0	21	9.6000	3.2640	4.0000
841	862	9059	0	21	5.5500	2.6640	3.0000
565	862	9059	0	21	1.8000	0.6120	2.0000
981	862	9059	0	21	2.5400	1.1684	2.0000
1296	862	1487	0	21	7.5300	2.3343	3.0000
1179	862	1487	0	21	7.8900	3.3927	3.0000
1529	862	1487	0	21	13.0800	4.9704	4.0000
66	862	1487	0	21	13.7600	5.9168	4.0000
509	862	1487	0	21	3.8000	1.8620	2.0000
1152	862	1487	0	21	5.2600	2.1566	2.0000
1432	862	6971	0	21	7.2000	2.7360	4.0000
330	862	6971	0	21	19.9000	7.3630	5.0000
107	862	6971	0	21	5.4300	2.3349	3.0000
1189	862	6971	0	21	2.2800	0.7752	3.0000
573	862	5627	0	21	10.1700	4.5765	3.0000
1349	862	5627	0	21	8.7000	4.2630	3.0000
579	862	5627	0	21	1.6600	0.7304	2.0000
97	862	5234	0	21	1.1800	0.5310	2.0000
806	862	5234	0	21	13.0000	3.9000	5.0000
650	862	5234	0	21	6.2000	2.2320	4.0000
1532	862	5234	0	21	5.5600	2.6688	4.0000
30	862	5234	0	21	5.6400	2.3688	4.0000
1006	862	5234	0	21	6.4200	3.0174	3.0000
51	862	5234	0	21	5.8800	1.9404	4.0000
1556	862	2990	0	21	7.9500	3.0210	3.0000
760	862	2990	0	21	5.6100	2.7489	3.0000
764	862	2990	0	21	11.4300	4.1148	3.0000
21	862	2990	0	21	4.6600	1.6310	2.0000
277	862	2990	0	21	7.2300	2.5305	3.0000
654	862	2990	0	21	8.6800	4.0796	4.0000
135	862	9484	0	21	7.7800	2.4118	2.0000
324	862	9484	0	21	5.9100	2.8959	3.0000
900	862	9484	0	21	5.5800	2.6784	3.0000
1144	862	9484	0	21	1.7000	0.8330	2.0000
873	862	8932	0	21	4.7000	2.2090	2.0000
811	862	8932	0	21	8.9100	4.0986	3.0000
268	862	8932	0	21	5.1900	2.3874	3.0000
1483	862	8932	0	21	4.2600	1.3632	2.0000
541	862	8932	0	21	3.7600	1.6544	2.0000
251	862	8932	0	21	9.7600	4.1968	4.0000
1533	862	8932	0	21	5.0000	2.1000	2.0000
391	862	8932	0	21	3.9300	1.5327	3.0000
1506	862	1891	0	21	6.8600	3.3614	2.0000
138	862	1891	0	21	8.1000	3.5640	3.0000
714	862	1891	0	21	8.1000	3.7260	3.0000
1429	862	4455	0	21	7.2000	2.2320	3.0000
1513	862	4455	0	21	5.7000	2.8500	3.0000
1263	862	4455	0	21	3.3200	0.9960	4.0000
454	862	4455	0	21	3.7200	1.5624	4.0000
1323	862	4455	0	21	14.7000	5.1450	5.0000
687	862	4455	0	21	3.8800	1.3192	4.0000
210	862	4455	0	21	6.1600	2.4024	4.0000
1237	862	9435	0	21	11.0000	4.1800	4.0000
1333	862	9435	0	21	1.8600	0.8742	2.0000
218	862	9435	0	21	10.3200	3.7152	3.0000
861	862	9435	0	21	4.9000	1.5680	2.0000
904	862	9435	0	21	4.5000	2.2050	3.0000
461	862	2911	0	21	13.6000	5.4400	5.0000
545	862	2911	0	21	4.3500	1.5660	3.0000
295	862	2911	0	21	12.4800	4.3680	4.0000
1538	862	2838	0	21	6.8000	2.6520	2.0000
795	862	2838	0	21	2.8800	1.0080	3.0000
1465	862	2838	0	21	8.3700	3.5991	3.0000
1515	862	3372	0	21	4.4000	1.9800	4.0000
1278	862	3372	0	21	5.6400	2.6508	2.0000
1161	862	3372	0	21	14.3600	4.3080	4.0000
1511	862	3372	0	21	4.8000	2.1600	4.0000
602	862	4753	0	21	8.5600	4.1088	4.0000
1297	862	4753	0	21	3.3200	1.1288	2.0000
1501	862	4753	0	21	10.0800	4.0320	4.0000
951	862	7550	0	21	5.7900	2.2002	3.0000
249	862	7550	0	21	6.3600	2.6076	4.0000
386	862	7550	0	21	8.9200	3.2112	4.0000
968	862	5281	0	21	3.8400	1.3440	3.0000
199	862	5281	0	21	8.3500	3.6740	5.0000
275	862	8568	0	21	13.0800	5.2320	4.0000
719	862	8568	0	21	7.3500	2.8665	3.0000
947	862	8568	0	21	1.3000	0.5200	2.0000
991	862	8568	0	21	6.5000	2.9900	2.0000
1274	862	8568	0	21	3.9300	1.4934	3.0000
425	862	8568	0	21	3.8400	1.4208	3.0000
269	862	8568	0	21	14.2000	5.2540	5.0000
562	862	2316	0	21	1.7700	0.8673	3.0000
978	862	2316	0	21	4.8000	2.1120	3.0000
1288	862	2316	0	21	5.5200	2.2080	4.0000
772	862	2316	0	21	5.8200	2.5026	3.0000
762	862	2316	0	21	14.8000	6.6600	4.0000
362	862	911	0	21	15.8800	6.6696	4.0000
391	862	911	0	21	2.6200	1.1528	2.0000
1034	862	911	0	21	11.6400	5.1216	4.0000
1077	862	911	0	21	7.3600	3.6800	2.0000
1360	862	911	0	21	7.2600	3.0492	3.0000
512	862	911	0	21	10.9600	4.4936	4.0000
1500	862	911	0	21	9.6400	3.8560	4.0000
842	862	1663	0	21	9.6000	3.5520	3.0000
1258	862	1663	0	21	1.8300	0.6771	3.0000
10	862	1663	0	21	5.6800	2.4424	4.0000
1052	862	1663	0	21	5.6000	1.9600	4.0000
1042	862	1663	0	21	2.3000	0.7820	2.0000
659	862	1663	0	21	9.6300	3.1779	3.0000
882	862	9235	0	21	4.9800	1.8426	2.0000
726	862	9235	0	21	9.6300	4.2372	3.0000
50	862	9235	0	21	11.8500	4.2660	3.0000
520	862	9235	0	21	5.6000	2.0160	2.0000
1113	862	6837	0	21	2.6800	1.0720	4.0000
864	862	6837	0	21	4.8900	1.9560	3.0000
55	862	6837	0	21	7.0000	3.1500	2.0000
510	862	6837	0	21	1.8300	0.6771	3.0000
288	862	6837	0	21	5.7200	2.8600	2.0000
1369	862	6837	0	21	13.5200	6.6248	4.0000
1153	862	9966	0	21	1.5600	0.7176	3.0000
331	862	9966	0	21	8.4900	3.6507	3.0000
94	862	9966	0	21	1.2400	0.5580	2.0000
1516	862	1952	0	21	6.7200	3.2928	2.0000
1199	862	1952	0	21	5.1200	2.0992	2.0000
590	862	1952	0	21	5.7900	1.9686	3.0000
860	862	1952	0	21	7.0200	2.7378	3.0000
877	862	1952	0	21	3.1600	1.4220	2.0000
827	862	1952	0	21	2.8500	0.9120	3.0000
977	862	1952	0	21	3.0400	0.9424	4.0000
866	862	6382	0	21	13.8400	6.5048	4.0000
30	862	6382	0	21	4.2300	1.6074	3.0000
567	862	6382	0	21	9.4000	2.9140	4.0000
1343	862	6382	0	21	8.6100	2.9274	3.0000
573	862	6382	0	21	10.1700	4.0680	3.0000
910	862	6382	0	21	7.3600	3.3856	4.0000
727	862	6382	0	21	7.6400	3.3616	4.0000
1276	862	6382	0	21	4.2900	1.8447	3.0000
1297	862	8155	0	21	4.9800	2.3904	3.0000
1048	862	8155	0	21	6.6300	3.1161	3.0000
238	862	8155	0	21	7.8800	2.6004	4.0000
1108	862	8155	0	21	4.9200	1.9188	3.0000
471	862	8155	0	21	3.3200	1.0624	4.0000
409	862	8155	0	21	15.6400	4.8484	4.0000
1071	862	5691	0	21	7.9200	2.6136	3.0000
1427	862	2391	0	21	9.8100	4.6107	3.0000
1470	862	2391	0	21	4.8200	2.1690	2.0000
195	862	2391	0	21	7.0800	3.1860	4.0000
905	862	2391	0	21	4.6600	1.4446	2.0000
335	862	2391	0	21	14.9600	6.4328	4.0000
52	862	1952	0	21	8.6800	3.6456	4.0000
921	862	1952	0	21	4.0500	1.8225	3.0000
285	862	1952	0	21	5.5800	1.8972	3.0000
1366	862	1952	0	21	8.2800	3.5604	3.0000
1237	862	1952	0	21	8.2500	3.7125	3.0000
120	904	1891	0	21	6.7800	2.2374	3.0000
470	904	1891	0	21	5.8000	2.6680	2.0000
1324	904	4447	0	21	13.2400	5.6932	4.0000
342	904	4447	0	21	4.5000	1.8000	3.0000
172	904	4447	0	21	6.6400	2.7888	2.0000
1413	904	4447	0	21	13.5200	4.1912	4.0000
1397	904	6022	0	21	5.7200	2.4024	4.0000
854	904	6022	0	21	3.2000	1.4400	2.0000
1197	904	3085	0	21	9.4200	3.5796	3.0000
309	904	3085	0	21	14.4800	6.3712	4.0000
271	904	3085	0	21	9.4800	3.5076	4.0000
122	904	4111	0	21	5.9700	2.5074	3.0000
5	904	4111	0	21	4.3800	1.9272	2.0000
355	904	4111	0	21	2.4300	1.1421	3.0000
617	904	9108	0	21	3.4800	1.1832	3.0000
888	904	9108	0	21	3.5200	1.3728	4.0000
904	904	9108	0	21	3.0000	1.3800	2.0000
854	904	9108	0	21	4.8000	1.8240	3.0000
1004	904	9108	0	21	11.4800	4.2476	4.0000
141	904	9108	0	21	7.8600	3.3798	2.0000
345	904	9108	0	21	6.3300	3.1017	3.0000
594	904	6010	0	21	1.7400	0.6960	3.0000
22	904	1177	0	21	9.1600	4.5800	4.0000
1091	904	1177	0	21	10.6800	4.3788	3.0000
1413	904	1177	0	21	10.1400	4.8672	3.0000
32	904	1177	0	21	5.7200	2.6884	2.0000
1474	904	1177	0	21	8.6000	3.9560	4.0000
1248	904	4271	0	21	9.9900	4.2957	3.0000
185	904	4271	0	21	1.7100	0.7353	3.0000
988	904	4271	0	21	14.4400	7.0756	4.0000
965	904	4271	0	21	6.1200	2.5092	4.0000
1448	904	4271	0	21	7.8800	3.1520	2.0000
1144	904	4271	0	21	1.7000	0.6800	2.0000
1288	904	7652	0	21	4.1400	2.0286	3.0000
542	904	683	0	21	6.0400	2.9596	4.0000
719	904	683	0	21	7.3500	2.2785	3.0000
836	904	141	0	21	4.7200	1.6048	4.0000
253	904	141	0	21	3.5600	1.6020	4.0000
443	904	141	0	21	2.6600	0.8246	2.0000
944	904	6382	0	21	2.6400	0.8976	3.0000
1055	904	6382	0	21	6.4800	3.2400	4.0000
1138	904	6382	0	21	9.7600	3.1232	4.0000
886	904	4111	0	21	9.3300	2.8923	3.0000
476	904	4111	0	21	14.5600	4.3680	4.0000
1291	904	4111	0	21	6.9000	2.4840	3.0000
403	904	4111	0	21	4.6500	1.9530	3.0000
779	904	4111	0	21	3.6200	1.4480	2.0000
1208	904	4111	0	21	8.6100	3.4440	3.0000
653	904	4111	0	21	8.3400	3.3360	3.0000
103	904	2959	0	21	4.7500	1.4725	5.0000
120	904	2959	0	21	4.5200	1.8080	2.0000
70	904	2959	0	21	2.9100	1.4550	3.0000
220	904	2959	0	21	7.6500	3.4425	3.0000
1329	904	2959	0	21	4.9500	2.3760	3.0000
1216	904	2959	0	21	8.4400	3.1228	4.0000
1432	904	2959	0	21	5.4000	2.4840	3.0000
198	904	5324	0	21	2.7600	1.0212	3.0000
986	904	5324	0	21	7.0000	3.0800	2.0000
1323	904	5324	0	21	5.8800	2.2344	2.0000
1140	904	5324	0	21	7.6800	3.7632	3.0000
131	904	5324	0	21	9.6000	3.3600	4.0000
1280	904	1891	0	21	2.7400	1.0686	2.0000
1297	904	1891	0	21	6.6400	2.9216	4.0000
1247	904	1891	0	21	3.3600	1.0416	2.0000
1397	904	1891	0	21	4.2900	1.8447	3.0000
534	904	1891	0	21	10.1400	4.3602	3.0000
738	904	1891	0	21	3.7000	1.7760	2.0000
1320	904	2641	0	21	7.9800	3.4314	3.0000
351	904	2641	0	21	8.2800	3.7260	3.0000
1287	904	2641	0	21	4.2000	1.4280	3.0000
1070	904	5985	0	21	17.5500	6.3180	5.0000
53	904	5985	0	21	14.4400	5.6316	4.0000
282	904	5985	0	21	2.7900	1.3671	3.0000
325	904	5985	0	21	6.0400	2.6576	4.0000
481	904	8486	0	21	5.7000	1.7670	2.0000
1284	904	8486	0	21	4.8600	2.2842	2.0000
1261	904	8486	0	21	1.2000	0.6000	2.0000
186	904	8486	0	21	6.6900	2.6091	3.0000
1440	904	8486	0	21	8.4300	2.8662	3.0000
1523	904	8486	0	21	3.1200	0.9360	2.0000
1274	904	8486	0	21	3.9300	1.2969	3.0000
465	904	8486	0	21	8.8500	3.8055	3.0000
200	904	6382	0	21	7.9500	3.1005	3.0000
229	904	6382	0	21	8.9200	3.3896	4.0000
872	904	6382	0	21	5.0400	1.9152	2.0000
915	904	6382	0	21	8.6100	3.7884	3.0000
1198	904	6382	0	21	10.2900	3.7044	3.0000
349	904	6382	0	21	7.0200	2.4570	3.0000
1338	904	6382	0	21	6.6600	2.2644	3.0000
389	904	7816	0	21	5.3700	2.0406	3.0000
805	904	7816	0	21	8.6400	4.3200	3.0000
1115	904	7816	0	21	5.0000	2.1000	2.0000
599	904	7816	0	21	6.9600	2.9232	3.0000
692	904	6750	0	21	4.6500	1.5810	3.0000
1462	904	959	0	21	1.4600	0.6862	2.0000
1505	904	959	0	21	8.2500	3.3000	3.0000
230	904	959	0	21	4.7600	2.1420	4.0000
526	904	959	0	21	4.5000	1.3950	2.0000
370	904	959	0	21	2.7600	1.2144	3.0000
87	904	3002	0	21	7.1200	3.0616	4.0000
542	904	3002	0	21	3.0200	1.3590	2.0000
320	904	3002	0	21	9.7800	3.3252	3.0000
1401	904	3002	0	21	4.7700	2.0988	3.0000
858	904	3002	0	21	6.6600	2.6640	3.0000
1495	904	2316	0	21	13.9200	4.4544	4.0000
726	904	2316	0	21	12.8400	5.7780	4.0000
1408	904	2316	0	21	7.9500	3.4980	3.0000
505	904	2316	0	21	6.6800	3.3400	4.0000
1242	904	2316	0	21	7.9200	3.3264	4.0000
243	904	7816	0	21	8.4400	3.3760	4.0000
446	904	7816	0	21	11.2500	5.2875	3.0000
663	904	7816	0	21	7.0400	2.8160	4.0000
14	904	7816	0	21	9.6500	3.8600	5.0000
403	904	7816	0	21	4.6500	2.1390	3.0000
380	904	7816	0	21	4.8800	1.5616	4.0000
793	904	1394	0	21	11.4000	5.5860	4.0000
11	904	1394	0	21	10.5300	5.1597	3.0000
367	904	3961	0	21	17.4500	5.2350	5.0000
870	904	9402	0	21	5.9100	2.6595	3.0000
194	904	9402	0	21	13.4400	5.5104	4.0000
250	904	9402	0	21	7.7700	3.3411	3.0000
1226	904	9402	0	21	11.8400	5.4464	4.0000
1415	904	9402	0	21	11.4000	3.9900	3.0000
433	904	9402	0	21	6.9600	2.1576	4.0000
21	904	3600	0	21	6.9900	2.2368	3.0000
331	904	3600	0	21	8.4900	4.0752	3.0000
1373	904	3600	0	21	7.2000	2.5920	2.0000
1362	904	3600	0	21	4.4700	1.9668	3.0000
980	904	3600	0	21	5.1600	1.7544	3.0000
984	904	3600	0	21	3.2400	1.5876	4.0000
367	904	6555	0	21	6.9800	3.2108	2.0000
1249	904	6555	0	21	5.9200	2.6640	4.0000
161	904	6555	0	21	3.0400	0.9424	2.0000
1136	904	6555	0	21	10.8300	4.7652	3.0000
1326	904	6555	0	21	5.1300	2.1546	3.0000
1269	904	9402	0	21	15.8800	5.5580	4.0000
926	904	9402	0	21	1.1200	0.4928	2.0000
1542	904	9402	0	21	2.8500	1.1400	3.0000
1253	904	9402	0	21	6.8400	2.9412	4.0000
976	904	9402	0	21	3.5100	1.6146	3.0000
1392	904	9402	0	21	1.6600	0.6806	2.0000
144	904	9402	0	21	1.5300	0.5661	3.0000
957	904	3487	0	21	8.9100	2.7621	3.0000
281	904	3487	0	21	5.2600	2.4722	2.0000
751	904	3487	0	21	6.5700	2.8908	3.0000
1312	904	3487	0	21	4.5900	1.4688	3.0000
358	904	3487	0	21	11.2500	4.7250	3.0000
934	904	3487	0	21	4.4000	1.6280	4.0000
424	904	3329	0	21	4.3500	2.0880	3.0000
900	904	8568	0	21	5.5800	2.6226	3.0000
863	904	8568	0	21	11.9200	3.9336	4.0000
532	904	2070	0	21	15.4800	7.7400	4.0000
1214	904	2070	0	21	3.9600	1.7028	3.0000
311	904	2070	0	21	8.6000	3.6120	4.0000
1047	904	2070	0	21	12.9200	6.0724	4.0000
698	904	9993	0	21	6.9900	2.4465	3.0000
715	904	9993	0	21	3.1000	1.2090	2.0000
665	904	9993	0	21	4.7100	2.2137	3.0000
1118	904	7308	0	21	8.7900	3.2523	3.0000
1007	904	248	0	21	9.0800	4.3584	4.0000
491	904	248	0	21	10.5300	4.8438	3.0000
895	904	248	0	21	1.9500	0.8970	3.0000
98	904	248	0	21	7.3200	3.3672	4.0000
102	904	248	0	21	7.3500	2.7195	3.0000
918	904	248	0	21	11.8800	3.5640	4.0000
763	904	1236	0	21	5.1000	1.6320	2.0000
819	904	1236	0	21	8.3100	2.7423	3.0000
237	904	1236	0	21	8.0400	2.8944	3.0000
426	904	1236	0	21	1.8000	0.7200	3.0000
1002	904	1236	0	21	11.0400	3.8640	4.0000
1245	904	1236	0	21	4.6400	1.4384	2.0000
929	904	1236	0	21	1.5900	0.5406	3.0000
713	904	3978	0	21	6.9200	2.1452	2.0000
969	904	3978	0	21	5.2800	2.0592	3.0000
1345	904	3978	0	21	14.7200	7.0656	4.0000
630	904	3978	0	21	8.4000	3.6960	3.0000
1218	904	3978	0	21	3.6600	1.5372	2.0000
596	904	3978	0	21	2.5600	0.7680	4.0000
1318	904	3978	0	21	3.7200	1.4880	4.0000
297	904	3978	0	21	2.7000	0.9720	3.0000
1349	904	6334	0	21	8.7000	3.2190	3.0000
594	904	6334	0	21	1.1600	0.5104	2.0000
157	904	6334	0	21	8.8500	3.7170	3.0000
1392	904	9717	0	21	3.3200	1.0956	4.0000
877	904	9717	0	21	3.1600	1.4536	2.0000
866	904	9717	0	21	10.3800	4.6710	3.0000
483	904	9717	0	21	5.8200	1.8042	3.0000
74	904	9717	0	21	3.1400	1.1932	2.0000
889	904	9717	0	21	3.2200	1.1914	2.0000
1028	885	310	696	21	4.4800	1.5680	2.0000
32	885	310	696	21	5.7200	2.8028	2.0000
635	885	310	696	21	5.5200	2.5392	4.0000
1211	885	310	696	21	7.5800	2.6530	2.0000
1310	885	2790	696	21	7.9600	3.0248	2.0000
1087	885	2790	696	21	6.6400	2.7224	4.0000
611	885	2790	696	21	2.4600	0.8610	3.0000
68	885	2790	696	21	10.6800	4.2720	3.0000
139	885	2790	696	21	5.3700	2.4702	3.0000
32	885	9978	696	21	5.7200	1.8304	2.0000
715	885	9978	696	21	6.2000	2.2940	4.0000
1301	885	9244	696	21	2.8200	1.1844	3.0000
1145	885	9244	696	21	3.1400	1.0676	2.0000
469	885	9244	696	21	3.8700	1.8189	3.0000
525	885	9244	696	21	14.2500	6.5550	5.0000
460	885	7550	696	21	6.4400	2.0608	4.0000
210	885	7550	696	21	4.6200	1.5708	3.0000
959	885	7550	696	21	3.0000	1.0800	2.0000
516	885	6738	696	21	5.5500	1.9980	3.0000
772	885	6738	696	21	5.8200	2.5026	3.0000
1148	885	6738	696	21	10.7600	4.4116	4.0000
433	885	6738	696	21	3.4800	1.4268	2.0000
1021	885	6738	696	21	3.6600	1.6104	3.0000
399	885	6738	696	21	2.6100	0.8091	3.0000
1121	885	6738	696	21	11.6100	5.6889	3.0000
1317	885	9241	696	21	6.7800	3.2544	3.0000
1467	885	9241	696	21	11.6400	4.4232	3.0000
1018	885	9241	696	21	3.7200	1.2276	4.0000
1221	885	9241	696	21	4.4700	1.5645	3.0000
1438	885	9241	696	21	5.4800	2.4112	4.0000
375	885	9241	696	21	6.8700	2.2671	3.0000
1178	885	9241	696	21	11.3400	5.5566	3.0000
1400	885	7764	696	21	2.5800	0.8256	3.0000
1217	885	7764	696	21	5.0800	1.6764	4.0000
306	885	7764	696	21	11.8800	4.2768	3.0000
216	885	7764	696	21	14.4000	6.4800	4.0000
898	885	7764	696	21	3.4800	1.1832	2.0000
410	885	7764	696	21	3.7800	1.1718	3.0000
732	885	7764	696	21	2.7300	0.9009	3.0000
909	885	7764	696	21	3.1000	1.3330	2.0000
802	885	310	696	21	5.9800	1.9734	2.0000
673	885	310	696	21	8.2200	2.5482	3.0000
330	885	310	696	21	11.9400	3.7014	3.0000
946	885	310	696	21	8.5500	3.1635	3.0000
656	885	310	696	21	15.4000	7.5460	4.0000
380	885	310	696	21	4.8800	2.3424	4.0000
796	885	310	696	21	2.6400	1.2408	2.0000
516	885	6886	696	21	5.5500	2.6085	3.0000
360	885	6886	696	21	3.9300	1.2576	3.0000
357	885	1863	696	21	5.4000	2.5380	3.0000
507	885	1863	696	21	5.0600	1.8216	2.0000
57	885	1863	696	21	2.4400	1.0980	4.0000
240	885	732	696	21	1.7200	0.7396	2.0000
856	885	732	696	21	4.7800	2.2466	2.0000
1242	885	8285	696	21	3.9600	1.6632	2.0000
527	885	8285	696	21	9.5200	4.4744	4.0000
1529	885	8285	696	21	13.0800	4.4472	4.0000
493	885	8285	696	21	10.5600	4.8576	4.0000
71	885	8285	696	21	8.2800	3.8088	3.0000
194	885	8285	696	21	13.4400	4.1664	4.0000
970	885	8285	696	21	12.4400	5.3492	4.0000
233	885	7332	696	21	9.8400	4.0344	4.0000
437	885	7332	696	21	3.9400	1.8912	2.0000
654	885	7332	696	21	8.6800	3.5588	4.0000
5	885	7332	696	21	10.9500	4.3800	5.0000
491	885	7332	696	21	7.0200	3.1590	2.0000
468	885	7332	696	21	5.2200	1.6704	3.0000
784	885	1135	696	21	2.0800	1.0192	4.0000
2	885	1135	696	21	2.2200	0.6882	3.0000
455	885	6334	696	21	5.0400	1.6128	3.0000
958	885	2176	696	21	5.4400	2.5024	4.0000
282	885	2176	696	21	4.6500	1.9530	5.0000
338	885	2176	696	21	2.2800	1.0032	4.0000
1314	885	2176	696	21	1.9200	0.7296	3.0000
1503	885	2176	696	21	8.8200	4.2336	3.0000
521	885	2176	696	21	14.5200	6.2436	4.0000
890	885	2155	696	21	5.2200	2.2968	2.0000
1200	885	2155	696	21	7.4800	2.3188	4.0000
684	885	2155	696	21	1.3600	0.5984	2.0000
441	885	474	696	21	1.7100	0.8379	3.0000
990	885	474	696	21	12.4800	6.2400	4.0000
900	885	474	696	21	5.5800	2.0088	3.0000
25	885	474	696	21	4.6500	2.2320	3.0000
359	885	2743	696	21	6.6000	2.5080	5.0000
1307	885	2743	696	21	3.9600	1.4652	3.0000
1164	885	2743	696	21	6.8400	2.9412	4.0000
1180	885	2743	696	21	11.7000	5.7330	3.0000
72	885	9319	696	21	10.9600	5.1512	4.0000
1341	885	9319	696	21	13.8000	5.5200	4.0000
1064	885	9319	696	21	2.7000	0.8640	5.0000
1480	885	9319	696	21	7.2000	2.3040	5.0000
232	885	9319	696	21	7.8900	2.9193	3.0000
1274	885	9319	696	21	5.2400	2.2532	4.0000
622	885	6886	696	21	3.2400	1.1988	4.0000
905	885	6886	696	21	6.9900	2.0970	3.0000
1201	885	6886	696	21	6.7400	2.3590	2.0000
1142	885	6886	696	21	14.7500	6.0475	5.0000
166	885	6804	696	21	4.9400	1.9760	2.0000
276	885	6804	696	21	7.7200	3.2424	2.0000
360	885	6804	696	21	2.6200	1.1790	2.0000
110	885	6804	696	21	9.4000	3.1960	4.0000
859	885	6804	696	21	3.9300	1.9650	3.0000
1314	885	6804	696	21	1.2800	0.4096	2.0000
1092	885	6804	696	21	7.1400	2.4990	3.0000
782	885	2489	696	21	7.0200	2.1762	3.0000
1131	885	2489	696	21	7.2000	2.5200	3.0000
83	885	2489	696	21	7.7600	3.7248	2.0000
526	885	2489	696	21	4.5000	1.4850	2.0000
1169	885	2489	696	21	11.9200	4.6488	4.0000
1556	885	1424	696	21	10.6000	5.3000	4.0000
108	885	1424	696	21	6.5700	2.4309	3.0000
191	885	1424	696	21	8.6100	3.7884	3.0000
1499	885	1424	696	21	2.7800	1.1954	2.0000
690	885	1424	696	21	4.3200	1.8144	3.0000
1146	885	1424	696	21	10.2800	3.3924	4.0000
134	885	2449	696	21	7.2900	2.1870	3.0000
817	885	2449	696	21	3.3600	1.4448	2.0000
328	885	2449	696	21	3.7800	1.5876	3.0000
650	885	2449	696	21	4.6500	2.2785	3.0000
398	885	3162	696	21	1.6000	0.5760	2.0000
415	885	3162	696	21	5.8200	2.2698	2.0000
365	885	3162	696	21	7.9200	3.3264	2.0000
1134	885	7764	696	21	5.4600	1.9656	3.0000
591	885	7764	696	21	3.5100	1.5795	3.0000
248	885	7764	696	21	3.4400	1.3760	4.0000
864	885	7764	696	21	4.8900	1.8093	3.0000
575	885	7764	696	21	8.4300	3.2877	3.0000
298	885	7764	696	21	11.3200	5.4336	4.0000
602	885	7934	696	21	8.5600	2.6536	4.0000
1161	885	4960	696	21	10.7700	3.8772	3.0000
73	885	4960	696	21	9.3200	4.0076	4.0000
655	885	7816	696	21	9.2400	3.6960	4.0000
445	885	7816	696	21	13.8400	6.5048	4.0000
661	885	7816	696	21	11.7000	5.2650	5.0000
12	885	7816	696	21	6.1600	2.7104	4.0000
815	885	7816	696	21	2.7600	1.2144	3.0000
378	885	7816	696	21	3.3300	1.1988	3.0000
695	885	9243	696	21	17.6000	6.3360	5.0000
1471	885	9243	696	21	3.1000	1.0540	2.0000
1115	885	9243	696	21	5.0000	2.2500	2.0000
1038	885	9243	696	21	2.9600	0.9176	4.0000
448	885	8568	696	21	6.1600	2.2176	4.0000
1051	885	8568	696	21	1.5600	0.5148	3.0000
69	885	8568	696	21	9.3000	3.8130	3.0000
1457	885	8568	696	21	10.0200	3.1062	3.0000
1140	885	8568	696	21	7.6800	3.5328	3.0000
531	885	8568	696	21	1.8000	0.8640	3.0000
801	885	8568	696	21	7.9500	2.4645	3.0000
1556	885	6931	696	21	7.9500	2.7825	3.0000
611	885	8061	696	21	3.2800	1.0496	4.0000
948	885	8061	696	21	8.8800	4.2624	3.0000
765	885	8061	696	21	5.7600	1.7280	3.0000
1314	885	8061	696	21	1.9200	0.6336	3.0000
1225	885	8061	696	21	5.1600	2.4768	3.0000
349	885	8061	696	21	9.3600	3.5568	4.0000
1004	885	8061	696	21	8.6100	3.6162	3.0000
1472	885	5691	696	21	6.6000	3.0360	3.0000
1555	885	5691	696	21	5.9000	2.6550	2.0000
1305	885	5691	696	21	2.2800	0.7068	4.0000
496	885	5691	696	21	2.5200	0.9324	3.0000
952	885	5691	696	21	8.7300	3.0555	3.0000
729	885	5691	696	21	6.8800	2.3392	4.0000
253	885	5691	696	21	1.7800	0.6230	2.0000
769	885	6022	696	21	1.1800	0.5664	2.0000
1278	885	6022	696	21	5.6400	1.7484	2.0000
163	885	6022	696	21	9.5200	3.8080	4.0000
123	885	7107	696	21	11.5200	5.7600	3.0000
1492	885	5434	696	21	4.5600	2.2800	3.0000
1469	885	5434	696	21	6.3900	3.1311	3.0000
394	885	5434	696	21	6.2600	2.1910	2.0000
90	885	5434	696	21	1.5400	0.7392	2.0000
899	885	201	696	21	5.7600	2.1888	3.0000
1276	885	201	696	21	4.2900	1.5873	3.0000
560	885	201	696	21	3.6000	1.5120	3.0000
1149	885	201	696	21	3.5200	1.1968	4.0000
1026	885	8	696	21	6.3900	3.0672	3.0000
1309	885	8	696	21	10.3800	3.9444	3.0000
460	885	8	696	21	4.8300	2.1735	3.0000
1448	885	8	696	21	11.8200	5.5554	3.0000
772	885	8	696	21	7.7600	3.8800	4.0000
1549	885	6726	696	21	4.5600	1.3680	3.0000
913	885	6726	696	21	3.5600	1.1748	2.0000
437	885	6726	696	21	5.9100	2.4822	3.0000
308	885	6726	696	21	6.5400	2.0928	3.0000
597	885	6738	696	21	11.2000	4.8160	4.0000
241	885	6738	696	21	8.7300	3.7539	3.0000
164	885	6738	696	21	8.9100	4.4550	3.0000
1539	885	6738	696	21	10.7400	4.5108	3.0000
530	885	6738	696	21	15.0400	5.4144	4.0000
441	885	6738	696	21	1.1400	0.4674	2.0000
1123	885	6738	696	21	3.9200	1.8424	2.0000
577	885	3269	696	21	7.8600	3.6156	3.0000
347	885	211	696	21	2.4000	1.1040	2.0000
1362	885	211	696	21	5.9600	1.9072	4.0000
1433	885	211	696	21	7.8900	3.4716	3.0000
490	885	211	696	21	6.6000	2.3760	4.0000
1346	885	211	696	21	7.0500	2.5380	3.0000
131	885	241	696	21	7.2000	2.8800	3.0000
867	885	241	696	21	5.6400	2.2560	3.0000
630	885	241	696	21	8.4000	3.7800	3.0000
513	885	241	696	21	1.1600	0.4292	2.0000
863	885	241	696	21	8.9400	2.7714	3.0000
1372	885	241	696	21	7.4700	2.2410	3.0000
681	885	4101	696	21	9.2000	3.3120	4.0000
432	885	4101	696	21	4.7000	1.9740	2.0000
1180	885	4101	696	21	7.8000	3.8220	2.0000
78	885	4101	696	21	8.7600	4.2048	4.0000
621	885	9292	696	21	5.5600	2.1684	4.0000
1343	885	9292	696	21	14.3500	7.0315	5.0000
321	885	9292	696	21	9.6400	4.2416	4.0000
1097	885	9292	696	21	6.4500	2.9670	3.0000
328	885	9292	696	21	5.0400	2.4696	4.0000
664	885	9292	696	21	6.9600	2.7144	4.0000
481	885	9292	696	21	11.4000	4.1040	4.0000
1373	885	9484	696	21	14.4000	5.6160	4.0000
618	885	9484	696	21	5.6000	2.1280	4.0000
595	885	9484	696	21	5.6800	2.4992	4.0000
1078	885	9484	696	21	8.2000	3.0340	5.0000
774	885	9484	696	21	9.8000	3.4300	4.0000
1211	885	6216	696	21	18.9500	7.7695	5.0000
375	885	6216	696	21	11.4500	3.7785	5.0000
1519	883	9660	0	21	2.4300	1.0935	3.0000
1402	883	9660	0	21	5.1800	2.4346	2.0000
194	883	9660	0	21	10.0800	3.6288	3.0000
703	883	9660	0	21	5.9400	1.9008	2.0000
733	883	9660	0	21	5.8500	1.9890	3.0000
1375	883	9660	0	21	4.2600	1.5762	2.0000
1419	883	9660	0	21	2.4900	1.1703	3.0000
357	883	4271	0	21	5.4000	2.0520	3.0000
973	883	4271	0	21	4.0200	1.8894	3.0000
684	883	4271	0	21	1.3600	0.5168	2.0000
407	883	4271	0	21	9.6300	3.7557	3.0000
1020	883	9292	0	21	1.5300	0.7497	3.0000
931	883	9292	0	21	5.7000	2.7930	3.0000
55	883	9292	0	21	7.0000	2.4500	2.0000
744	883	6962	0	21	11.7300	4.8093	3.0000
1347	883	6962	0	21	7.0800	3.2568	4.0000
771	883	2708	0	21	4.4800	2.0160	4.0000
122	883	2708	0	21	5.9700	2.0298	3.0000
511	883	2708	0	21	3.4000	1.0200	5.0000
1413	883	5475	0	21	13.5200	6.0840	4.0000
165	883	5475	0	21	5.2500	1.5750	3.0000
793	883	5475	0	21	8.5500	3.0780	3.0000
1197	883	5475	0	21	9.4200	4.5216	3.0000
814	883	5475	0	21	6.9200	2.9064	4.0000
650	883	6738	0	21	4.6500	1.5345	3.0000
1293	883	6738	0	21	4.3200	1.9440	3.0000
1250	883	8462	0	21	8.6400	3.5424	4.0000
368	883	9778	0	21	2.2800	0.9120	2.0000
584	883	9778	0	21	7.7700	3.8073	3.0000
1233	883	959	0	21	2.1900	0.8760	3.0000
690	883	959	0	21	4.3200	1.9008	3.0000
1130	883	9311	0	21	4.6500	1.9995	3.0000
1386	883	9311	0	21	4.9200	1.9188	3.0000
1424	883	759	0	21	11.7300	4.6920	3.0000
920	883	759	0	21	2.9200	0.9636	4.0000
45	883	759	0	21	1.5900	0.5088	3.0000
1114	883	759	0	21	10.2600	3.8988	3.0000
1436	883	759	0	21	3.6800	1.6192	4.0000
754	883	344	0	21	10.2800	4.4204	4.0000
958	883	344	0	21	4.0800	1.4280	3.0000
1174	883	344	0	21	6.8100	3.2007	3.0000
111	883	344	0	21	10.4400	4.9068	3.0000
914	883	344	0	21	9.8400	3.1488	4.0000
891	883	344	0	21	7.4100	2.8899	3.0000
1304	883	1530	0	21	2.0100	0.7638	3.0000
108	883	1530	0	21	4.3800	1.6206	2.0000
1311	883	1530	0	21	12.8800	4.6368	4.0000
1234	883	1530	0	21	2.2400	0.9408	4.0000
276	883	1863	0	21	7.7200	2.4704	2.0000
465	883	1863	0	21	11.8000	5.7820	4.0000
1042	883	1863	0	21	3.4500	1.0695	3.0000
1285	883	1863	0	21	3.7400	1.4960	2.0000
969	883	1863	0	21	5.2800	1.8480	3.0000
393	883	1910	0	21	3.3600	1.4784	3.0000
116	883	1910	0	21	15.8800	5.2404	4.0000
532	883	1910	0	21	11.6100	5.6889	3.0000
842	883	1910	0	21	6.4000	1.9840	2.0000
1225	883	8813	0	21	6.8800	2.0640	4.0000
322	883	8813	0	21	5.9600	2.3244	2.0000
1058	883	8813	0	21	8.2800	3.2292	3.0000
855	883	5998	0	21	7.2300	2.2413	3.0000
684	883	5998	0	21	2.0400	0.9180	3.0000
1098	883	9319	0	21	4.1700	1.8765	3.0000
1075	883	9319	0	21	6.1600	3.0800	4.0000
1557	883	9319	0	21	4.8000	1.7280	4.0000
110	883	9319	0	21	9.4000	4.5120	4.0000
919	883	9089	0	21	4.6200	2.1252	3.0000
881	883	9089	0	21	5.4300	1.7376	3.0000
453	883	9596	0	21	5.8400	2.4528	2.0000
1135	883	9596	0	21	5.8800	2.2344	3.0000
232	883	9596	0	21	7.8900	3.1560	3.0000
869	883	4960	0	21	6.3600	2.4168	3.0000
1031	883	4960	0	21	2.4200	1.2100	2.0000
1299	883	4912	0	21	8.2800	3.0636	3.0000
130	883	4912	0	21	6.6900	2.8767	3.0000
107	883	4912	0	21	5.4300	1.9548	3.0000
929	883	8510	0	21	1.5900	0.7473	3.0000
413	883	8510	0	21	6.7500	3.0375	3.0000
816	883	8510	0	21	4.5800	2.0610	2.0000
20	883	8510	0	21	11.1200	5.0040	4.0000
24	883	8510	0	21	6.9200	2.4912	4.0000
839	883	8510	0	21	2.6400	1.2936	4.0000
1382	883	9462	0	21	2.2600	1.1300	2.0000
1438	883	9462	0	21	5.4800	2.1920	4.0000
856	883	9462	0	21	4.7800	2.0554	2.0000
697	883	5351	0	21	5.3200	1.7024	4.0000
1179	883	5351	0	21	7.8900	3.7083	3.0000
876	883	5351	0	21	6.8400	3.3516	4.0000
959	883	5351	0	21	4.5000	1.7100	3.0000
503	883	3329	0	21	5.5800	2.3994	3.0000
1346	883	3329	0	21	9.4000	3.7600	4.0000
343	883	8237	0	21	6.9000	2.2770	3.0000
1412	883	8237	0	21	7.3200	3.6600	4.0000
177	883	8237	0	21	6.6400	2.5232	4.0000
354	883	8237	0	21	9.0000	4.3200	4.0000
237	883	8237	0	21	10.7200	3.7520	4.0000
587	883	8237	0	21	9.8100	3.6297	3.0000
671	883	2156	0	21	11.7200	4.8052	4.0000
754	883	2156	0	21	10.2800	3.9064	4.0000
504	883	2156	0	21	7.3600	2.9440	4.0000
1253	883	2156	0	21	6.8400	3.3516	4.0000
172	883	8825	0	21	9.9600	3.6852	3.0000
694	883	8825	0	21	8.8500	3.5400	3.0000
271	883	8825	0	21	4.7400	1.6590	2.0000
394	883	8825	0	21	9.3900	2.9109	3.0000
471	883	9945	0	21	1.6600	0.8134	2.0000
1353	883	9945	0	21	8.9600	4.0320	4.0000
265	883	9945	0	21	10.8300	4.5486	3.0000
827	883	9945	0	21	1.9000	0.8550	2.0000
1095	883	6762	0	21	6.3200	1.8960	4.0000
285	883	6762	0	21	7.4400	3.1992	4.0000
741	883	6762	0	21	2.1900	0.7884	3.0000
518	883	6762	0	21	4.0800	1.6728	3.0000
42	883	6762	0	21	8.4600	3.9762	3.0000
1057	883	6762	0	21	2.8600	1.1154	2.0000
1128	883	6762	0	21	5.2200	1.7226	2.0000
1511	883	6855	0	21	3.6000	1.2960	3.0000
595	883	6855	0	21	4.2600	1.2780	3.0000
225	883	6855	0	21	7.7800	2.7230	2.0000
508	883	6855	0	21	15.1600	6.2156	4.0000
1217	883	6855	0	21	3.8100	1.2954	3.0000
1061	883	6855	0	21	4.9800	2.3406	3.0000
89	883	1946	0	21	3.1800	0.9540	2.0000
160	883	1946	0	21	6.3900	3.0672	3.0000
776	883	1946	0	21	11.6700	4.0845	3.0000
73	883	1946	0	21	9.3200	3.0756	4.0000
1152	883	9359	0	21	7.8900	3.8661	3.0000
143	883	9359	0	21	4.9200	2.2632	2.0000
1198	883	9359	0	21	6.8600	3.4300	2.0000
322	883	9359	0	21	8.9400	3.3972	3.0000
1391	883	9359	0	21	4.6400	2.2272	4.0000
156	883	9359	0	21	2.2000	1.1000	4.0000
332	883	9359	0	21	8.8400	2.8288	4.0000
1278	883	3901	0	21	8.4600	3.1302	3.0000
469	883	3901	0	21	3.8700	1.7415	3.0000
1339	883	3901	0	21	3.9300	1.3755	3.0000
702	883	3901	0	21	11.5200	3.4560	3.0000
640	883	3901	0	21	7.7700	3.6519	3.0000
97	883	3901	0	21	1.7700	0.6195	3.0000
1312	883	3901	0	21	6.1200	2.7540	4.0000
369	883	3901	0	21	6.9000	2.8980	3.0000
1342	883	4936	0	21	11.1900	3.3570	3.0000
666	883	4936	0	21	1.7800	0.6586	2.0000
1136	883	4936	0	21	7.2200	3.5378	2.0000
321	883	4748	0	21	7.2300	2.8920	3.0000
1442	883	4748	0	21	4.9200	1.9188	3.0000
367	883	4748	0	21	13.9600	5.3048	4.0000
477	883	4748	0	21	2.5800	0.9804	3.0000
560	883	4748	0	21	2.4000	1.2000	2.0000
310	883	4748	0	21	1.5200	0.6536	2.0000
360	883	8596	0	21	3.9300	1.9257	3.0000
909	883	8596	0	21	3.1000	1.2710	2.0000
820	883	8596	0	21	2.1000	0.7770	3.0000
168	883	959	0	21	5.0400	2.2680	4.0000
730	883	959	0	21	3.4400	1.0664	2.0000
1333	883	959	0	21	2.7900	1.2276	3.0000
351	883	959	0	21	8.2800	3.0636	3.0000
181	883	959	0	21	3.7200	1.5624	4.0000
1423	883	959	0	21	9.4800	4.5504	4.0000
813	883	959	0	21	4.3500	1.7400	3.0000
318	883	1958	0	21	7.4100	3.3345	3.0000
281	883	1958	0	21	13.1500	4.8655	5.0000
1123	883	1958	0	21	5.8800	1.7640	3.0000
567	883	1958	0	21	7.0500	3.2430	3.0000
1090	883	1958	0	21	8.6000	2.7520	4.0000
667	883	1958	0	21	7.9800	3.5910	3.0000
1236	883	8237	0	21	13.2800	4.5152	4.0000
626	883	8237	0	21	5.1600	2.0124	4.0000
897	883	8237	0	21	1.6200	0.7452	3.0000
913	883	8237	0	21	7.1200	2.7056	4.0000
863	883	8237	0	21	14.9000	5.6620	5.0000
1013	883	8237	0	21	3.1000	1.3330	2.0000
150	883	8237	0	21	13.8000	6.9000	4.0000
354	883	8237	0	21	4.5000	2.1600	2.0000
764	883	8285	0	21	19.0500	6.0960	5.0000
1313	883	8285	0	21	19.6000	9.6040	5.0000
809	883	8285	0	21	3.6600	1.1346	3.0000
1492	883	8285	0	21	6.0800	2.0672	4.0000
1003	883	8285	0	21	2.3400	1.0296	3.0000
1189	883	1393	0	21	3.0400	1.3680	4.0000
740	883	1393	0	21	5.9100	2.0094	3.0000
944	883	1393	0	21	3.5200	1.7600	4.0000
1160	883	1393	0	21	11.0400	3.5328	4.0000
97	883	1393	0	21	2.3600	0.9440	4.0000
900	883	1393	0	21	3.7200	1.8600	2.0000
657	883	6855	0	21	4.2400	1.5688	2.0000
1193	883	6855	0	21	2.6700	1.2549	3.0000
1556	883	6855	0	21	7.9500	3.9750	3.0000
1200	883	6855	0	21	3.7400	1.1968	2.0000
1123	883	6855	0	21	7.8400	3.2144	4.0000
940	883	6855	0	21	5.6800	1.7608	2.0000
1489	883	6855	0	21	6.9200	3.3216	4.0000
1399	883	6855	0	21	5.3400	1.6554	3.0000
19	883	5234	0	21	9.5700	3.3495	3.0000
768	883	5234	0	21	5.5200	1.7112	2.0000
312	883	5315	0	21	6.3900	2.9394	3.0000
302	883	5315	0	21	13.8000	5.3820	4.0000
1477	883	5315	0	21	5.4000	2.0520	2.0000
1067	883	5315	0	21	5.2200	1.8270	3.0000
325	883	5315	0	21	3.0200	1.2382	2.0000
442	883	8326	0	21	4.4800	2.0608	2.0000
725	883	8326	0	21	4.4700	1.5645	3.0000
1020	883	8326	0	21	1.0200	0.5100	2.0000
1128	883	6714	0	21	7.8300	3.5235	3.0000
1344	883	6714	0	21	6.0800	3.0400	4.0000
695	883	6714	0	21	10.5600	3.6960	3.0000
1084	883	6714	0	21	4.1100	1.9728	3.0000
1061	883	6714	0	21	4.9800	2.0418	3.0000
1544	883	6714	0	21	4.3800	2.0148	3.0000
96	883	6714	0	21	8.4400	2.7008	4.0000
439	883	9066	0	21	7.0000	2.9400	2.0000
1121	883	9066	0	21	11.6100	4.4118	3.0000
219	883	9066	0	21	7.5600	3.0240	3.0000
661	896	8932	0	21	7.0200	2.2464	3.0000
1451	896	6361	0	21	6.4800	3.0456	4.0000
42	896	6361	0	21	8.4600	2.7918	3.0000
737	896	6361	0	21	3.8400	1.7664	3.0000
941	896	6361	0	21	7.9000	3.5550	2.0000
1157	896	6361	0	21	13.4400	4.1664	4.0000
508	896	6361	0	21	11.3700	4.2069	3.0000
897	896	6361	0	21	1.6200	0.5670	3.0000
874	896	6361	0	21	6.3600	2.1624	4.0000
32	896	876	0	21	11.4400	3.6608	4.0000
354	896	876	0	21	9.0000	4.5000	4.0000
531	896	876	0	21	2.4000	0.7680	4.0000
1171	896	241	0	21	9.5400	4.7700	3.0000
855	896	241	0	21	7.2300	3.5427	3.0000
246	896	241	0	21	6.4200	3.1458	2.0000
102	896	241	0	21	9.8000	4.0180	4.0000
119	896	241	0	21	6.8400	2.3256	3.0000
728	896	194	0	21	5.6700	2.3247	3.0000
212	896	194	0	21	4.9800	1.8426	3.0000
202	896	194	0	21	2.9800	0.9834	2.0000
518	896	4224	0	21	4.0800	1.3872	3.0000
429	896	4224	0	21	4.5300	1.4043	3.0000
1111	896	4224	0	21	2.3400	0.9360	3.0000
622	896	4224	0	21	1.6200	0.7938	2.0000
944	896	4224	0	21	2.6400	1.1880	3.0000
1121	896	4224	0	21	11.6100	5.4567	3.0000
1005	896	4224	0	21	10.9600	5.4800	4.0000
1354	896	4224	0	21	4.4400	1.7316	3.0000
1324	896	6914	0	21	9.9300	3.2769	3.0000
112	896	8932	0	21	3.3900	1.5255	3.0000
1288	896	8932	0	21	4.1400	1.8630	3.0000
236	896	7383	0	21	5.4300	2.2806	3.0000
159	896	7383	0	21	6.8400	3.3516	4.0000
1534	896	7383	0	21	11.1200	5.2264	4.0000
526	896	7383	0	21	6.7500	3.1050	3.0000
1428	896	7074	0	21	7.7200	2.5476	2.0000
1258	896	7074	0	21	1.2200	0.5246	2.0000
942	896	7074	0	21	7.0200	2.1762	3.0000
332	896	7074	0	21	6.6300	2.6520	3.0000
603	896	7074	0	21	4.9200	1.7712	4.0000
336	896	8989	0	21	3.4500	1.0350	3.0000
646	896	8989	0	21	5.1200	2.4064	4.0000
1274	896	8989	0	21	3.9300	1.3362	3.0000
120	896	8989	0	21	6.7800	2.5764	3.0000
1295	896	8989	0	21	7.4000	2.4420	4.0000
885	896	8989	0	21	5.5200	2.7048	4.0000
143	896	8989	0	21	7.3800	2.3616	3.0000
812	896	8989	0	21	13.3600	5.4776	4.0000
530	896	7013	0	21	11.2800	4.9632	3.0000
480	896	7013	0	21	3.3800	1.3182	2.0000
629	896	7013	0	21	1.6500	0.5280	3.0000
487	896	7428	0	21	7.8000	2.3400	3.0000
557	896	7428	0	21	5.4400	2.6656	4.0000
1173	896	7428	0	21	6.9300	3.3264	3.0000
470	896	7428	0	21	8.7000	3.4800	3.0000
607	896	7428	0	21	8.3400	3.9198	3.0000
1023	896	7428	0	21	6.5600	3.0832	4.0000
1037	896	2267	0	21	1.7400	0.8700	3.0000
1266	896	2267	0	21	3.5400	1.2390	3.0000
1310	896	2267	0	21	15.9200	6.6864	4.0000
35	896	2267	0	21	6.6300	2.6520	3.0000
711	896	8531	0	21	8.6700	3.3813	3.0000
688	896	8531	0	21	4.7400	1.7538	2.0000
1170	896	8531	0	21	5.3000	2.5970	2.0000
867	896	8531	0	21	5.6400	2.7072	3.0000
950	896	8531	0	21	10.4100	4.8927	3.0000
700	896	8531	0	21	5.3600	1.7688	2.0000
1449	896	8531	0	21	1.7400	0.8004	2.0000
761	896	8531	0	21	6.8000	3.1280	4.0000
552	896	449	0	21	1.6500	0.7095	3.0000
1195	896	449	0	21	6.6400	2.0584	4.0000
1238	896	449	0	21	4.4100	1.7640	3.0000
928	896	4271	0	21	3.3000	1.2870	2.0000
479	896	4271	0	21	6.4500	3.0960	3.0000
269	896	4271	0	21	8.5200	3.8340	3.0000
485	896	4271	0	21	8.7600	3.6792	4.0000
1116	896	8462	0	21	5.0600	2.2264	2.0000
1046	896	6923	0	21	6.6400	2.9216	4.0000
490	896	6923	0	21	6.6000	2.3760	4.0000
1012	896	6923	0	21	5.5200	1.8768	2.0000
590	896	6923	0	21	7.7200	2.6248	4.0000
946	896	799	0	21	5.7000	2.1660	2.0000
790	896	799	0	21	3.0800	1.5092	4.0000
114	896	799	0	21	2.7600	0.9384	3.0000
584	896	799	0	21	7.7700	2.5641	3.0000
886	896	135	0	21	6.2200	2.8612	2.0000
636	896	135	0	21	7.9200	3.8808	3.0000
1385	896	135	0	21	7.2000	2.3040	3.0000
283	896	135	0	21	5.4600	2.2386	2.0000
60	896	135	0	21	7.9800	2.9526	3.0000
869	896	7934	0	21	6.3600	1.9716	3.0000
686	896	7934	0	21	7.2800	2.7664	4.0000
1236	896	7934	0	21	9.9600	3.0876	3.0000
1485	896	2589	0	21	3.0000	1.2900	2.0000
1541	896	2589	0	21	14.7500	7.3750	5.0000
959	896	2589	0	21	6.0000	2.1600	4.0000
4	896	2589	0	21	14.5600	6.9888	4.0000
417	896	5351	0	21	10.8800	3.3728	4.0000
873	896	5351	0	21	9.4000	3.6660	4.0000
650	896	5351	0	21	4.6500	2.2785	3.0000
174	896	5351	0	21	6.8400	3.0096	4.0000
1189	896	5351	0	21	3.0400	1.3984	4.0000
1260	896	5351	0	21	2.0100	0.9849	3.0000
317	896	5351	0	21	4.3600	1.7004	2.0000
313	896	4747	0	21	8.5500	4.0185	3.0000
88	896	8350	0	21	1.7200	0.5332	2.0000
277	896	8350	0	21	7.2300	3.5427	3.0000
854	896	8350	0	21	4.8000	2.3040	3.0000
1097	896	8350	0	21	4.3000	2.0640	2.0000
827	896	7693	0	21	1.9000	0.8930	2.0000
764	896	7693	0	21	11.4300	5.1435	3.0000
221	896	7693	0	21	10.9800	4.9410	3.0000
1436	896	7693	0	21	1.8400	0.5704	2.0000
494	896	7693	0	21	3.8600	1.6598	2.0000
205	896	7693	0	21	10.8400	4.5528	4.0000
1486	896	7693	0	21	3.5600	1.5308	2.0000
344	896	7693	0	21	6.8400	2.7360	3.0000
1556	896	2990	0	21	7.9500	3.8955	3.0000
188	896	2990	0	21	7.7400	3.2508	3.0000
764	896	2990	0	21	11.4300	4.6863	3.0000
1007	896	2990	0	21	6.8100	3.2688	3.0000
834	896	7970	0	21	5.9200	2.7824	2.0000
358	896	7970	0	21	11.2500	5.0625	3.0000
229	896	7970	0	21	6.6900	3.0105	3.0000
1444	896	7970	0	21	3.5200	1.0912	2.0000
501	896	7970	0	21	2.9000	1.2470	2.0000
212	896	7970	0	21	6.6400	2.7888	4.0000
1493	896	7970	0	21	11.8800	4.9896	3.0000
351	896	7970	0	21	11.0400	5.2992	4.0000
175	896	531	0	21	7.7000	2.9260	2.0000
778	896	531	0	21	8.1600	3.5904	3.0000
1354	896	531	0	21	2.9600	1.1248	2.0000
1184	896	531	0	21	8.5200	2.6412	3.0000
867	896	531	0	21	5.6400	2.0304	3.0000
258	896	531	0	21	3.4400	1.4448	2.0000
725	896	6677	0	21	4.4700	2.1456	3.0000
342	896	6677	0	21	3.0000	0.9900	2.0000
338	896	9945	0	21	2.2800	1.0032	4.0000
675	896	9945	0	21	10.7700	5.2773	3.0000
492	896	9945	0	21	5.3100	1.8585	3.0000
1041	896	9945	0	21	2.1300	1.0224	3.0000
952	896	9945	0	21	8.7300	3.5793	3.0000
76	896	9945	0	21	6.7600	3.1096	4.0000
792	896	875	0	21	10.6500	4.5795	5.0000
143	896	875	0	21	4.9200	2.4600	2.0000
629	896	875	0	21	1.6500	0.7095	3.0000
606	896	875	0	21	13.2500	5.5650	5.0000
523	896	8337	0	21	6.8800	3.1648	4.0000
1338	896	8337	0	21	6.6600	2.7972	3.0000
36	896	8337	0	21	7.2000	3.1680	4.0000
86	896	7107	0	21	8.9100	3.8313	3.0000
263	896	7107	0	21	11.4000	5.7000	3.0000
146	896	7107	0	21	11.4900	5.5152	3.0000
496	896	7107	0	21	3.3600	1.6128	4.0000
1005	896	7107	0	21	10.9600	3.7264	4.0000
1448	896	7107	0	21	11.8200	4.4916	3.0000
119	896	7107	0	21	6.8400	2.4624	3.0000
808	896	2191	0	21	2.7800	0.9452	2.0000
465	896	2191	0	21	8.8500	3.8940	3.0000
1081	896	2191	0	21	8.7300	3.4047	3.0000
792	896	2191	0	21	4.2600	1.5336	2.0000
515	896	2191	0	21	5.7300	2.5785	3.0000
931	896	2191	0	21	5.7000	1.9380	3.0000
1241	896	2191	0	21	11.9200	5.9600	4.0000
399	896	7308	0	21	1.7400	0.8004	2.0000
1281	896	7308	0	21	11.0800	5.0968	4.0000
193	896	7308	0	21	11.0400	3.6432	3.0000
1168	896	7308	0	21	11.4600	5.1570	3.0000
1357	896	7308	0	21	8.1300	3.5772	3.0000
1398	896	3026	0	21	9.4500	4.4415	3.0000
1055	896	3026	0	21	6.4800	2.5272	4.0000
113	896	3026	0	21	9.1600	2.9312	4.0000
1382	896	3026	0	21	4.5200	1.4012	4.0000
1105	896	3026	0	21	5.5500	1.9980	3.0000
1521	896	3026	0	21	2.1000	0.9030	3.0000
273	896	3026	0	21	4.3600	1.7876	2.0000
1315	896	3026	0	21	5.3400	2.1360	3.0000
966	896	9141	0	21	7.4700	2.4651	3.0000
795	896	9141	0	21	3.8400	1.8816	4.0000
479	896	9141	0	21	10.7500	3.3325	5.0000
151	896	9402	0	21	5.8200	1.8624	2.0000
900	896	9402	0	21	3.7200	1.4136	2.0000
1355	896	9402	0	21	1.2600	0.3906	2.0000
1127	896	4747	0	21	7.8600	2.4366	3.0000
1089	896	4747	0	21	4.9400	1.6302	2.0000
374	896	4747	0	21	4.4700	1.6092	3.0000
823	896	3919	0	21	10.2900	3.1899	3.0000
1172	896	3919	0	21	8.3100	3.6564	3.0000
124	896	3919	0	21	4.8400	1.7908	4.0000
567	896	3919	0	21	9.4000	3.9480	4.0000
1210	896	3919	0	21	3.4000	1.3260	2.0000
21	896	2114	0	21	6.9900	3.4950	3.0000
131	896	2114	0	21	7.2000	2.5920	3.0000
214	896	2114	0	21	8.4600	3.6378	3.0000
1522	896	2114	0	21	2.2800	0.9576	2.0000
713	896	2114	0	21	6.9200	2.8372	2.0000
1169	896	2114	0	21	8.9400	2.9502	3.0000
60	896	450	0	21	7.9800	3.9102	3.0000
742	896	450	0	21	4.9400	2.0748	2.0000
254	896	450	0	21	2.2400	0.9184	4.0000
576	896	450	0	21	2.1000	0.9870	3.0000
227	896	8873	0	21	5.9400	2.0790	3.0000
243	896	8873	0	21	4.2200	1.6036	2.0000
193	896	8873	0	21	7.3600	3.0176	2.0000
1060	896	5464	0	21	8.6100	3.0135	3.0000
517	896	5464	0	21	10.2000	4.6920	3.0000
174	896	5464	0	21	6.8400	2.8044	4.0000
790	896	5464	0	21	2.3100	0.8547	3.0000
500	896	5464	0	21	7.9800	3.1920	3.0000
224	896	5464	0	21	6.9200	3.3216	4.0000
624	896	8462	0	21	7.3800	2.9520	3.0000
654	896	8462	0	21	8.6800	3.6456	4.0000
425	896	3553	0	21	5.1200	2.0992	4.0000
109	896	3553	0	21	7.9000	3.0810	2.0000
401	896	1236	0	21	2.1000	0.9870	3.0000
884	896	1236	0	21	10.4000	4.6800	4.0000
994	896	1236	0	21	2.3700	1.0428	3.0000
1077	896	1236	0	21	7.3600	3.3120	2.0000
828	896	1236	0	21	3.8700	1.3932	3.0000
718	896	9595	0	21	9.2800	3.3408	4.0000
1493	896	9595	0	21	7.9200	2.7720	2.0000
1138	896	9595	0	21	9.7600	3.3184	4.0000
1061	896	9595	0	21	4.9800	1.9920	3.0000
179	908	540	0	21	5.5000	2.0900	2.0000
782	908	540	0	21	7.0200	3.0888	3.0000
1359	908	540	0	21	4.9600	1.8352	4.0000
1188	908	540	0	21	5.3700	2.6850	3.0000
872	908	540	0	21	7.5600	2.7216	3.0000
262	908	540	0	21	4.0200	1.6884	3.0000
730	908	6738	0	21	5.1600	2.4768	3.0000
347	908	6738	0	21	2.4000	0.7920	2.0000
343	908	10000	0	21	9.2000	4.0480	4.0000
680	908	10000	0	21	4.4100	2.1609	3.0000
497	908	10000	0	21	5.6100	2.0757	3.0000
1046	908	10000	0	21	6.6400	3.2536	4.0000
956	908	10000	0	21	2.4000	1.0080	2.0000
81	908	10000	0	21	8.5200	4.0044	4.0000
893	908	3784	0	21	3.6400	1.5652	4.0000
244	908	3784	0	21	8.1000	3.5640	3.0000
633	908	3784	0	21	2.2200	0.7992	3.0000
610	908	3784	0	21	9.0800	3.2688	4.0000
42	908	4377	0	21	11.2800	4.5120	4.0000
1463	908	9606	0	21	5.9400	2.2572	3.0000
441	908	9606	0	21	2.2800	1.0716	4.0000
1217	908	9606	0	21	2.5400	1.1176	2.0000
448	908	9606	0	21	4.6200	1.8480	3.0000
1553	908	8350	0	21	7.4400	2.7528	4.0000
971	908	8350	0	21	11.4000	4.4460	4.0000
1160	908	8350	0	21	11.0400	4.7472	4.0000
179	908	8350	0	21	11.0000	3.5200	4.0000
422	908	8350	0	21	11.0100	5.2848	3.0000
106	908	8350	0	21	11.8400	5.9200	4.0000
1054	908	8350	0	21	4.4400	1.6872	3.0000
911	908	8350	0	21	3.9400	1.8518	2.0000
495	908	1976	0	21	4.6800	2.0592	4.0000
1031	908	1976	0	21	6.0500	2.1175	5.0000
1393	908	1976	0	21	7.4000	3.5520	4.0000
1038	908	1976	0	21	3.7000	1.7390	5.0000
961	908	1976	0	21	5.2400	1.7292	4.0000
778	908	1976	0	21	10.8800	4.2432	4.0000
1327	908	1976	0	21	11.5200	3.6864	3.0000
533	908	1448	0	21	9.6800	4.0656	4.0000
96	908	1448	0	21	8.4400	3.2072	4.0000
579	908	1448	0	21	3.3200	1.3280	4.0000
689	908	1448	0	21	5.2800	2.5872	3.0000
772	908	1448	0	21	3.8800	1.5132	2.0000
523	908	1448	0	21	5.1600	2.1156	3.0000
1272	908	1448	0	21	7.4400	3.2736	3.0000
87	908	7191	0	21	3.5600	1.2816	2.0000
264	908	7191	0	21	8.3400	2.9190	3.0000
148	908	7191	0	21	11.8500	4.1475	3.0000
497	908	7191	0	21	7.4800	3.5156	4.0000
593	908	7191	0	21	7.4800	3.0668	4.0000
806	908	925	0	21	10.4000	3.6400	4.0000
783	908	925	0	21	4.9400	2.2230	2.0000
1266	908	925	0	21	3.5400	1.6638	3.0000
1089	908	4224	0	21	7.4100	2.8158	3.0000
1493	908	4224	0	21	15.8400	6.8112	4.0000
1110	908	4224	0	21	8.4000	4.1160	3.0000
161	908	6762	0	21	3.0400	1.0336	2.0000
844	908	6762	0	21	9.9300	3.8727	3.0000
1333	908	8	0	21	1.8600	0.7998	2.0000
1177	908	8	0	21	3.0800	1.0472	2.0000
501	908	8	0	21	4.3500	2.0880	3.0000
557	908	8	0	21	2.7200	1.0608	2.0000
1370	908	3919	0	21	7.1400	3.2130	3.0000
1120	908	3919	0	21	6.8400	3.2832	4.0000
311	908	3919	0	21	6.4500	2.0640	3.0000
767	908	3919	0	21	4.3500	2.0445	3.0000
544	908	3919	0	21	8.8500	3.8055	3.0000
68	908	3919	0	21	10.6800	4.9128	3.0000
1083	908	3919	0	21	1.5000	0.5100	3.0000
1093	908	6780	0	21	11.2400	3.9340	4.0000
1536	908	6780	0	21	3.9900	1.5162	3.0000
207	908	6780	0	21	4.9600	2.3808	4.0000
251	908	6780	0	21	9.7600	4.3920	4.0000
504	908	9241	0	21	5.5200	2.7048	3.0000
487	908	9268	0	21	7.8000	2.8860	3.0000
1357	908	9268	0	21	8.1300	3.6585	3.0000
720	908	9268	0	21	2.5800	0.9030	3.0000
658	908	9268	0	21	8.0400	2.4924	3.0000
115	908	9268	0	21	1.9500	0.9165	3.0000
1330	908	9268	0	21	3.9900	1.4364	3.0000
388	908	9268	0	21	9.4000	4.2300	4.0000
797	908	3372	0	21	6.5700	2.4966	3.0000
841	908	3372	0	21	3.7000	1.7020	2.0000
655	908	978	0	21	6.9300	3.3957	3.0000
512	908	978	0	21	5.4800	1.8632	2.0000
528	908	978	0	21	2.8800	1.1808	3.0000
478	908	978	0	21	8.7300	3.4047	3.0000
628	908	978	0	21	5.6000	2.1280	4.0000
179	908	978	0	21	8.2500	3.1350	3.0000
1527	908	978	0	21	6.9200	3.4600	2.0000
218	908	5315	0	21	6.8800	2.4080	2.0000
1520	908	6950	0	21	4.6200	2.2176	2.0000
618	908	6950	0	21	4.2000	1.4280	3.0000
1354	908	6950	0	21	4.4400	2.0868	3.0000
1531	908	6950	0	21	1.5300	0.6273	3.0000
1414	908	6950	0	21	5.3600	2.4656	4.0000
775	908	2749	0	21	3.8000	1.5960	4.0000
126	908	2749	0	21	3.2200	1.5456	2.0000
515	908	2749	0	21	5.7300	2.3493	3.0000
492	908	2749	0	21	5.3100	2.1240	3.0000
409	908	4936	0	21	11.7300	4.6920	3.0000
1224	908	4936	0	21	4.9600	2.0832	4.0000
336	908	4936	0	21	3.4500	1.5525	3.0000
299	908	4936	0	21	6.7200	3.0912	4.0000
1141	908	4936	0	21	4.0200	1.6884	3.0000
206	908	5258	0	21	8.4400	2.5320	4.0000
1088	908	5258	0	21	9.9600	4.1832	3.0000
1144	908	5258	0	21	2.5500	0.8925	3.0000
328	908	7676	0	21	3.7800	1.5120	3.0000
306	908	7676	0	21	11.8800	5.4648	3.0000
788	908	7676	0	21	1.6500	0.5445	3.0000
898	908	7676	0	21	6.9600	2.2968	4.0000
982	908	7676	0	21	8.6400	2.7648	3.0000
732	908	7676	0	21	2.7300	1.2012	3.0000
1481	908	7676	0	21	7.7200	2.3932	4.0000
378	908	7676	0	21	3.3300	1.6317	3.0000
1245	908	8662	0	21	4.6400	2.0880	2.0000
1474	908	8662	0	21	4.3000	1.4620	2.0000
1518	908	8662	0	21	14.0800	6.1952	4.0000
243	908	8662	0	21	8.4400	3.8824	4.0000
952	908	8662	0	21	11.6400	5.7036	4.0000
1005	908	3880	0	21	10.9600	5.3704	4.0000
196	908	3880	0	21	9.8800	4.1496	4.0000
1066	908	3880	0	21	5.7800	2.3120	2.0000
429	908	3880	0	21	3.0200	1.2080	2.0000
367	908	3880	0	21	10.4700	4.8162	3.0000
1382	908	3880	0	21	3.3900	1.2882	3.0000
1039	908	3880	0	21	1.6200	0.5994	2.0000
1421	908	5716	0	21	5.6800	2.3856	2.0000
506	908	5716	0	21	11.0400	3.5328	3.0000
550	908	5716	0	21	4.8000	2.3520	2.0000
833	908	5716	0	21	9.5600	2.9636	4.0000
1542	908	5716	0	21	1.9000	0.6460	2.0000
972	908	5716	0	21	6.6900	2.8767	3.0000
296	908	5716	0	21	1.0000	0.3900	2.0000
537	908	1976	0	21	7.9500	3.4980	3.0000
846	908	1976	0	21	6.8400	2.2572	4.0000
1362	908	6804	0	21	2.9800	0.9238	2.0000
1485	908	6804	0	21	4.5000	1.5300	3.0000
1123	908	911	0	21	5.8800	2.7636	3.0000
1472	908	911	0	21	8.8000	4.2240	4.0000
10	908	911	0	21	4.2600	1.3206	3.0000
453	908	911	0	21	8.7600	3.7668	3.0000
1096	908	911	0	21	10.2400	4.4032	4.0000
1140	908	911	0	21	5.1200	2.4576	2.0000
1423	908	911	0	21	9.4800	3.3180	4.0000
500	908	9966	0	21	7.9800	3.2718	3.0000
1355	908	9966	0	21	1.8900	0.5859	3.0000
1492	908	9966	0	21	4.5600	2.1888	3.0000
350	908	9966	0	21	4.8900	1.7604	3.0000
660	908	9966	0	21	8.4000	3.2760	3.0000
1288	908	9966	0	21	5.5200	1.9320	4.0000
134	908	9966	0	21	7.2900	2.2599	3.0000
853	908	5333	0	21	7.7600	2.9488	2.0000
270	908	5333	0	21	6.7200	2.0832	3.0000
873	908	5333	0	21	7.0500	2.1150	3.0000
1036	908	5333	0	21	4.2800	1.5408	2.0000
1279	908	5333	0	21	8.8800	3.7296	3.0000
1090	908	2121	0	21	6.4500	2.5155	3.0000
387	908	2121	0	21	7.2300	3.1812	3.0000
524	908	2121	0	21	5.2200	2.0358	3.0000
1203	908	3978	0	21	4.3800	2.0586	3.0000
434	908	3978	0	21	5.6800	2.6128	4.0000
771	908	3978	0	21	3.3600	1.5456	3.0000
758	908	8462	0	21	12.7600	5.3592	4.0000
408	908	3002	0	21	8.8000	3.6080	4.0000
92	908	3002	0	21	1.6600	0.7138	2.0000
701	908	5727	0	21	2.2500	0.7200	3.0000
1184	908	5727	0	21	8.5200	4.0044	3.0000
880	908	5727	0	21	14.6000	7.3000	4.0000
964	908	5727	0	21	5.9700	2.2686	3.0000
508	908	3342	0	21	11.3700	4.8891	3.0000
1350	908	3342	0	21	3.6800	1.4720	4.0000
1226	908	8813	0	21	11.8400	4.1440	4.0000
737	908	8813	0	21	5.1200	2.4576	4.0000
1060	908	8813	0	21	8.6100	4.0467	3.0000
1536	908	2749	0	21	3.9900	1.3965	3.0000
221	908	2749	0	21	10.9800	4.0626	3.0000
1463	908	2749	0	21	3.9600	1.5840	2.0000
854	908	2749	0	21	4.8000	1.4880	3.0000
710	908	2749	0	21	3.5700	1.6422	3.0000
1124	908	8904	0	21	2.4300	0.7533	3.0000
1434	908	8904	0	21	2.7900	1.1160	3.0000
918	908	8904	0	21	8.9100	3.7422	3.0000
907	908	8904	0	21	10.2600	4.6170	3.0000
92	908	7308	0	21	1.6600	0.6142	2.0000
269	908	7308	0	21	5.6800	2.0448	2.0000
152	908	7308	0	21	5.7800	2.0808	2.0000
502	908	7308	0	21	12.6800	6.0864	4.0000
597	908	7308	0	21	11.2000	4.5920	4.0000
811	908	1026	0	21	11.8800	4.1580	4.0000
788	908	1026	0	21	1.1000	0.4950	2.0000
1271	908	1026	0	21	10.5000	4.9350	3.0000
1191	908	7107	0	21	4.2000	2.1000	2.0000
36	908	7107	0	21	7.2000	3.2400	4.0000
1212	908	7107	0	21	2.1200	0.9964	4.0000
802	908	7107	0	21	8.9700	2.7807	3.0000
425	908	2901	0	21	3.8400	1.4976	3.0000
775	908	2901	0	21	2.8500	1.0830	3.0000
1285	908	2901	0	21	5.6100	2.4684	3.0000
430	908	2749	0	21	5.4000	2.6460	3.0000
446	908	2749	0	21	15.0000	7.2000	4.0000
496	908	9235	0	21	2.5200	0.8316	3.0000
246	908	9235	0	21	9.6300	3.2742	3.0000
995	908	9235	0	21	2.3000	0.8510	2.0000
1431	908	8285	0	21	8.4600	3.6378	3.0000
129	908	8285	0	21	6.2000	2.7900	4.0000
505	908	8285	0	21	5.0100	2.4048	3.0000
1347	908	8285	0	21	3.5400	1.3452	2.0000
300	929	4072	699	21	5.8800	1.9404	2.0000
490	929	4072	699	21	3.3000	1.2540	2.0000
1066	929	4072	699	21	5.7800	2.3120	2.0000
1309	929	4072	699	21	6.9200	3.0448	2.0000
993	929	4072	699	21	15.8000	6.1620	4.0000
708	929	1487	699	21	7.3600	3.2384	2.0000
432	929	1487	699	21	7.0500	2.1150	3.0000
848	929	1487	699	21	4.5200	1.9436	2.0000
1158	929	1487	699	21	2.6400	1.1088	2.0000
642	929	1487	699	21	6.6400	3.1872	4.0000
1104	929	9596	699	21	7.3500	2.5725	3.0000
56	929	9596	699	21	2.8400	1.2496	4.0000
85	929	9596	699	21	2.7200	0.9248	2.0000
728	929	9596	699	21	5.6700	1.7010	3.0000
771	929	9596	699	21	3.3600	1.1088	3.0000
1054	929	9596	699	21	2.9600	1.2432	2.0000
205	929	9596	699	21	8.1300	3.0081	3.0000
522	929	5434	699	21	4.8900	1.7604	3.0000
245	929	5434	699	21	5.9600	2.8608	4.0000
661	929	5434	699	21	7.0200	2.8782	3.0000
971	929	5434	699	21	5.7000	2.2800	2.0000
455	929	5434	699	21	5.0400	2.3184	3.0000
136	929	4823	699	21	11.6100	4.2957	3.0000
232	929	4823	699	21	7.8900	3.7872	3.0000
675	929	4823	699	21	14.3600	6.3184	4.0000
1318	929	4823	699	21	3.7200	1.4880	4.0000
1361	929	4823	699	21	3.6200	1.5566	2.0000
86	929	4823	699	21	14.8500	4.7520	5.0000
382	929	4823	699	21	4.8600	2.0412	3.0000
892	929	8873	699	21	8.1900	3.3579	3.0000
436	929	5657	699	21	4.5900	1.8819	3.0000
1252	929	5657	699	21	4.5600	1.5504	2.0000
364	929	5657	699	21	6.6000	2.4420	3.0000
326	929	5657	699	21	9.8800	4.6436	4.0000
1169	929	5657	699	21	8.9400	3.7548	3.0000
233	929	6080	699	21	9.8400	2.9520	4.0000
1115	929	6080	699	21	7.5000	3.1500	3.0000
1171	929	6080	699	21	9.5400	3.3390	3.0000
356	929	8350	699	21	7.0800	2.8320	3.0000
333	929	8350	699	21	3.9600	1.8216	3.0000
816	929	8350	699	21	6.8700	2.2671	3.0000
926	929	8350	699	21	2.2400	0.7392	4.0000
1009	929	8350	699	21	8.9100	2.9403	3.0000
759	929	8350	699	21	5.6700	2.4948	3.0000
1508	929	8350	699	21	14.1600	4.3896	4.0000
406	929	8350	699	21	4.9200	2.4600	3.0000
1272	929	9402	699	21	4.9600	2.2320	2.0000
1501	929	9402	699	21	5.0400	1.7136	2.0000
1545	929	9402	699	21	9.1600	4.0304	4.0000
270	929	9402	699	21	8.9600	4.0320	4.0000
979	929	9402	699	21	15.1200	7.2576	4.0000
936	929	1542	699	21	8.3400	3.5862	3.0000
126	929	1542	699	21	4.8300	2.2701	3.0000
996	929	1542	699	21	2.5500	0.9180	3.0000
359	929	1542	699	21	2.6400	0.8184	2.0000
297	929	1542	699	21	2.7000	1.2690	3.0000
1312	929	1542	699	21	4.5900	2.2950	3.0000
500	929	9717	699	21	10.6400	5.2136	4.0000
677	929	9717	699	21	11.8400	3.5520	4.0000
793	929	9359	699	21	11.4000	4.7880	4.0000
211	929	9359	699	21	5.4400	1.6864	2.0000
1166	929	7604	699	21	6.6300	1.9890	3.0000
1382	929	7604	699	21	2.2600	1.1300	2.0000
733	929	7604	699	21	3.9000	1.4430	2.0000
1536	929	7604	699	21	2.6600	1.3300	2.0000
1099	929	7604	699	21	9.7200	4.6656	3.0000
24	929	7604	699	21	5.1900	2.4912	3.0000
134	929	7604	699	21	4.8600	1.6524	2.0000
574	929	3077	699	21	13.3500	4.0050	5.0000
1257	929	3077	699	21	7.7600	3.8024	4.0000
354	929	3077	699	21	6.7500	3.2400	3.0000
1090	929	3077	699	21	6.4500	3.0960	3.0000
741	929	1117	699	21	2.1900	0.7665	3.0000
757	929	1117	699	21	2.9400	1.1172	2.0000
707	929	1117	699	21	5.6100	2.1318	3.0000
384	929	1135	699	21	1.0800	0.5076	2.0000
1399	929	1135	699	21	7.1200	2.2784	4.0000
1469	929	1135	699	21	6.3900	2.8116	3.0000
527	929	1135	699	21	9.5200	3.5224	4.0000
1382	929	1135	699	21	3.3900	1.2204	3.0000
167	929	1863	699	21	1.8000	0.7380	3.0000
903	929	1863	699	21	7.5600	3.0240	3.0000
666	929	1863	699	21	3.5600	1.6376	4.0000
550	929	1863	699	21	4.8000	1.7760	2.0000
899	929	1863	699	21	5.7600	1.7280	3.0000
1409	929	1863	699	21	1.5900	0.4929	3.0000
718	929	5381	699	21	6.9600	2.5056	3.0000
468	929	5381	699	21	3.4800	1.4616	2.0000
1217	929	5381	699	21	2.5400	1.2446	2.0000
115	929	5381	699	21	1.9500	0.9360	3.0000
657	929	135	699	21	6.3600	2.5440	3.0000
1379	929	135	699	21	7.6800	3.7632	4.0000
358	929	135	699	21	15.0000	6.7500	4.0000
1134	929	135	699	21	3.6400	1.7472	2.0000
364	929	135	699	21	8.8000	2.8160	4.0000
701	929	135	699	21	2.2500	0.9450	3.0000
518	929	135	699	21	5.4400	2.0672	4.0000
1507	929	3206	699	21	7.3600	2.3552	4.0000
752	929	3206	699	21	2.5500	1.2240	3.0000
729	929	3206	699	21	6.8800	3.4400	4.0000
1211	929	3206	699	21	11.3700	4.3206	3.0000
908	929	3206	699	21	1.3800	0.6624	2.0000
991	929	3206	699	21	9.7500	4.1925	3.0000
974	929	1663	699	21	1.5800	0.6004	2.0000
791	929	1663	699	21	6.4500	2.1930	3.0000
1340	929	1663	699	21	5.1400	2.1588	2.0000
1251	929	1663	699	21	14.3200	4.2960	4.0000
375	929	1663	699	21	9.1600	3.5724	4.0000
1444	929	1663	699	21	5.2800	1.8480	3.0000
1320	929	5434	699	21	7.9800	2.9526	3.0000
565	929	5434	699	21	3.6000	1.5840	4.0000
128	929	5434	699	21	2.1200	0.8904	4.0000
1364	929	8932	699	21	3.2000	1.0560	2.0000
848	929	8932	699	21	4.5200	2.0792	2.0000
838	929	8932	699	21	7.7400	3.4830	3.0000
455	929	8932	699	21	5.0400	1.5120	3.0000
45	929	8932	699	21	1.0600	0.3922	2.0000
861	929	8932	699	21	4.9000	1.7640	2.0000
1500	929	2838	699	21	4.8200	2.1208	2.0000
412	929	2838	699	21	5.5200	2.7048	4.0000
974	929	2838	699	21	3.1600	1.1060	4.0000
19	929	2838	699	21	9.5700	4.4979	3.0000
336	929	567	699	21	4.6000	1.4260	4.0000
791	929	567	699	21	8.6000	3.6980	4.0000
569	929	567	699	21	9.4800	3.5076	3.0000
92	929	567	699	21	3.3200	1.3944	4.0000
1107	929	567	699	21	8.1000	3.8880	3.0000
1178	929	567	699	21	7.5600	3.0996	2.0000
472	929	8865	699	21	1.6400	0.6232	2.0000
356	929	8865	699	21	7.0800	2.6904	3.0000
705	929	8865	699	21	1.7600	0.7568	2.0000
1215	929	8865	699	21	2.9200	1.0220	2.0000
1171	929	9729	699	21	12.7200	4.1976	4.0000
1375	929	9729	699	21	4.2600	1.7892	2.0000
33	929	9729	699	21	4.0800	1.3056	3.0000
123	929	5803	699	21	19.2000	6.9120	5.0000
260	929	5803	699	21	5.5200	2.3736	3.0000
676	929	5803	699	21	9.8700	4.0467	3.0000
572	929	5803	699	21	5.0200	2.0582	2.0000
56	929	5803	699	21	2.1300	0.8733	3.0000
1295	929	911	699	21	5.5500	2.4420	3.0000
247	929	911	699	21	7.1200	3.3464	4.0000
690	929	911	699	21	4.3200	1.5984	3.0000
919	929	911	699	21	3.0800	1.0164	2.0000
962	929	911	699	21	5.6100	1.9635	3.0000
519	929	8	699	21	11.4600	4.0110	3.0000
603	929	8	699	21	3.6900	1.2177	3.0000
353	929	8	699	21	3.1400	1.4444	2.0000
1102	929	8	699	21	3.8000	1.6720	2.0000
413	929	8	699	21	6.7500	2.9700	3.0000
80	929	2107	699	21	10.8900	3.9204	3.0000
3	929	2107	699	21	3.3200	1.4940	4.0000
1378	929	2107	699	21	2.1900	0.9198	3.0000
1392	929	6677	699	21	3.3200	1.0292	4.0000
716	929	6677	699	21	3.6200	1.3394	2.0000
1186	929	6677	699	21	3.3600	1.6800	2.0000
371	929	5986	699	21	2.6400	1.0824	4.0000
1492	929	5986	699	21	4.5600	1.7784	3.0000
417	929	5986	699	21	10.8800	4.1344	4.0000
527	929	5986	699	21	7.1400	2.7846	3.0000
610	929	5986	699	21	4.5400	1.3620	2.0000
361	929	5986	699	21	2.2600	0.9718	2.0000
410	929	9830	699	21	3.7800	1.8522	3.0000
960	929	9830	699	21	6.4500	3.1605	3.0000
870	929	9830	699	21	3.9400	1.3790	2.0000
1552	929	9830	699	21	8.1000	3.8880	3.0000
1473	929	2121	699	21	9.4400	4.3424	4.0000
863	929	2121	699	21	8.9400	2.8608	3.0000
1007	929	6685	699	21	4.5400	1.5890	2.0000
1117	929	6685	699	21	14.5600	4.5136	4.0000
1200	929	6685	699	21	7.4800	2.4684	4.0000
851	929	4271	699	21	7.5300	2.3343	3.0000
441	929	4271	699	21	2.2800	1.1400	4.0000
1256	929	4271	699	21	3.6600	1.2810	3.0000
368	929	4271	699	21	4.5600	1.5048	4.0000
331	929	4271	699	21	11.3200	5.2072	4.0000
1173	929	4271	699	21	6.9300	3.1185	3.0000
618	929	4271	699	21	5.6000	1.7360	4.0000
947	929	7703	699	21	1.3000	0.6500	2.0000
964	929	7703	699	21	5.9700	2.5074	3.0000
914	929	7703	699	21	7.3800	2.5830	3.0000
1063	929	7703	699	21	12.7200	5.2152	4.0000
944	929	7585	699	21	2.6400	1.2672	3.0000
1360	929	7585	699	21	7.2600	3.2670	3.0000
1256	929	7585	699	21	3.6600	1.5006	3.0000
740	929	7585	699	21	5.9100	2.6595	3.0000
1144	929	7585	699	21	2.5500	0.8670	3.0000
1028	929	4894	699	21	6.7200	2.8896	3.0000
1471	929	4894	699	21	4.6500	1.3950	3.0000
142	929	4894	699	21	6.9600	3.4104	3.0000
1284	929	8337	699	21	7.2900	3.4992	3.0000
1434	929	8337	699	21	2.7900	1.0323	3.0000
985	929	8337	699	21	3.6000	1.1880	5.0000
1188	929	8337	699	21	7.1600	2.5060	4.0000
1405	929	8337	699	21	4.4500	1.9135	5.0000
342	929	8337	699	21	4.5000	1.4850	3.0000
1145	929	8337	699	21	4.7100	1.8840	3.0000
688	929	2115	699	21	9.4800	2.9388	4.0000
505	929	2115	699	21	5.0100	2.0541	3.0000
1054	929	2115	699	21	4.4400	1.9092	3.0000
964	929	2115	699	21	5.9700	2.6865	3.0000
642	929	10184	699	21	6.6400	3.0544	4.0000
326	929	10184	699	21	9.8800	3.3592	4.0000
1274	929	10184	699	21	3.9300	1.6506	3.0000
1484	929	8904	699	21	1.9800	0.8712	3.0000
795	929	8904	699	21	3.8400	1.6512	4.0000
159	929	8904	699	21	3.4200	1.4706	2.0000
1241	929	8904	699	21	8.9400	3.1290	3.0000
625	929	6931	699	21	6.4400	2.9624	4.0000
1401	929	6931	699	21	4.7700	1.6695	3.0000
1045	929	6931	699	21	7.4000	3.3300	2.0000
562	929	6914	699	21	1.1800	0.5310	2.0000
858	929	6914	699	21	4.4400	1.5096	2.0000
1525	929	6080	699	21	15.7200	4.7160	4.0000
1475	929	6080	699	21	10.6800	4.2720	3.0000
67	929	6080	699	21	7.4400	2.6040	4.0000
1175	929	6080	699	21	5.1900	1.9203	3.0000
965	929	6080	699	21	4.5900	1.8360	3.0000
1182	929	6080	699	21	2.8000	1.4000	2.0000
533	929	6080	699	21	9.6800	4.4528	4.0000
922	929	6080	699	21	10.3600	4.9728	4.0000
959	929	799	699	21	4.5000	1.8000	3.0000
56	929	799	699	21	2.1300	1.0011	3.0000
224	933	5657	0	21	6.9200	2.0760	4.0000
1106	933	5657	0	21	4.5600	1.9608	3.0000
1162	933	5657	0	21	4.7700	1.7172	3.0000
444	933	531	0	21	10.3600	4.5584	4.0000
494	933	4960	0	21	7.7200	3.3196	4.0000
1028	933	1236	0	21	6.7200	3.2928	3.0000
1444	933	1236	0	21	5.2800	2.3760	3.0000
1340	933	1236	0	21	7.7100	3.1611	3.0000
824	933	1236	0	21	8.4400	3.6292	4.0000
1227	933	1236	0	21	11.2400	3.5968	4.0000
917	933	1815	0	21	3.3600	1.4112	3.0000
1360	933	1815	0	21	7.2600	3.5574	3.0000
31	933	1815	0	21	3.1000	1.4570	2.0000
1173	933	5181	0	21	9.2400	4.1580	4.0000
1323	933	5181	0	21	8.8200	3.8808	3.0000
874	933	5181	0	21	4.7700	2.1465	3.0000
1077	933	5181	0	21	14.7200	4.5632	4.0000
1294	933	5181	0	21	6.8800	2.9584	4.0000
231	933	5181	0	21	5.3000	2.2260	2.0000
166	933	5457	0	21	7.4100	2.2971	3.0000
888	933	5457	0	21	1.7600	0.7040	2.0000
1424	933	5457	0	21	15.6400	7.8200	4.0000
228	933	5457	0	21	2.4600	0.7626	3.0000
1430	933	5457	0	21	10.0800	3.4272	3.0000
1308	933	4101	0	21	10.3200	5.0568	4.0000
992	933	4101	0	21	5.3700	1.6647	3.0000
382	933	4101	0	21	8.1000	2.5920	5.0000
239	933	4101	0	21	6.6300	3.1161	3.0000
255	933	4101	0	21	1.9200	0.8256	3.0000
205	933	4101	0	21	10.8400	4.9864	4.0000
1240	933	4377	0	21	6.7800	2.6442	3.0000
351	933	4377	0	21	8.2800	3.7260	3.0000
728	933	4377	0	21	7.5600	2.7972	4.0000
578	933	5557	0	21	9.1600	3.2976	4.0000
462	933	5557	0	21	10.6000	3.6040	5.0000
811	933	5557	0	21	11.8800	5.1084	4.0000
1534	933	6382	0	21	11.1200	5.4488	4.0000
246	933	6382	0	21	12.8400	4.1088	4.0000
263	933	6382	0	21	7.6000	3.0400	2.0000
213	933	6382	0	21	1.6800	0.5040	3.0000
9	933	2549	0	21	7.2600	3.1944	3.0000
146	933	2549	0	21	15.3200	5.2088	4.0000
562	933	2549	0	21	1.7700	0.8673	3.0000
872	933	2549	0	21	7.5600	2.3436	3.0000
1255	933	9630	0	21	3.7200	1.3392	3.0000
352	933	9630	0	21	2.6800	0.8576	4.0000
1089	933	9630	0	21	9.8800	3.5568	4.0000
851	933	9630	0	21	12.5500	5.6475	5.0000
853	933	7342	0	21	11.6400	3.8412	3.0000
803	933	7342	0	21	7.0200	3.5100	2.0000
953	933	7342	0	21	10.9600	3.9456	4.0000
90	933	7342	0	21	1.5400	0.7546	2.0000
293	933	7342	0	21	3.2000	1.5360	2.0000
1022	933	7191	0	21	6.0400	2.2952	4.0000
279	933	7191	0	21	5.6400	2.0868	2.0000
535	933	7191	0	21	5.6800	2.1016	2.0000
912	933	7191	0	21	7.8900	3.8661	3.0000
196	933	7191	0	21	4.9400	2.0748	2.0000
785	933	7191	0	21	9.1200	3.7392	4.0000
1159	933	1958	0	21	7.5600	2.7216	2.0000
1402	933	1958	0	21	7.7700	3.2634	3.0000
1086	933	1958	0	21	5.0600	1.7204	2.0000
476	933	1958	0	21	10.9200	3.6036	3.0000
526	933	2480	0	21	4.5000	1.3950	2.0000
183	933	2480	0	21	9.6400	4.7236	4.0000
799	933	2480	0	21	8.5200	4.1748	3.0000
510	933	2480	0	21	1.8300	0.6405	3.0000
233	933	2480	0	21	4.9200	2.3124	2.0000
649	933	2480	0	21	10.2000	4.6920	4.0000
566	933	1017	0	21	3.5600	1.5308	2.0000
1208	933	1017	0	21	11.4800	3.6736	4.0000
1252	933	1017	0	21	6.8400	2.8728	3.0000
1039	933	7155	0	21	2.4300	1.0206	3.0000
590	933	7155	0	21	7.7200	3.0880	4.0000
380	933	7155	0	21	4.8800	1.9520	4.0000
596	933	7155	0	21	3.2000	1.4720	5.0000
1505	933	7155	0	21	13.7500	5.2250	5.0000
157	933	6714	0	21	11.8000	4.9560	4.0000
534	933	6714	0	21	16.9000	5.9150	5.0000
962	933	6714	0	21	3.7400	1.2342	2.0000
407	933	6714	0	21	9.6300	3.1779	3.0000
929	933	6714	0	21	1.5900	0.6360	3.0000
507	933	6714	0	21	7.5900	2.5047	3.0000
294	933	2901	0	21	3.9600	1.6632	3.0000
1243	933	2901	0	21	3.5400	1.4868	3.0000
1513	933	2901	0	21	5.7000	2.6790	3.0000
1529	933	2901	0	21	9.8100	3.3354	3.0000
421	933	7779	0	21	8.8500	3.5400	3.0000
1276	933	7779	0	21	4.2900	1.7589	3.0000
1413	933	7779	0	21	10.1400	3.7518	3.0000
271	933	7779	0	21	9.4800	4.2660	4.0000
581	933	7779	0	21	8.5200	4.0896	3.0000
1209	933	7779	0	21	5.4000	2.3760	2.0000
55	933	7779	0	21	10.5000	4.2000	3.0000
94	933	732	0	21	1.2400	0.4588	2.0000
1423	933	5594	0	21	7.1100	2.8440	3.0000
1440	933	5594	0	21	11.2400	5.1704	4.0000
1390	933	5594	0	21	5.7300	1.8336	3.0000
1540	933	5594	0	21	10.5600	4.7520	3.0000
677	933	5594	0	21	5.9200	2.6048	2.0000
880	933	5594	0	21	7.3000	3.6500	2.0000
1463	933	7013	0	21	5.9400	2.9106	3.0000
494	933	7013	0	21	5.7900	2.0844	3.0000
1430	933	7013	0	21	10.0800	5.0400	3.0000
593	933	7013	0	21	7.4800	3.6652	4.0000
975	933	9108	0	21	11.2800	5.3016	3.0000
819	933	9108	0	21	5.5400	2.5484	2.0000
1081	933	2113	0	21	11.6400	5.2380	4.0000
1231	933	2113	0	21	14.8400	6.5296	4.0000
781	933	2113	0	21	11.8500	5.2140	3.0000
985	933	2113	0	21	2.8800	1.4400	4.0000
1201	933	2113	0	21	13.4800	5.6616	4.0000
138	933	2113	0	21	5.4000	2.2140	2.0000
73	933	2790	0	21	9.3200	2.8892	4.0000
795	933	2790	0	21	1.9200	0.6912	2.0000
1332	933	2790	0	21	2.0700	0.9936	3.0000
136	933	2790	0	21	7.7400	3.1734	2.0000
319	933	438	0	21	4.8000	1.5360	3.0000
789	933	438	0	21	7.2400	3.4752	2.0000
206	933	438	0	21	8.4400	2.6164	4.0000
396	933	438	0	21	6.4800	2.2032	2.0000
972	933	438	0	21	6.6900	2.8767	3.0000
93	933	7342	0	21	2.8800	1.0080	3.0000
709	933	7342	0	21	2.2800	0.7980	4.0000
420	933	7342	0	21	6.8100	3.1326	3.0000
1508	933	7074	0	21	10.6200	4.8852	3.0000
726	933	7074	0	21	9.6300	3.4668	3.0000
370	933	7074	0	21	3.6800	1.1776	4.0000
293	933	7074	0	21	6.4000	2.2400	4.0000
110	933	7074	0	21	7.0500	3.1020	3.0000
659	933	7074	0	21	6.4200	2.5038	2.0000
570	933	7074	0	21	8.6400	4.0608	4.0000
1005	933	8932	0	21	8.2200	3.9456	3.0000
1488	933	8932	0	21	7.0200	3.4398	3.0000
40	933	8932	0	21	2.9700	0.9504	3.0000
123	933	8932	0	21	11.5200	4.7232	3.0000
1431	933	8932	0	21	8.4600	2.6226	3.0000
622	933	8932	0	21	2.4300	1.1421	3.0000
473	933	2790	0	21	2.1900	0.8103	3.0000
383	933	2790	0	21	11.0000	4.2900	4.0000
1065	933	2790	0	21	5.6400	2.3688	3.0000
163	933	2790	0	21	7.1400	2.6418	3.0000
899	933	2790	0	21	3.8400	1.8048	2.0000
662	933	2790	0	21	6.9000	2.1390	3.0000
545	933	2790	0	21	2.9000	1.1310	2.0000
895	933	2790	0	21	1.9500	0.9555	3.0000
497	933	8531	0	21	7.4800	2.5432	4.0000
1112	933	8531	0	21	14.3200	5.7280	4.0000
409	933	8531	0	21	11.7300	5.3958	3.0000
353	933	9292	0	21	6.2800	2.8888	4.0000
1129	933	9292	0	21	9.7200	3.9852	4.0000
360	933	9292	0	21	5.2400	1.9912	4.0000
696	933	9292	0	21	2.8800	1.1520	4.0000
513	933	9292	0	21	1.1600	0.3480	2.0000
1063	933	9292	0	21	12.7200	5.0880	4.0000
559	933	9292	0	21	11.3400	4.7628	3.0000
627	933	1400	0	21	5.1000	1.5810	3.0000
1110	933	1400	0	21	8.4000	3.9480	3.0000
806	933	1400	0	21	7.8000	3.8220	3.0000
889	933	1400	0	21	4.8300	1.7871	3.0000
434	933	9319	0	21	5.6800	1.9880	4.0000
950	933	7307	0	21	6.9400	2.5678	2.0000
873	933	7307	0	21	7.0500	2.3970	3.0000
690	933	7307	0	21	2.8800	1.2096	2.0000
1239	933	7307	0	21	9.1200	2.7360	4.0000
1149	933	7307	0	21	3.5200	1.4080	4.0000
274	933	7307	0	21	11.2200	3.9270	3.0000
1343	933	7307	0	21	8.6100	3.1857	3.0000
735	933	4071	0	21	7.3500	3.0870	5.0000
818	933	4071	0	21	6.7500	2.7000	5.0000
568	933	4071	0	21	16.6500	6.9930	5.0000
1317	933	4071	0	21	6.7800	2.1018	3.0000
333	933	3335	0	21	3.9600	1.8216	3.0000
855	933	3335	0	21	7.2300	2.3136	3.0000
432	933	3335	0	21	4.7000	1.7860	2.0000
555	933	3335	0	21	5.7600	2.2464	2.0000
1331	933	3335	0	21	8.2200	3.1236	3.0000
803	933	4111	0	21	14.0400	7.0200	4.0000
633	933	4111	0	21	2.2200	0.7548	3.0000
270	933	5551	0	21	6.7200	2.5536	3.0000
247	933	5551	0	21	7.1200	2.8480	4.0000
729	933	5551	0	21	6.8800	2.8896	4.0000
839	933	5551	0	21	1.9800	0.6138	3.0000
923	933	5551	0	21	4.3200	1.7712	3.0000
673	933	5551	0	21	10.9600	4.0552	4.0000
1422	933	5551	0	21	8.9200	4.0140	4.0000
140	933	9244	0	21	5.4600	1.6926	3.0000
1461	933	9244	0	21	10.2400	3.0720	4.0000
1345	933	9244	0	21	7.3600	2.6496	2.0000
136	933	9244	0	21	15.4800	7.5852	4.0000
646	933	9244	0	21	3.8400	1.6128	3.0000
860	933	2114	0	21	9.3600	3.3696	4.0000
837	933	2114	0	21	3.2400	1.4904	2.0000
1319	933	2114	0	21	5.0400	2.3688	3.0000
1142	933	5594	0	21	5.9000	1.7700	2.0000
1486	933	7550	0	21	5.3400	2.6166	3.0000
516	933	7550	0	21	5.5500	1.9980	3.0000
1452	933	7550	0	21	5.7800	2.0230	2.0000
616	933	7550	0	21	3.9900	1.3566	3.0000
1386	933	1958	0	21	4.9200	2.1156	3.0000
1230	933	1958	0	21	1.5400	0.4774	2.0000
554	933	1958	0	21	9.4200	4.6158	3.0000
610	933	1958	0	21	6.8100	3.2688	3.0000
131	933	241	0	21	7.2000	2.9520	3.0000
1473	933	3295	0	21	7.0800	2.7612	3.0000
530	933	3295	0	21	11.2800	5.3016	3.0000
165	934	1393	0	21	3.5000	1.4700	2.0000
1008	934	1393	0	21	2.6700	1.2816	3.0000
38	934	1393	0	21	3.9300	1.5720	3.0000
974	934	1393	0	21	3.1600	1.0428	4.0000
138	934	1393	0	21	8.1000	2.5920	3.0000
675	934	1393	0	21	10.7700	3.9849	3.0000
1037	934	1393	0	21	2.3200	1.0208	4.0000
35	934	9460	0	21	6.6300	2.1879	3.0000
1383	934	9460	0	21	5.1800	2.1756	2.0000
41	934	9460	0	21	2.6700	0.9879	3.0000
544	934	6032	0	21	8.8500	3.1860	3.0000
268	934	6032	0	21	6.9200	3.3216	4.0000
684	934	6032	0	21	2.0400	0.8364	3.0000
994	934	6032	0	21	1.5800	0.6320	2.0000
478	934	6032	0	21	8.7300	4.0158	3.0000
62	934	201	0	21	15.2800	5.5008	4.0000
158	934	201	0	21	4.7400	2.1330	3.0000
601	934	201	0	21	8.5200	3.5784	4.0000
1243	934	201	0	21	2.3600	0.8968	2.0000
1287	934	201	0	21	2.8000	1.1480	2.0000
12	934	201	0	21	4.6200	2.3100	3.0000
307	934	201	0	21	4.4400	1.7316	3.0000
721	934	3396	0	21	6.7800	2.1696	3.0000
858	934	3396	0	21	6.6600	2.4642	3.0000
1274	934	3396	0	21	3.9300	1.6899	3.0000
26	934	3396	0	21	3.5200	1.2320	4.0000
654	934	3396	0	21	4.3400	2.1266	2.0000
1058	934	3396	0	21	8.2800	2.8152	3.0000
675	934	3396	0	21	10.7700	4.3080	3.0000
1097	934	1910	0	21	4.3000	1.9780	2.0000
239	934	1910	0	21	6.6300	2.0553	3.0000
1221	934	3295	0	21	4.4700	1.9221	3.0000
572	934	3295	0	21	7.5300	3.6144	3.0000
961	934	3295	0	21	5.2400	1.7816	4.0000
938	934	3295	0	21	4.8300	1.9803	3.0000
1421	934	3295	0	21	5.6800	2.2720	2.0000
1531	934	3295	0	21	1.5300	0.5967	3.0000
1261	934	6738	0	21	1.8000	0.5580	3.0000
40	934	6738	0	21	1.9800	0.8118	2.0000
1415	934	6738	0	21	7.6000	2.8880	2.0000
1428	934	5676	0	21	11.5800	4.0530	3.0000
919	934	9089	0	21	3.0800	1.5400	2.0000
309	934	9089	0	21	7.2400	2.3892	2.0000
166	934	9089	0	21	4.9400	2.0748	2.0000
183	934	9089	0	21	4.8200	1.8316	2.0000
133	934	9089	0	21	1.4000	0.5600	2.0000
282	934	9089	0	21	2.7900	1.3671	3.0000
1391	934	9089	0	21	4.6400	1.7632	4.0000
1308	934	5181	0	21	5.1600	1.8576	2.0000
286	934	5181	0	21	4.2600	1.9170	3.0000
649	934	5181	0	21	7.6500	2.6775	3.0000
293	934	5181	0	21	3.2000	1.5360	2.0000
622	934	4271	0	21	3.2400	1.2636	4.0000
40	934	4271	0	21	3.9600	1.9404	4.0000
994	934	2549	0	21	2.3700	0.8769	3.0000
1211	934	2549	0	21	7.5800	2.4256	2.0000
562	934	2549	0	21	1.1800	0.5664	2.0000
1365	934	2549	0	21	1.0600	0.3286	2.0000
928	934	2549	0	21	4.9500	1.9800	3.0000
1410	934	2549	0	21	5.1600	2.5800	3.0000
462	934	2115	0	21	8.4800	3.4768	4.0000
106	934	2115	0	21	8.8800	3.7296	3.0000
29	934	2115	0	21	5.3400	2.5632	3.0000
1404	934	2115	0	21	8.1300	3.2520	3.0000
395	934	2115	0	21	8.8800	3.0192	4.0000
306	934	2115	0	21	7.9200	3.0888	2.0000
988	934	2115	0	21	7.2200	3.2490	2.0000
442	934	9108	0	21	6.7200	2.2848	3.0000
553	934	9108	0	21	7.6400	2.5212	4.0000
636	934	9108	0	21	7.9200	3.0888	3.0000
386	934	9108	0	21	6.6900	2.0739	3.0000
1135	934	9108	0	21	3.9200	1.6856	2.0000
33	934	9108	0	21	2.7200	1.1968	2.0000
1368	934	9108	0	21	7.1000	3.4790	2.0000
892	934	9108	0	21	10.9200	3.9312	4.0000
1172	934	6382	0	21	8.3100	3.4071	3.0000
1455	934	6382	0	21	10.1200	4.6552	4.0000
606	934	6382	0	21	7.9500	2.5440	3.0000
450	934	6382	0	21	10.1100	4.5495	3.0000
1332	934	6382	0	21	2.0700	0.7866	3.0000
1388	934	6382	0	21	7.0000	3.0100	4.0000
806	934	6382	0	21	10.4000	5.0960	4.0000
1409	934	6382	0	21	2.1200	0.7632	4.0000
1538	934	3566	0	21	13.6000	5.9840	4.0000
454	934	3566	0	21	2.7900	1.3113	3.0000
1296	934	3566	0	21	5.0200	1.8574	2.0000
327	934	3566	0	21	1.8000	0.5940	3.0000
1263	934	3566	0	21	3.3200	1.1620	4.0000
427	934	3566	0	21	6.4200	2.4396	3.0000
963	934	3566	0	21	7.2000	3.3840	3.0000
1452	934	9241	0	21	11.5600	5.2020	4.0000
1003	934	9241	0	21	2.3400	0.8658	3.0000
1207	934	9241	0	21	5.6700	2.7783	3.0000
1423	934	9241	0	21	4.7400	2.3226	2.0000
360	934	9241	0	21	2.6200	1.1790	2.0000
1163	934	9241	0	21	2.4600	0.7872	3.0000
1140	934	9241	0	21	5.1200	2.3040	2.0000
523	934	2919	0	21	5.1600	2.5800	3.0000
1072	934	2919	0	21	7.8000	3.9000	4.0000
983	934	2919	0	21	2.4600	0.8856	3.0000
107	934	2919	0	21	5.4300	2.6064	3.0000
344	934	2315	0	21	9.1200	3.4656	4.0000
1292	934	2315	0	21	9.9900	3.6963	3.0000
1149	934	2315	0	21	3.5200	1.4784	4.0000
1166	934	2315	0	21	6.6300	3.2487	3.0000
154	934	9141	0	21	7.8400	3.7632	4.0000
1423	934	9141	0	21	9.4800	3.6972	4.0000
1146	934	9141	0	21	12.8500	4.1120	5.0000
4	934	9141	0	21	18.2000	5.6420	5.0000
314	934	9141	0	21	5.5500	2.0535	3.0000
1356	934	9141	0	21	6.4000	2.7520	4.0000
607	934	5727	0	21	11.1200	4.0032	4.0000
890	934	5727	0	21	7.8300	3.8367	3.0000
1186	934	5727	0	21	3.3600	1.1424	2.0000
1030	934	5727	0	21	13.2000	5.2800	5.0000
54	934	3330	0	21	5.8600	1.8752	2.0000
164	934	3330	0	21	5.9400	2.2572	2.0000
248	934	3330	0	21	2.5800	1.2900	3.0000
1556	934	3330	0	21	7.9500	3.4185	3.0000
747	934	3330	0	21	5.4900	2.6352	3.0000
1299	934	3330	0	21	8.2800	2.8152	3.0000
605	934	4147	0	21	7.0800	2.1948	3.0000
1287	934	4147	0	21	5.6000	2.4640	4.0000
384	934	4147	0	21	1.6200	0.6966	3.0000
1120	934	4147	0	21	6.8400	3.2832	4.0000
771	934	1952	0	21	2.2400	0.8064	2.0000
788	934	1952	0	21	1.1000	0.4400	2.0000
738	934	1952	0	21	5.5500	2.6640	3.0000
1191	934	9945	0	21	6.3000	2.3940	3.0000
1080	934	2749	0	21	6.5700	3.2193	3.0000
564	934	2749	0	21	1.3200	0.6204	2.0000
968	934	2749	0	21	3.8400	1.7664	3.0000
171	934	2749	0	21	11.8000	5.5460	4.0000
175	934	2749	0	21	11.5500	4.3890	3.0000
991	934	2749	0	21	13.0000	4.0300	4.0000
933	934	5594	0	21	6.7600	3.0420	2.0000
490	934	2191	0	21	4.9500	1.5840	3.0000
346	934	2191	0	21	4.2400	1.4840	2.0000
363	934	2191	0	21	5.4600	2.4570	3.0000
313	934	2191	0	21	5.7000	2.2800	2.0000
463	934	2191	0	21	2.5000	1.0500	2.0000
14	934	2191	0	21	3.8600	1.1966	2.0000
1030	934	2079	0	21	7.9200	3.9600	3.0000
314	934	2079	0	21	5.5500	1.7760	3.0000
903	934	2079	0	21	5.0400	2.0664	2.0000
281	934	2079	0	21	7.8900	2.4459	3.0000
1063	934	1563	0	21	9.5400	4.5792	3.0000
215	934	1563	0	21	2.3700	0.8295	3.0000
1203	934	1563	0	21	2.9200	1.4016	2.0000
527	934	1563	0	21	7.1400	3.3558	3.0000
997	934	1563	0	21	6.5800	2.1056	2.0000
1250	934	6837	0	21	6.4800	2.4624	3.0000
774	934	6837	0	21	7.3500	2.7195	3.0000
1413	934	9283	0	21	6.7600	2.0280	2.0000
671	934	9283	0	21	5.8600	2.5198	2.0000
1390	934	2450	0	21	5.7300	1.7763	3.0000
868	934	3396	0	21	14.3200	6.7304	4.0000
1218	934	3396	0	21	5.4900	2.1411	3.0000
1314	934	3396	0	21	2.5600	0.8192	4.0000
199	934	3396	0	21	3.3400	1.2358	2.0000
841	934	3396	0	21	3.7000	1.6650	2.0000
429	934	8773	0	21	4.5300	1.5402	3.0000
539	934	8773	0	21	14.9600	5.3856	4.0000
622	934	8773	0	21	1.6200	0.6642	2.0000
373	934	8773	0	21	11.0400	3.6432	4.0000
1121	934	8773	0	21	7.7400	3.5604	2.0000
19	934	8773	0	21	9.5700	4.3065	3.0000
1354	934	8773	0	21	4.4400	1.3320	3.0000
878	934	8773	0	21	5.6100	2.0757	3.0000
673	934	2079	0	21	10.9600	5.2608	4.0000
1053	934	2079	0	21	3.7000	1.4800	2.0000
204	934	2079	0	21	4.8000	1.5840	3.0000
48	934	2079	0	21	5.6400	1.8048	3.0000
930	934	2079	0	21	4.4400	1.6428	3.0000
986	934	2079	0	21	10.5000	4.6200	3.0000
1223	934	6022	0	21	1.7700	0.5487	3.0000
520	934	6022	0	21	11.2000	5.4880	4.0000
657	934	6022	0	21	6.3600	3.1164	3.0000
1073	934	6022	0	21	10.3500	4.3470	3.0000
767	934	865	0	21	5.8000	2.7260	4.0000
1449	934	865	0	21	2.6100	1.2789	3.0000
961	934	865	0	21	5.2400	1.7292	4.0000
1283	934	865	0	21	2.3700	0.9954	3.0000
1460	934	865	0	21	8.5200	3.2376	4.0000
1343	934	865	0	21	11.4800	4.5920	4.0000
135	934	865	0	21	15.5600	6.6908	4.0000
811	934	2155	0	21	11.8800	5.1084	4.0000
174	934	2155	0	21	6.8400	2.1888	4.0000
112	934	2155	0	21	4.5200	1.7628	4.0000
1127	934	2155	0	21	7.8600	2.7510	3.0000
784	934	2155	0	21	1.0400	0.3848	2.0000
1400	934	2155	0	21	3.4400	1.5824	4.0000
1110	934	2155	0	21	11.2000	4.0320	4.0000
834	934	2155	0	21	14.8000	5.6240	5.0000
1390	934	1236	0	21	5.7300	2.2920	3.0000
807	934	1236	0	21	4.2300	1.3959	3.0000
996	934	1236	0	21	2.5500	0.8160	3.0000
15	934	1236	0	21	6.8700	2.5419	3.0000
258	934	1236	0	21	5.1600	2.2704	3.0000
1213	934	7155	0	21	14.6500	5.2740	5.0000
924	934	7155	0	21	10.8000	3.7800	4.0000
647	934	7155	0	21	10.9600	3.8360	4.0000
1063	934	7155	0	21	15.9000	6.5190	5.0000
1170	934	683	0	21	7.9500	2.6235	3.0000
295	934	683	0	21	9.3600	4.5864	3.0000
950	934	683	0	21	10.4100	3.9558	3.0000
128	934	683	0	21	1.5900	0.7473	3.0000
305	934	683	0	21	13.5600	5.8308	4.0000
189	934	683	0	21	10.3500	4.1400	3.0000
538	934	683	0	21	3.7200	1.7856	4.0000
800	934	3330	0	21	9.7800	4.3032	3.0000
578	934	3330	0	21	4.5800	1.9694	2.0000
101	934	3330	0	21	2.1600	1.0584	3.0000
1474	934	9717	0	21	6.4500	3.1605	3.0000
918	934	9717	0	21	8.9100	3.6531	3.0000
1440	934	9717	0	21	8.4300	2.9505	3.0000
1018	934	9717	0	21	3.7200	1.4880	4.0000
1374	934	1487	0	21	8.6700	3.7281	3.0000
1218	934	1487	0	21	3.6600	1.2810	2.0000
542	934	1487	0	21	4.5300	2.1744	3.0000
598	934	1487	0	21	6.0800	2.8576	4.0000
436	934	6923	0	21	4.5900	1.4688	3.0000
186	934	6923	0	21	6.6900	2.2077	3.0000
935	934	6923	0	21	5.6000	2.0160	2.0000
589	934	8486	0	21	7.9500	2.9415	3.0000
845	934	8486	0	21	4.2600	1.8744	3.0000
1221	934	8486	0	21	5.9600	2.5032	4.0000
506	934	8486	0	21	7.3600	3.0912	2.0000
1094	934	8486	0	21	11.3100	3.7323	3.0000
472	934	8486	0	21	2.4600	0.9840	3.0000
1194	934	8486	0	21	8.4300	3.2877	3.0000
512	934	6222	0	21	8.2200	2.7948	3.0000
662	934	6222	0	21	4.6000	1.6100	2.0000
212	934	6222	0	21	4.9800	2.2908	3.0000
416	934	6222	0	21	9.9600	3.8844	3.0000
103	939	7061	0	21	2.8500	1.3965	3.0000
1145	939	7061	0	21	4.7100	2.3079	3.0000
1135	939	7061	0	21	5.8800	1.8228	3.0000
752	939	7061	0	21	3.4000	1.0540	4.0000
756	939	7061	0	21	8.0400	3.2964	3.0000
14	939	7061	0	21	3.8600	1.6598	2.0000
270	939	7061	0	21	6.7200	3.0240	3.0000
651	939	389	0	21	3.2000	1.4720	4.0000
335	939	389	0	21	11.2200	3.5904	3.0000
1283	939	389	0	21	2.3700	1.0428	3.0000
148	939	5181	0	21	11.8500	5.0955	3.0000
1017	939	5181	0	21	8.6700	3.9882	3.0000
381	939	5181	0	21	6.9900	2.4465	3.0000
1462	939	5181	0	21	2.1900	1.0074	3.0000
1333	939	5181	0	21	2.7900	1.3113	3.0000
95	939	7703	0	21	5.8400	2.8616	4.0000
5	939	7703	0	21	6.5700	2.9565	3.0000
688	939	7703	0	21	7.1100	3.4128	3.0000
1343	939	7703	0	21	11.4800	4.2476	4.0000
521	939	7703	0	21	7.2600	2.3232	2.0000
698	939	7703	0	21	9.3200	4.4736	4.0000
1120	939	2391	0	21	5.1300	2.5137	3.0000
45	939	2391	0	21	1.5900	0.7155	3.0000
155	939	2391	0	21	11.4300	5.3721	3.0000
238	939	2391	0	21	7.8800	2.8368	4.0000
1547	939	2391	0	21	7.1400	3.2844	3.0000
738	939	2391	0	21	5.5500	2.3865	3.0000
121	939	8326	0	21	8.9400	4.3806	3.0000
31	939	8326	0	21	3.1000	1.3950	2.0000
713	939	8326	0	21	6.9200	3.3216	2.0000
1369	939	8326	0	21	10.1400	3.7518	3.0000
547	939	8326	0	21	4.6200	1.4784	2.0000
310	939	8326	0	21	3.0400	1.4592	4.0000
1146	939	2901	0	21	7.7100	2.3901	3.0000
71	939	2901	0	21	5.5200	1.7664	2.0000
181	939	2901	0	21	2.7900	0.9765	3.0000
264	939	2901	0	21	8.3400	3.2526	3.0000
112	939	2901	0	21	3.3900	1.1526	3.0000
860	939	2901	0	21	4.6800	1.4040	2.0000
711	939	42	0	21	5.7800	2.4276	2.0000
207	939	42	0	21	3.7200	1.3764	3.0000
1083	939	2391	0	21	1.5000	0.7350	3.0000
234	939	2391	0	21	8.1000	2.8350	3.0000
78	939	2391	0	21	4.3800	1.4454	2.0000
960	939	2391	0	21	6.4500	2.0640	3.0000
1017	939	2391	0	21	5.7800	1.9652	2.0000
1270	939	9993	0	21	8.0700	2.8245	3.0000
1207	939	9993	0	21	3.7800	1.2096	2.0000
664	939	9993	0	21	5.2200	2.1402	3.0000
1125	939	6677	0	21	4.4200	1.4144	2.0000
503	939	6677	0	21	5.5800	2.1204	3.0000
1225	939	6677	0	21	3.4400	1.2384	2.0000
1388	939	4969	0	21	3.5000	1.5050	2.0000
473	939	4969	0	21	2.1900	0.7008	3.0000
516	939	4969	0	21	3.7000	1.7760	2.0000
799	939	4969	0	21	8.5200	2.5560	3.0000
1509	939	4969	0	21	5.9600	1.9668	2.0000
939	939	4969	0	21	1.4000	0.6020	2.0000
263	939	4969	0	21	7.6000	2.8880	2.0000
503	939	568	0	21	3.7200	1.8228	2.0000
980	939	337	0	21	5.1600	2.4252	3.0000
1356	939	337	0	21	4.8000	2.2080	3.0000
28	939	2273	0	21	7.8200	2.9716	2.0000
711	939	2273	0	21	11.5600	4.2772	4.0000
1199	939	8596	0	21	10.2400	3.7888	4.0000
1043	939	8596	0	21	3.1400	1.0048	2.0000
367	939	8596	0	21	13.9600	6.7008	4.0000
837	939	8596	0	21	6.4800	2.0088	4.0000
1399	939	8596	0	21	3.5600	1.4240	2.0000
517	939	5391	0	21	10.2000	4.9980	3.0000
1532	939	5391	0	21	5.5600	1.8904	4.0000
45	939	5391	0	21	1.5900	0.7314	3.0000
661	939	5391	0	21	9.3600	3.6504	4.0000
1516	939	5391	0	21	6.7200	2.6208	2.0000
398	939	8510	0	21	3.2000	1.0560	4.0000
1134	939	8510	0	21	7.2800	2.6208	4.0000
897	939	8510	0	21	2.1600	0.9504	4.0000
781	939	8510	0	21	15.8000	6.3200	4.0000
1130	939	8510	0	21	3.1000	1.1160	2.0000
82	939	8510	0	21	5.4000	2.0520	2.0000
525	939	8510	0	21	8.5500	4.0185	3.0000
1107	939	7074	0	21	8.1000	2.9970	3.0000
997	939	10263	0	21	16.4500	7.8960	5.0000
481	939	10263	0	21	11.4000	4.4460	4.0000
885	939	10263	0	21	2.7600	1.0488	2.0000
88	939	10263	0	21	2.5800	1.0062	3.0000
92	939	10263	0	21	3.3200	1.0292	4.0000
907	939	10263	0	21	10.2600	4.5144	3.0000
965	939	6923	0	21	3.0600	1.3770	2.0000
522	939	3901	0	21	4.8900	1.6137	3.0000
378	939	3901	0	21	2.2200	0.7992	2.0000
395	939	3901	0	21	6.6600	2.9970	3.0000
345	939	3901	0	21	4.2200	1.7302	2.0000
495	939	3901	0	21	2.3400	1.0062	2.0000
46	939	3901	0	21	6.8800	2.1328	2.0000
1547	939	6750	0	21	4.7600	1.5708	2.0000
832	939	6750	0	21	12.9600	5.5728	4.0000
1421	939	6750	0	21	11.3600	3.6352	4.0000
798	939	6750	0	21	8.1300	3.9024	3.0000
1520	939	6750	0	21	6.9300	3.1185	3.0000
499	939	6750	0	21	11.8400	3.9072	4.0000
1112	939	4002	0	21	14.3200	5.4416	4.0000
968	939	4002	0	21	3.8400	1.5360	3.0000
952	939	397	0	21	11.6400	4.6560	4.0000
1035	939	397	0	21	4.4400	2.0424	4.0000
785	939	397	0	21	9.1200	3.5568	4.0000
1534	939	397	0	21	8.3400	3.0858	3.0000
846	939	397	0	21	5.1300	1.9494	3.0000
1192	939	2838	0	21	1.9600	0.8036	2.0000
1115	939	2838	0	21	5.0000	1.9500	2.0000
932	939	2838	0	21	4.7700	1.8126	3.0000
1482	939	2838	0	21	1.8000	0.6840	3.0000
1392	939	2838	0	21	3.3200	0.9960	4.0000
516	939	2838	0	21	5.5500	2.3865	3.0000
1172	939	2838	0	21	8.3100	3.4902	3.0000
350	939	2838	0	21	4.8900	2.3472	3.0000
799	939	7342	0	21	5.6800	2.6128	2.0000
323	939	7342	0	21	14.0000	4.4800	4.0000
1338	939	7342	0	21	6.6600	2.3310	3.0000
1409	939	7342	0	21	1.0600	0.4982	2.0000
466	939	7342	0	21	7.8900	3.7083	3.0000
1321	939	7342	0	21	7.4700	2.3904	3.0000
159	939	6361	0	21	5.1300	2.2059	3.0000
669	939	6361	0	21	3.6000	1.1520	2.0000
1112	939	6361	0	21	14.3200	6.7304	4.0000
197	939	6361	0	21	8.7300	3.7539	3.0000
1384	939	6361	0	21	7.7100	3.6237	3.0000
109	939	6361	0	21	15.8000	5.6880	4.0000
819	939	6361	0	21	5.5400	2.5484	2.0000
1232	939	8380	0	21	3.3900	1.3560	3.0000
1369	939	8380	0	21	6.7600	2.6364	2.0000
227	939	8380	0	21	5.9400	2.2572	3.0000
1182	939	3919	0	21	4.2000	1.3020	3.0000
1519	939	3919	0	21	1.6200	0.6642	2.0000
1336	939	3919	0	21	6.7800	2.5086	2.0000
961	939	2176	0	21	5.2400	2.4104	4.0000
285	939	2176	0	21	9.3000	3.9060	5.0000
341	939	2176	0	21	11.0800	4.8752	4.0000
1317	939	2176	0	21	11.3000	5.3110	5.0000
1506	939	2176	0	21	17.1500	6.1740	5.0000
525	939	2176	0	21	14.2500	4.5600	5.0000
15	939	3342	0	21	6.8700	2.1984	3.0000
325	939	3342	0	21	4.5300	2.1744	3.0000
1367	939	3342	0	21	14.2800	6.2832	4.0000
1357	939	3342	0	21	5.4200	1.7886	2.0000
974	939	3342	0	21	1.5800	0.6636	2.0000
978	939	3342	0	21	3.2000	1.2480	2.0000
1138	939	9359	0	21	4.8800	2.1472	2.0000
462	939	9359	0	21	6.3600	2.1624	3.0000
405	939	9235	0	21	14.7600	4.5756	4.0000
1514	939	9235	0	21	1.1600	0.4060	2.0000
166	939	2790	0	21	4.9400	1.8772	2.0000
1088	939	2790	0	21	6.6400	1.9920	2.0000
611	939	2790	0	21	2.4600	1.2054	3.0000
482	939	2790	0	21	2.1900	1.0512	3.0000
139	939	2790	0	21	3.5800	1.2172	2.0000
615	939	4384	0	21	5.4000	2.2680	4.0000
1298	939	4384	0	21	4.0200	1.6080	3.0000
395	939	4384	0	21	8.8800	3.7296	4.0000
1131	939	4384	0	21	9.6000	4.0320	4.0000
296	939	8890	0	21	1.0000	0.5000	2.0000
375	939	3396	0	21	6.8700	2.6106	3.0000
764	939	3396	0	21	15.2400	5.0292	4.0000
741	939	3396	0	21	2.1900	0.7665	3.0000
1224	939	3396	0	21	4.9600	1.8848	4.0000
1334	939	3396	0	21	3.6800	1.7664	2.0000
1417	939	3396	0	21	14.4400	6.3536	4.0000
1401	939	7764	0	21	3.1800	1.2402	2.0000
1217	939	7764	0	21	2.5400	0.8890	2.0000
209	939	7764	0	21	7.4800	2.7676	4.0000
119	939	7764	0	21	4.5600	1.8240	2.0000
801	939	7764	0	21	5.3000	1.8550	2.0000
1457	939	7764	0	21	6.6800	3.0060	2.0000
965	939	876	0	21	6.1200	2.1420	4.0000
948	939	3035	0	21	8.8800	2.9304	3.0000
1404	939	3035	0	21	5.4200	2.1138	2.0000
482	939	7693	0	21	2.1900	0.8760	3.0000
1011	939	2649	0	21	9.5100	3.4236	3.0000
389	939	2649	0	21	5.3700	2.3628	3.0000
1111	939	2649	0	21	3.1200	1.3104	4.0000
713	939	8380	0	21	10.3800	3.4254	3.0000
942	939	8380	0	21	7.0200	2.8080	3.0000
1312	939	201	0	21	3.0600	1.1322	2.0000
430	939	9848	0	21	3.6000	1.4760	2.0000
646	939	9848	0	21	2.5600	1.1264	2.0000
1295	939	2826	0	21	5.5500	1.8870	3.0000
752	939	2826	0	21	3.4000	1.5980	4.0000
409	939	2826	0	21	11.7300	5.5131	3.0000
1025	939	2826	0	21	2.9000	0.9570	2.0000
736	939	2826	0	21	4.2600	1.9170	2.0000
459	939	2826	0	21	2.5600	1.1264	4.0000
875	939	2826	0	21	6.8800	2.9584	2.0000
524	939	1393	0	21	6.9600	2.7144	4.0000
1512	939	1393	0	21	1.0800	0.3672	2.0000
836	939	1393	0	21	3.5400	1.2744	3.0000
1306	939	1393	0	21	4.9400	1.9266	2.0000
724	939	1393	0	21	8.8200	4.3218	3.0000
913	939	1393	0	21	5.3400	2.3496	3.0000
1489	939	1393	0	21	5.1900	1.9722	3.0000
1259	939	2450	0	21	4.2800	1.9260	2.0000
869	924	6444	0	21	8.4800	3.3072	4.0000
446	924	6444	0	21	11.2500	5.0625	3.0000
569	924	6444	0	21	6.3200	2.5280	2.0000
374	924	4960	0	21	4.4700	1.6986	3.0000
418	924	4960	0	21	12.6400	3.7920	4.0000
701	924	4960	0	21	2.2500	0.9675	3.0000
996	924	4960	0	21	2.5500	1.0710	3.0000
840	924	4960	0	21	4.1100	1.9728	3.0000
164	924	4960	0	21	11.8800	4.0392	4.0000
634	924	4960	0	21	7.5900	3.5673	3.0000
1496	924	2749	0	21	7.4100	2.5935	3.0000
566	924	2749	0	21	3.5600	1.6732	2.0000
970	924	2749	0	21	9.3300	4.2918	3.0000
587	924	2749	0	21	9.8100	3.1392	3.0000
177	924	2749	0	21	4.9800	2.0418	3.0000
993	924	2749	0	21	7.9000	2.6860	2.0000
172	924	9426	0	21	9.9600	4.9800	3.0000
228	924	9426	0	21	3.2800	1.1480	4.0000
1203	924	9426	0	21	4.3800	1.6206	3.0000
248	924	9426	0	21	3.4400	1.5824	4.0000
411	924	9426	0	21	1.0200	0.3570	2.0000
1019	924	6847	0	21	14.9600	5.3856	4.0000
76	924	6847	0	21	5.0700	2.3829	3.0000
931	924	6847	0	21	5.7000	2.6790	3.0000
1069	924	6847	0	21	1.7100	0.6498	3.0000
1485	924	6847	0	21	6.0000	2.9400	4.0000
1483	924	8904	0	21	6.3900	3.1950	3.0000
1366	924	8904	0	21	11.0400	3.6432	4.0000
158	924	8904	0	21	4.7400	1.9908	3.0000
667	924	8904	0	21	10.6400	4.0432	4.0000
1110	924	8904	0	21	11.2000	4.4800	4.0000
1339	924	8904	0	21	5.2400	2.2532	4.0000
1383	924	8904	0	21	7.7700	3.4188	3.0000
145	924	9824	0	21	6.8100	2.3835	3.0000
761	924	9824	0	21	3.4000	1.3940	2.0000
472	924	9824	0	21	3.2800	1.5416	4.0000
416	924	749	0	21	13.2800	6.2416	4.0000
778	924	749	0	21	5.4400	2.1216	2.0000
422	924	749	0	21	14.6800	6.0188	4.0000
345	924	749	0	21	6.3300	2.7219	3.0000
162	924	749	0	21	5.7000	1.8240	2.0000
711	924	749	0	21	11.5600	4.8552	4.0000
622	924	749	0	21	2.4300	0.9234	3.0000
470	924	2701	0	21	8.7000	4.1760	3.0000
952	924	2701	0	21	8.7300	3.4047	3.0000
1063	924	2701	0	21	12.7200	4.8336	4.0000
1146	924	2701	0	21	7.7100	2.9298	3.0000
896	924	2701	0	21	5.3600	2.6800	2.0000
203	924	4753	0	21	1.2600	0.4536	2.0000
45	924	9438	0	21	1.5900	0.7791	3.0000
700	924	9438	0	21	5.3600	1.8760	2.0000
1436	924	9438	0	21	1.8400	0.8648	2.0000
55	924	9438	0	21	10.5000	4.2000	3.0000
1496	924	9438	0	21	9.8800	4.4460	4.0000
760	924	2391	0	21	7.4800	3.3660	4.0000
111	924	2391	0	21	6.9600	2.3664	2.0000
500	924	2391	0	21	10.6400	5.3200	4.0000
1403	924	4969	0	21	7.3200	2.4888	3.0000
155	924	4969	0	21	11.4300	4.4577	3.0000
783	924	4969	0	21	7.4100	3.4086	3.0000
1187	924	4969	0	21	6.6000	2.5080	3.0000
804	924	4969	0	21	4.4200	1.3702	2.0000
1417	924	3377	0	21	7.2200	3.3934	2.0000
502	924	3377	0	21	6.3400	2.2824	2.0000
131	924	3377	0	21	4.8000	1.4880	2.0000
414	924	3377	0	21	11.0800	5.2076	4.0000
1124	924	3377	0	21	3.2400	1.6200	4.0000
1494	924	2701	0	21	5.0400	2.4696	3.0000
685	924	2701	0	21	4.5900	2.0655	3.0000
985	924	1530	0	21	2.1600	0.9288	3.0000
1388	924	1530	0	21	7.0000	3.1500	4.0000
592	924	1530	0	21	7.4400	3.5712	3.0000
596	924	1530	0	21	1.2800	0.4736	2.0000
1411	924	1530	0	21	5.7000	1.8810	3.0000
109	924	1530	0	21	15.8000	5.5300	4.0000
486	924	1530	0	21	3.4200	1.2996	3.0000
1328	924	1530	0	21	6.7800	3.2544	3.0000
1484	924	24	0	21	2.6400	1.1880	4.0000
1035	924	24	0	21	3.3300	1.2321	3.0000
1238	924	24	0	21	4.4100	1.8081	3.0000
1455	924	24	0	21	10.1200	4.0480	4.0000
392	924	24	0	21	2.6000	1.1960	2.0000
1195	924	24	0	21	4.9800	1.5936	3.0000
1172	924	24	0	21	8.3100	3.7395	3.0000
555	924	3424	0	21	8.6400	2.5920	3.0000
1104	924	3424	0	21	9.8000	2.9400	4.0000
1014	924	3424	0	21	1.7700	0.6372	3.0000
139	924	3424	0	21	5.3700	2.5776	3.0000
376	924	3035	0	21	11.3500	4.3130	5.0000
1324	924	3035	0	21	9.9300	3.6741	3.0000
1181	924	3035	0	21	7.0800	3.0444	4.0000
1198	924	3035	0	21	10.2900	3.1899	3.0000
186	924	5333	0	21	6.6900	3.2112	3.0000
1455	924	5333	0	21	10.1200	4.0480	4.0000
1178	924	5333	0	21	15.1200	4.9896	4.0000
36	924	5333	0	21	7.2000	2.3040	4.0000
346	924	5333	0	21	6.3600	2.3532	3.0000
1388	924	5333	0	21	5.2500	2.3100	3.0000
639	924	7585	0	21	13.1200	4.7232	4.0000
922	924	7585	0	21	7.7700	3.8073	3.0000
1218	924	7585	0	21	3.6600	1.2444	2.0000
1062	924	7585	0	21	9.5200	3.9032	4.0000
183	924	7652	0	21	4.8200	1.9280	2.0000
293	924	7652	0	21	3.2000	1.3440	2.0000
377	924	7652	0	21	4.2000	1.8900	2.0000
127	924	7652	0	21	6.9600	2.3664	4.0000
876	924	7652	0	21	5.1300	1.5390	3.0000
1331	924	7652	0	21	5.4800	1.7536	2.0000
1109	924	7652	0	21	1.6500	0.5775	3.0000
799	924	3330	0	21	8.5200	2.6412	3.0000
1148	924	3330	0	21	8.0700	3.4701	3.0000
100	924	3330	0	21	7.8000	2.8860	4.0000
543	924	3330	0	21	4.9200	2.0664	3.0000
1186	924	3330	0	21	3.3600	1.6464	2.0000
773	924	9395	0	21	2.8400	0.9940	4.0000
883	924	9395	0	21	8.7000	3.4800	3.0000
800	924	9806	0	21	6.5200	2.8036	2.0000
1216	924	9806	0	21	8.4400	4.2200	4.0000
1112	924	9806	0	21	7.1600	3.4368	2.0000
596	924	9806	0	21	1.9200	0.9024	3.0000
1006	924	3406	0	21	6.4200	2.5038	3.0000
1329	924	3406	0	21	4.9500	2.2770	3.0000
1505	924	3406	0	21	5.5000	2.4200	2.0000
1389	924	3406	0	21	5.2600	1.8410	2.0000
180	924	3406	0	21	1.3800	0.5658	2.0000
690	924	3406	0	21	2.8800	0.9792	2.0000
1133	924	3406	0	21	4.6200	1.4784	3.0000
1362	924	3406	0	21	4.4700	1.4304	3.0000
200	924	2708	0	21	7.9500	2.3850	3.0000
616	924	2708	0	21	6.6500	2.6600	5.0000
926	924	2708	0	21	2.8000	0.9800	5.0000
349	924	2919	0	21	9.3600	4.2120	4.0000
166	924	2919	0	21	7.4100	2.9640	3.0000
716	924	2919	0	21	7.2400	2.3892	4.0000
1257	924	7332	0	21	3.8800	1.3192	2.0000
169	924	7332	0	21	7.9200	3.4056	4.0000
1144	924	7332	0	21	2.5500	1.0200	3.0000
474	924	2790	0	21	10.5600	5.0688	3.0000
957	924	2790	0	21	11.8800	5.4648	4.0000
1067	924	2790	0	21	5.2200	1.9314	3.0000
1150	924	2790	0	21	9.5700	3.5409	3.0000
901	924	2790	0	21	5.9800	2.9302	2.0000
111	924	2239	0	21	13.9200	6.5424	4.0000
887	924	2239	0	21	3.6000	1.6560	2.0000
531	924	2239	0	21	1.2000	0.3840	2.0000
454	924	2239	0	21	2.7900	1.2555	3.0000
271	924	2239	0	21	9.4800	3.6024	4.0000
820	924	2239	0	21	2.8000	1.2040	4.0000
731	924	2239	0	21	7.6200	3.7338	2.0000
1413	924	2239	0	21	6.7600	2.7716	2.0000
1463	924	8016	0	21	5.9400	2.2572	3.0000
361	924	8016	0	21	3.3900	1.3221	3.0000
138	924	8016	0	21	5.4000	2.3760	2.0000
1220	924	8016	0	21	5.8500	2.1645	3.0000
798	924	1424	0	21	13.5500	5.0135	5.0000
16	924	1424	0	21	11.4900	3.6768	3.0000
804	924	1424	0	21	8.8400	4.3316	4.0000
1141	924	1424	0	21	5.3600	1.8760	4.0000
745	924	6962	0	21	3.4000	1.1900	4.0000
1348	924	6962	0	21	4.9400	1.8278	2.0000
1511	924	6962	0	21	4.8000	2.1600	4.0000
196	924	6962	0	21	4.9400	1.6796	2.0000
1438	924	6962	0	21	5.4800	1.6440	4.0000
828	924	6962	0	21	5.1600	2.4252	4.0000
1099	924	6962	0	21	9.7200	3.4020	3.0000
296	924	5488	0	21	2.0000	0.8800	4.0000
1138	924	5488	0	21	9.7600	4.4896	4.0000
169	924	5488	0	21	7.9200	3.2472	4.0000
1202	924	5488	0	21	15.7600	5.8312	4.0000
366	924	5488	0	21	11.8000	4.7200	5.0000
903	924	5488	0	21	10.0800	4.9392	4.0000
120	924	5488	0	21	6.7800	2.5764	3.0000
909	924	5488	0	21	3.1000	1.2400	2.0000
497	924	7113	0	21	5.6100	2.0757	3.0000
979	924	7113	0	21	11.3400	4.4226	3.0000
676	924	7113	0	21	13.1600	5.9220	4.0000
987	924	7628	0	21	10.3600	4.8692	4.0000
604	924	7628	0	21	5.0000	1.8500	4.0000
608	924	7628	0	21	2.0400	0.7956	3.0000
1423	924	7628	0	21	11.8500	5.6880	5.0000
121	924	7628	0	21	11.9200	3.9336	4.0000
1197	924	5627	0	21	9.4200	4.7100	3.0000
348	924	5627	0	21	2.4600	0.8856	2.0000
1336	924	5627	0	21	6.7800	3.3222	2.0000
660	924	5627	0	21	8.4000	4.0320	3.0000
1130	924	5627	0	21	3.1000	1.0540	2.0000
1286	924	344	0	21	2.7000	0.9450	3.0000
810	924	344	0	21	1.7100	0.6498	3.0000
681	924	344	0	21	6.9000	3.1740	3.0000
1530	924	2641	0	21	3.8100	1.4097	3.0000
494	924	2641	0	21	7.7200	3.7828	4.0000
72	924	2641	0	21	10.9600	5.2608	4.0000
818	924	8115	0	21	2.7000	1.2420	2.0000
1460	924	8115	0	21	6.3900	2.1726	3.0000
1504	924	8115	0	21	6.3600	2.7984	4.0000
1194	924	1394	0	21	11.2400	5.0580	4.0000
745	924	1394	0	21	1.7000	0.5780	2.0000
535	924	1394	0	21	11.3600	5.6800	4.0000
751	924	1394	0	21	8.7600	2.8032	4.0000
102	924	1394	0	21	9.8000	3.4300	4.0000
491	924	1394	0	21	7.0200	3.0888	2.0000
662	924	7122	0	21	9.2000	4.1400	4.0000
784	924	7122	0	21	1.0400	0.3640	2.0000
2	924	7122	0	21	2.9600	0.9472	4.0000
791	924	7122	0	21	8.6000	2.9240	4.0000
1128	924	7122	0	21	7.8300	2.8971	3.0000
944	924	7122	0	21	2.6400	0.8184	3.0000
226	924	3518	0	21	3.0400	1.1856	4.0000
958	924	4317	0	21	2.7200	0.9248	2.0000
1068	924	4317	0	21	8.4400	4.2200	4.0000
1152	924	4317	0	21	10.5200	4.9444	4.0000
388	924	2901	0	21	7.0500	2.8200	3.0000
392	924	2901	0	21	5.2000	2.1840	4.0000
1208	924	2901	0	21	8.6100	3.8745	3.0000
1464	924	2901	0	21	5.9200	2.0720	2.0000
282	924	2901	0	21	3.7200	1.1160	4.0000
1125	924	2901	0	21	8.8400	2.8288	4.0000
1414	924	7074	0	21	5.3600	2.1976	4.0000
432	924	7074	0	21	7.0500	3.1020	3.0000
675	924	7074	0	21	14.3600	6.7492	4.0000
359	924	7074	0	21	3.9600	1.4256	3.0000
1308	924	7074	0	21	10.3200	3.3024	4.0000
1164	924	7074	0	21	5.1300	1.7442	3.0000
978	924	9966	0	21	6.4000	2.0480	4.0000
982	924	9966	0	21	11.5200	3.6864	4.0000
240	924	9966	0	21	1.7200	0.6364	2.0000
496	924	9966	0	21	2.5200	1.2348	3.0000
872	924	9966	0	21	5.0400	2.1168	2.0000
157	924	9966	0	21	8.8500	3.6285	3.0000
745	924	9966	0	21	2.5500	1.1730	3.0000
196	924	7409	0	21	9.8800	4.9400	4.0000
213	924	7409	0	21	1.6800	0.5376	3.0000
163	924	7409	0	21	4.7600	1.9516	2.0000
155	965	450	0	21	15.2400	6.5532	4.0000
465	965	450	0	21	11.8000	4.3660	4.0000
1507	965	450	0	21	5.5200	1.9872	3.0000
1497	965	450	0	21	9.8700	4.0467	3.0000
1114	965	450	0	21	13.6800	6.5664	4.0000
704	965	450	0	21	6.5200	2.4124	4.0000
1520	965	450	0	21	4.6200	1.6632	2.0000
672	965	337	0	21	10.0200	4.8096	3.0000
1521	965	2802	0	21	3.5000	1.6100	5.0000
1072	965	2802	0	21	5.8500	1.8720	3.0000
862	965	2802	0	21	10.9200	4.9140	4.0000
1078	965	2802	0	21	4.9200	2.1648	3.0000
429	965	2802	0	21	6.0400	3.0200	4.0000
818	965	2802	0	21	5.4000	2.2140	4.0000
795	965	2802	0	21	4.8000	1.6320	5.0000
1368	965	2114	0	21	10.6500	4.3665	3.0000
360	965	2114	0	21	3.9300	1.8078	3.0000
270	965	2114	0	21	4.4800	1.7472	2.0000
952	965	2114	0	21	8.7300	2.7936	3.0000
50	965	2114	0	21	7.9000	2.9230	2.0000
786	965	2114	0	21	1.9400	0.8924	2.0000
549	965	2114	0	21	3.3600	1.2768	2.0000
433	965	2114	0	21	5.2200	1.6182	3.0000
410	965	3329	0	21	3.7800	1.4742	3.0000
481	965	3329	0	21	8.5500	3.6765	3.0000
1097	965	3329	0	21	6.4500	2.4510	3.0000
394	965	3329	0	21	9.3900	3.1926	3.0000
531	965	3329	0	21	1.8000	0.6660	3.0000
1059	965	5557	0	21	9.1200	4.1040	4.0000
1236	965	5557	0	21	13.2800	6.2416	4.0000
1120	965	5557	0	21	8.5500	4.2750	5.0000
1469	965	5557	0	21	6.3900	1.9170	3.0000
129	965	1169	0	21	4.6500	1.7205	3.0000
1237	965	1169	0	21	8.2500	2.7225	3.0000
1441	965	1169	0	21	2.6200	1.2838	2.0000
99	965	1169	0	21	4.7200	1.4632	2.0000
594	965	1169	0	21	1.7400	0.6960	3.0000
1397	965	1169	0	21	4.2900	1.5444	3.0000
1374	965	1169	0	21	5.7800	1.8496	2.0000
299	965	1169	0	21	5.0400	1.7136	3.0000
854	965	9660	0	21	3.2000	1.3120	2.0000
1031	965	9660	0	21	3.6300	1.1253	3.0000
915	965	9660	0	21	11.4800	4.9364	4.0000
1549	965	1910	0	21	4.5600	1.9152	3.0000
940	965	1910	0	21	5.6800	2.7264	2.0000
669	965	8698	0	21	5.4000	2.1060	3.0000
780	965	8698	0	21	5.6800	1.7608	2.0000
114	965	10212	0	21	2.7600	1.2144	3.0000
530	965	10212	0	21	15.0400	7.0688	4.0000
840	965	10212	0	21	5.4800	2.3564	4.0000
1336	965	5985	0	21	13.5600	5.9664	4.0000
1153	965	5985	0	21	2.0800	0.8736	4.0000
144	965	5985	0	21	2.0400	0.8364	4.0000
55	965	5985	0	21	17.5000	7.1750	5.0000
737	965	5985	0	21	2.5600	0.8704	2.0000
1392	965	5985	0	21	3.3200	1.5604	4.0000
571	965	5985	0	21	6.2500	2.8750	5.0000
385	965	5427	0	21	6.2400	2.3712	4.0000
135	965	5427	0	21	11.6700	5.2515	3.0000
459	965	7779	0	21	1.9200	0.9408	3.0000
1087	965	7779	0	21	4.9800	2.0418	3.0000
1098	965	876	0	21	4.1700	2.0433	3.0000
315	965	876	0	21	2.8800	1.1232	3.0000
1104	965	876	0	21	9.8000	3.5280	4.0000
1441	965	876	0	21	6.5500	2.4890	5.0000
1258	965	876	0	21	1.2200	0.5002	2.0000
153	965	1117	0	21	10.8800	3.3728	4.0000
423	965	1117	0	21	7.3500	2.4990	5.0000
439	965	1117	0	21	7.0000	3.0100	2.0000
390	965	1117	0	21	14.9600	4.9368	4.0000
186	965	7663	0	21	11.1500	4.1255	5.0000
323	965	7663	0	21	14.0000	6.0200	4.0000
739	965	7663	0	21	7.1400	2.9988	3.0000
635	965	7663	0	21	2.7600	1.1592	2.0000
119	965	7663	0	21	6.8400	2.8728	3.0000
1358	965	2273	0	21	6.3000	2.8980	3.0000
310	965	2273	0	21	3.0400	0.9424	4.0000
753	965	2273	0	21	3.7800	1.4364	2.0000
982	965	2273	0	21	5.7600	2.0736	2.0000
1025	965	2273	0	21	4.3500	1.5225	3.0000
1308	965	2273	0	21	5.1600	1.8060	2.0000
1398	965	3553	0	21	9.4500	3.4020	3.0000
1335	965	3553	0	21	7.2300	3.5427	3.0000
793	965	3553	0	21	8.5500	3.2490	3.0000
865	965	9089	0	21	8.3700	4.1013	3.0000
242	965	9089	0	21	7.7700	2.5641	3.0000
762	965	6950	0	21	11.1000	4.4400	3.0000
939	965	6950	0	21	2.1000	0.9660	3.0000
822	965	6950	0	21	5.5800	2.1204	3.0000
1165	965	6080	0	21	8.4600	3.9762	3.0000
556	965	6080	0	21	6.5000	2.1450	2.0000
412	965	6080	0	21	4.1400	1.6146	3.0000
429	965	6080	0	21	4.5300	1.7214	3.0000
379	965	6080	0	21	11.5500	4.2735	3.0000
529	965	6080	0	21	6.5700	3.1536	3.0000
80	965	6080	0	21	14.5200	5.8080	4.0000
1428	965	6080	0	21	15.4400	5.0952	4.0000
1158	965	2462	0	21	5.2800	2.6400	4.0000
149	965	2462	0	21	7.4700	3.4362	3.0000
59	965	2462	0	21	4.2000	2.0160	3.0000
742	965	2462	0	21	9.8800	3.6556	4.0000
1397	965	2462	0	21	2.8600	0.9724	2.0000
575	965	2462	0	21	11.2400	5.6200	4.0000
752	965	2462	0	21	3.4000	1.1220	4.0000
140	965	9244	0	21	5.4600	1.7472	3.0000
889	965	9244	0	21	3.2200	1.2236	2.0000
1344	965	9244	0	21	3.0400	0.9120	2.0000
630	965	531	0	21	11.2000	3.6960	4.0000
593	965	531	0	21	7.4800	2.9172	4.0000
1435	965	531	0	21	5.4400	2.4480	2.0000
879	965	531	0	21	2.2200	0.8436	2.0000
1402	965	531	0	21	7.7700	2.8749	3.0000
979	965	531	0	21	11.3400	4.9896	3.0000
1102	965	531	0	21	3.8000	1.3680	2.0000
320	965	531	0	21	9.7800	4.7922	3.0000
35	965	5457	0	21	6.6300	2.7846	3.0000
12	965	5457	0	21	4.6200	1.6170	3.0000
495	965	5457	0	21	4.6800	1.5912	4.0000
605	965	5457	0	21	9.4400	3.7760	4.0000
688	965	5457	0	21	7.1100	3.2706	3.0000
439	965	5457	0	21	10.5000	4.6200	3.0000
488	965	10000	0	21	10.3600	4.5584	4.0000
1038	965	10000	0	21	2.2200	0.9768	3.0000
534	965	10000	0	21	10.1400	3.5490	3.0000
1217	965	10000	0	21	3.8100	1.6002	3.0000
1454	965	8773	0	21	6.7800	2.7120	2.0000
844	965	8773	0	21	9.9300	3.7734	3.0000
326	965	2911	0	21	7.4100	2.6676	3.0000
23	965	2911	0	21	3.5000	1.4350	2.0000
106	965	2911	0	21	8.8800	4.3512	3.0000
1414	965	2911	0	21	5.3600	2.0904	4.0000
605	965	2911	0	21	9.4400	3.3040	4.0000
1475	965	2911	0	21	10.6800	3.5244	3.0000
838	965	2911	0	21	7.7400	3.1734	3.0000
1233	965	3919	0	21	2.1900	1.0731	3.0000
25	965	3919	0	21	4.6500	1.5810	3.0000
534	965	3919	0	21	13.5200	5.5432	4.0000
564	965	3919	0	21	1.9800	0.6732	3.0000
1206	965	3919	0	21	10.2900	3.3957	3.0000
1250	965	3919	0	21	8.6400	3.2832	4.0000
1533	965	3919	0	21	5.0000	2.2500	2.0000
1290	965	9595	0	21	12.8400	4.7508	4.0000
1000	965	9595	0	21	8.0700	2.9052	3.0000
724	965	9595	0	21	8.8200	4.0572	3.0000
1140	965	9595	0	21	5.1200	1.6384	2.0000
471	965	449	0	21	3.3200	1.6268	4.0000
1153	965	449	0	21	2.0800	0.9776	4.0000
250	965	449	0	21	10.3600	4.7656	4.0000
986	965	449	0	21	14.0000	6.5800	4.0000
637	965	8713	0	21	1.7200	0.5848	2.0000
654	965	8713	0	21	10.8500	3.4720	5.0000
604	965	8713	0	21	2.5000	1.0000	2.0000
571	965	6962	0	21	5.0000	1.7000	4.0000
28	965	6962	0	21	11.7300	5.0439	3.0000
99	965	6962	0	21	7.0800	2.3364	3.0000
715	965	6962	0	21	4.6500	2.2785	3.0000
12	965	6962	0	21	3.0800	1.1396	2.0000
149	965	6962	0	21	7.4700	3.0627	3.0000
39	965	1563	0	21	12.4400	4.4784	4.0000
579	965	1563	0	21	4.1500	1.8675	5.0000
1221	965	1563	0	21	5.9600	2.3840	4.0000
851	965	1563	0	21	5.0200	1.8574	2.0000
1134	965	1563	0	21	3.6400	1.4196	2.0000
285	965	1563	0	21	5.5800	2.6784	3.0000
1161	965	9042	0	21	10.7700	4.0926	3.0000
1051	965	1563	0	21	1.5600	0.7644	3.0000
535	965	1563	0	21	5.6800	2.6696	2.0000
938	965	1563	0	21	4.8300	2.2218	3.0000
142	965	1563	0	21	9.2800	4.2688	4.0000
146	965	1563	0	21	15.3200	5.8216	4.0000
961	965	1563	0	21	6.5500	2.0960	5.0000
978	956	1353	701	21	4.8000	1.6800	3.0000
395	956	1353	701	21	6.6600	3.3300	3.0000
585	956	1353	701	21	6.5400	3.2046	3.0000
1161	956	1353	701	21	7.1800	3.5182	2.0000
1404	956	1353	701	21	8.1300	3.3333	3.0000
593	956	9669	701	21	5.6100	2.6367	3.0000
304	956	9669	701	21	3.7800	1.5120	2.0000
28	956	9669	701	21	11.7300	5.3958	3.0000
444	956	9669	701	21	7.7700	2.9526	3.0000
753	956	9669	701	21	3.7800	1.3986	2.0000
238	956	9669	701	21	7.8800	2.9156	4.0000
227	956	9669	701	21	7.9200	3.4056	4.0000
1402	956	9669	701	21	5.1800	1.8130	2.0000
888	956	7939	701	21	3.5200	1.3728	4.0000
278	956	7939	701	21	10.0800	3.3264	3.0000
135	956	7939	701	21	11.6700	3.6177	3.0000
151	956	7939	701	21	5.8200	1.8042	2.0000
102	956	7939	701	21	4.9000	1.8130	2.0000
251	956	7939	701	21	4.8800	2.3912	2.0000
1024	956	1424	701	21	11.8500	5.8065	3.0000
1401	956	1424	701	21	3.1800	0.9858	2.0000
272	956	1424	701	21	11.7300	3.9882	3.0000
1135	956	1072	701	21	5.8800	2.8224	3.0000
1484	956	1072	701	21	2.6400	1.2672	4.0000
22	956	1072	701	21	4.5800	1.8320	2.0000
465	956	1072	701	21	8.8500	2.8320	3.0000
1108	956	1072	701	21	4.9200	1.6236	3.0000
1151	956	1072	701	21	2.4800	0.9424	4.0000
1434	956	1072	701	21	1.8600	0.8370	2.0000
1288	956	7970	701	21	4.1400	1.5318	3.0000
585	956	7970	701	21	6.5400	1.9620	3.0000
722	956	7970	701	21	8.4900	2.9715	3.0000
1138	956	7970	701	21	7.3200	3.0012	3.0000
1149	956	52	701	21	2.6400	1.2408	3.0000
273	956	52	701	21	6.5400	2.9430	3.0000
928	956	52	701	21	6.6000	3.1680	4.0000
106	956	52	701	21	8.8800	3.8184	3.0000
1427	956	52	701	21	6.5400	2.9430	2.0000
1311	956	52	701	21	9.6600	4.5402	3.0000
102	956	52	701	21	4.9000	1.7150	2.0000
1365	956	4447	701	21	1.0600	0.4028	2.0000
1143	956	4447	701	21	3.5200	1.6896	2.0000
667	956	4447	701	21	10.6400	5.0008	4.0000
124	956	4447	701	21	3.6300	1.6698	3.0000
194	956	4447	701	21	10.0800	3.9312	3.0000
1329	956	7685	701	21	3.3000	1.1220	2.0000
454	956	7685	701	21	2.7900	0.9486	3.0000
1356	956	568	701	21	3.2000	1.3760	2.0000
1200	956	568	701	21	5.6100	2.7489	3.0000
524	956	568	701	21	5.2200	2.5056	3.0000
580	956	568	701	21	7.2300	3.3981	3.0000
883	956	6334	701	21	8.7000	4.0020	3.0000
633	956	6334	701	21	2.2200	1.0878	3.0000
1382	956	6334	701	21	3.3900	1.2543	3.0000
693	956	6334	701	21	3.9800	1.8308	2.0000
57	956	6334	701	21	1.8300	0.7686	3.0000
866	956	7869	701	21	6.9200	2.2144	2.0000
683	956	7869	701	21	8.6400	2.7648	4.0000
1232	956	7869	701	21	3.3900	1.2882	3.0000
1143	956	7869	701	21	5.2800	2.6400	3.0000
267	956	7869	701	21	2.4900	1.2201	3.0000
1276	956	8237	701	21	7.1500	3.4320	5.0000
1426	956	8237	701	21	11.2200	3.9270	3.0000
976	956	8237	701	21	5.8500	1.7550	5.0000
766	956	8237	701	21	3.1000	0.9920	5.0000
983	956	8237	701	21	4.1000	1.4350	5.0000
334	956	8237	701	21	2.3400	1.0530	3.0000
1136	956	8237	701	21	18.0500	7.5810	5.0000
1262	956	3961	701	21	2.2800	0.9804	3.0000
1079	956	3961	701	21	6.6300	2.7183	3.0000
70	956	3961	701	21	2.9100	1.1640	3.0000
1538	956	3961	701	21	13.6000	5.4400	4.0000
663	956	3961	701	21	5.2800	1.6896	3.0000
1318	956	3961	701	21	2.7900	1.2555	3.0000
496	956	3961	701	21	3.3600	1.4784	4.0000
213	956	848	701	21	2.2400	0.8064	4.0000
1522	956	848	701	21	3.4200	1.6758	3.0000
773	956	1530	701	21	2.1300	0.8946	3.0000
1401	956	1530	701	21	4.7700	1.5264	3.0000
247	956	1530	701	21	5.3400	2.1360	3.0000
1460	956	1394	701	21	6.3900	2.6199	3.0000
1370	956	1394	701	21	7.1400	2.4276	3.0000
494	956	1394	701	21	5.7900	1.9107	3.0000
1150	956	1394	701	21	6.3800	2.4244	2.0000
328	956	1394	701	21	5.0400	2.5200	4.0000
790	956	7403	701	21	2.3100	0.9702	3.0000
253	956	5391	701	21	3.5600	1.5664	4.0000
336	956	5391	701	21	2.3000	0.8970	2.0000
586	956	1171	701	21	4.2600	1.9170	3.0000
482	956	1171	701	21	2.9200	1.3140	4.0000
318	956	6032	701	21	7.4100	3.4086	3.0000
855	956	6032	701	21	4.8200	1.6870	2.0000
73	956	6032	701	21	9.3200	2.8892	4.0000
861	956	6032	701	21	9.8000	3.2340	4.0000
1198	956	6032	701	21	13.7200	4.9392	4.0000
1015	956	6032	701	21	6.5700	3.0222	3.0000
1344	956	6216	701	21	7.6000	3.5720	5.0000
894	956	6216	701	21	1.7100	0.6156	3.0000
1098	956	6216	701	21	6.9500	2.2240	5.0000
1315	956	6216	701	21	8.9000	3.0260	5.0000
252	956	6216	701	21	13.5500	5.8265	5.0000
1055	956	6216	701	21	4.8600	1.6038	3.0000
908	956	3396	701	21	2.7600	1.2420	4.0000
1445	956	3396	701	21	1.4800	0.5032	2.0000
669	956	8163	701	21	5.4000	2.3760	3.0000
1019	956	8163	701	21	11.2200	4.1514	3.0000
1528	956	8163	701	21	12.2000	4.2700	5.0000
1557	956	8163	701	21	2.4000	0.8400	2.0000
642	956	8163	701	21	8.3000	3.4030	5.0000
133	956	2267	701	21	2.1000	0.6930	3.0000
243	956	2267	701	21	6.3300	2.4687	3.0000
423	956	2267	701	21	4.4100	1.3671	3.0000
173	956	2267	701	21	5.7200	2.8600	4.0000
922	956	2267	701	21	7.7700	3.8073	3.0000
234	956	2267	701	21	8.1000	2.8350	3.0000
683	956	6334	701	21	6.4800	2.0736	3.0000
1365	956	6334	701	21	2.1200	1.0600	4.0000
463	956	6334	701	21	3.7500	1.8375	3.0000
1199	956	6334	701	21	7.6800	3.7632	3.0000
849	956	4653	701	21	3.3000	1.5840	2.0000
866	956	4653	701	21	6.9200	2.8372	2.0000
816	956	4653	701	21	6.8700	2.4045	3.0000
966	956	4653	701	21	7.4700	2.9880	3.0000
847	956	1975	701	21	7.6800	3.3792	2.0000
1263	956	1975	701	21	2.4900	0.8964	3.0000
15	956	1975	701	21	4.5800	2.1984	2.0000
643	956	1975	701	21	7.3600	3.4592	4.0000
1053	956	7113	701	21	3.7000	1.6650	2.0000
231	956	7113	701	21	7.9500	3.2595	3.0000
1552	956	7113	701	21	5.4000	1.6200	2.0000
1027	956	8596	701	21	6.9300	3.3957	3.0000
808	956	8596	701	21	5.5600	2.6688	4.0000
198	956	8596	701	21	1.8400	0.6256	2.0000
468	956	8596	701	21	6.9600	2.7840	4.0000
485	956	8596	701	21	6.5700	2.1681	3.0000
681	956	799	701	21	9.2000	3.4040	4.0000
165	956	799	701	21	7.0000	2.2400	4.0000
568	956	799	701	21	6.6600	2.2644	2.0000
1330	956	799	701	21	3.9900	1.4763	3.0000
1334	956	799	701	21	7.3600	3.4592	4.0000
1028	956	310	701	21	6.7200	2.7552	3.0000
1071	956	310	701	21	7.9200	3.1680	3.0000
1354	956	310	701	21	2.9600	1.1840	2.0000
505	956	310	701	21	3.3400	1.5364	2.0000
349	956	310	701	21	7.0200	2.6676	3.0000
1211	956	732	701	21	15.1600	6.6704	4.0000
522	956	732	701	21	4.8900	1.9071	3.0000
1444	956	732	701	21	5.2800	2.4816	3.0000
1231	956	7970	701	21	7.4200	2.3002	2.0000
516	956	7970	701	21	3.7000	1.6650	2.0000
1104	956	7970	701	21	9.8000	4.3120	4.0000
482	956	7970	701	21	1.4600	0.6278	2.0000
1204	956	7970	701	21	6.4800	3.1752	3.0000
713	956	4072	701	21	6.9200	2.3528	2.0000
902	956	4072	701	21	2.9100	1.3677	3.0000
1478	956	4072	701	21	10.6400	3.1920	4.0000
163	956	4072	701	21	7.1400	2.8560	3.0000
1405	956	4072	701	21	2.6700	0.9612	3.0000
796	956	4072	701	21	3.9600	1.5048	3.0000
652	956	4072	701	21	5.0100	2.0541	3.0000
1142	956	2549	701	21	8.8500	2.7435	3.0000
12	956	2549	701	21	4.6200	1.5708	3.0000
1015	956	2549	701	21	6.5700	2.8251	3.0000
1537	956	2549	701	21	10.9200	3.6036	4.0000
1272	956	4960	701	21	9.9200	4.5632	4.0000
9	956	4960	701	21	4.8400	1.7908	2.0000
1411	956	4960	701	21	3.8000	1.1400	2.0000
735	956	4960	701	21	5.8800	2.8812	4.0000
1205	956	4960	701	21	5.2000	1.8200	2.0000
1361	956	2316	701	21	3.6200	1.5566	2.0000
879	956	9729	701	21	3.3300	1.2987	3.0000
1189	956	9729	701	21	2.2800	0.7068	3.0000
259	956	9729	701	21	3.8000	1.6340	2.0000
430	956	7764	701	21	7.2000	3.0960	4.0000
979	956	7764	701	21	11.3400	5.4432	3.0000
889	956	7764	701	21	4.8300	2.2218	3.0000
13	956	7764	701	21	5.3000	2.0140	2.0000
715	956	3014	701	21	4.6500	1.9530	3.0000
106	956	3014	701	21	8.8800	3.1080	3.0000
376	956	3014	701	21	6.8100	3.2688	3.0000
393	956	3014	701	21	2.2400	0.7392	2.0000
343	956	3014	701	21	4.6000	1.7940	2.0000
492	956	3014	701	21	3.5400	1.6284	2.0000
1324	954	7107	0	21	9.9300	4.2699	3.0000
142	954	7107	0	21	6.9600	2.5752	3.0000
984	954	7107	0	21	1.6200	0.5832	2.0000
15	954	7107	0	21	6.8700	2.4732	3.0000
951	954	7107	0	21	5.7900	2.7213	3.0000
115	954	7107	0	21	1.3000	0.4420	2.0000
806	954	5691	0	21	7.8000	2.9640	3.0000
197	954	5691	0	21	8.7300	2.6190	3.0000
53	954	5691	0	21	10.8300	3.2490	3.0000
70	954	5691	0	21	2.9100	1.4550	3.0000
20	954	5691	0	21	5.5600	2.0016	2.0000
170	954	5691	0	21	6.4000	3.0720	2.0000
943	954	3329	0	21	7.4100	2.8158	3.0000
1319	954	3329	0	21	3.3600	1.2432	2.0000
604	954	3329	0	21	3.7500	1.6125	3.0000
1192	954	3329	0	21	3.9200	1.3720	4.0000
1070	954	1487	0	21	14.0400	4.4928	4.0000
1352	954	1487	0	21	7.9500	3.0210	3.0000
504	954	1487	0	21	5.5200	1.8216	3.0000
1492	954	1487	0	21	4.5600	1.4592	3.0000
816	954	1487	0	21	4.5800	1.4656	2.0000
1286	954	1487	0	21	2.7000	1.0530	3.0000
818	954	6222	0	21	4.0500	1.4580	3.0000
529	954	6222	0	21	6.5700	2.4309	3.0000
489	954	6209	0	21	7.2300	2.3136	3.0000
499	954	6971	0	21	14.8000	7.2520	5.0000
316	954	6971	0	21	5.2400	2.0436	4.0000
865	954	6971	0	21	11.1600	3.9060	4.0000
775	954	6971	0	21	2.8500	1.0830	3.0000
39	954	4718	0	21	12.4400	5.2248	4.0000
1281	954	4718	0	21	8.3100	2.6592	3.0000
1405	954	9993	0	21	1.7800	0.6052	2.0000
330	954	9993	0	21	7.9600	3.1840	2.0000
440	954	9993	0	21	1.3400	0.4288	2.0000
523	954	9993	0	21	5.1600	2.3736	3.0000
273	954	9993	0	21	6.5400	2.0274	3.0000
1022	954	9993	0	21	4.5300	1.6308	3.0000
1478	954	9993	0	21	10.6400	5.2136	4.0000
1159	954	9484	0	21	11.3400	5.2164	3.0000
1042	954	9484	0	21	4.6000	2.2540	4.0000
1392	954	9484	0	21	2.4900	1.0707	3.0000
343	954	9484	0	21	9.2000	3.1280	4.0000
787	954	9484	0	21	4.4700	1.6092	3.0000
1429	954	9484	0	21	9.6000	4.2240	4.0000
1059	954	9484	0	21	4.5600	1.5504	2.0000
897	954	9833	0	21	1.6200	0.5508	3.0000
1512	954	9833	0	21	2.1600	0.7128	4.0000
809	954	9833	0	21	3.6600	1.2078	3.0000
947	954	9833	0	21	1.9500	0.8580	3.0000
1363	954	9833	0	21	7.9800	3.3516	3.0000
972	954	3784	0	21	8.9200	3.0328	4.0000
856	954	3784	0	21	4.7800	2.2466	2.0000
1205	954	3784	0	21	5.2000	1.8720	2.0000
157	954	3784	0	21	11.8000	5.5460	4.0000
600	954	3784	0	21	9.2400	4.4352	4.0000
1147	954	799	0	21	4.2600	2.1300	3.0000
72	954	799	0	21	10.9600	4.3840	4.0000
1326	954	799	0	21	8.5500	3.5910	5.0000
1409	954	799	0	21	1.5900	0.4929	3.0000
1160	954	799	0	21	8.2800	3.8088	3.0000
350	954	799	0	21	6.5200	2.8036	4.0000
1273	954	6461	0	21	6.6200	2.4494	2.0000
1184	954	6461	0	21	8.5200	2.8968	3.0000
308	954	6461	0	21	6.5400	2.0274	3.0000
1377	954	6461	0	21	8.4900	3.3111	3.0000
33	954	7939	0	21	5.4400	2.3936	4.0000
1447	954	7939	0	21	11.8400	5.5648	4.0000
1464	954	7939	0	21	11.8400	4.2624	4.0000
1414	954	7939	0	21	2.6800	0.8308	2.0000
66	954	7869	0	21	13.7600	6.1920	4.0000
1347	954	7869	0	21	3.5400	1.5576	2.0000
205	954	7869	0	21	10.8400	4.6612	4.0000
16	954	3330	0	21	11.4900	5.7450	3.0000
1497	954	3330	0	21	13.1600	5.9220	4.0000
1314	954	3330	0	21	1.9200	0.8064	3.0000
1328	954	4653	0	21	4.5200	1.6272	2.0000
652	954	4653	0	21	5.0100	1.6032	3.0000
1122	954	4653	0	21	2.9600	1.0360	4.0000
126	954	4653	0	21	3.2200	1.3846	2.0000
729	954	4653	0	21	6.8800	2.2704	4.0000
1305	954	4653	0	21	1.7100	0.5985	3.0000
1135	954	4653	0	21	5.8800	2.1756	3.0000
818	954	4653	0	21	4.0500	1.8630	3.0000
1521	954	5998	0	21	2.1000	0.7770	3.0000
486	954	5998	0	21	4.5600	2.2344	4.0000
63	954	5998	0	21	11.8000	5.1920	4.0000
809	954	2191	0	21	2.4400	1.1224	2.0000
1452	954	2191	0	21	8.6700	4.2483	3.0000
1082	954	2191	0	21	7.6400	3.3616	4.0000
1186	954	1217	0	21	6.7200	3.0240	4.0000
323	954	1217	0	21	7.0000	2.3800	2.0000
526	954	1217	0	21	9.0000	4.5000	4.0000
743	954	1217	0	21	3.8400	1.7664	4.0000
94	954	1217	0	21	1.8600	0.6510	3.0000
483	954	1217	0	21	7.7600	3.4144	4.0000
239	954	4024	0	21	6.6300	2.3868	3.0000
776	954	4024	0	21	15.5600	7.1576	4.0000
872	954	4024	0	21	7.5600	3.0996	3.0000
103	954	4024	0	21	1.9000	0.8360	2.0000
440	954	4024	0	21	1.3400	0.6298	2.0000
257	954	4024	0	21	1.5900	0.5724	3.0000
585	954	4043	0	21	6.5400	2.1582	3.0000
136	954	4043	0	21	11.6100	4.1796	3.0000
340	954	4043	0	21	2.5200	1.2096	4.0000
1129	954	5324	0	21	9.7200	3.8880	4.0000
840	954	5324	0	21	4.1100	2.0139	3.0000
563	954	5324	0	21	5.0400	2.2176	3.0000
1146	954	7074	0	21	7.7100	3.7779	3.0000
790	954	7074	0	21	3.0800	1.0780	4.0000
713	954	7074	0	21	13.8400	6.6432	4.0000
530	954	7074	0	21	15.0400	7.0688	4.0000
1079	954	7074	0	21	6.6300	2.2542	3.0000
768	954	8548	0	21	8.2800	3.1464	3.0000
784	954	8548	0	21	1.0400	0.4264	2.0000
734	954	8548	0	21	1.8900	0.5670	3.0000
884	954	8548	0	21	7.8000	3.5880	3.0000
435	954	8548	0	21	8.4900	4.0752	3.0000
485	954	5691	0	21	4.3800	1.5330	2.0000
75	954	5691	0	21	2.7200	1.0880	4.0000
890	954	5691	0	21	10.4400	3.4452	4.0000
2	954	5691	0	21	1.4800	0.4588	2.0000
379	954	5691	0	21	11.5500	3.5805	3.0000
804	954	3518	0	21	6.6300	2.5194	3.0000
648	954	3518	0	21	8.1600	3.8352	3.0000
1530	954	3518	0	21	6.3500	2.7305	5.0000
382	954	3424	0	21	4.8600	1.8468	3.0000
771	954	3424	0	21	4.4800	1.4784	4.0000
748	954	3424	0	21	6.6000	2.3100	3.0000
1231	954	3424	0	21	14.8400	5.7876	4.0000
1341	954	3424	0	21	6.9000	3.3120	2.0000
1424	954	3424	0	21	15.6400	6.8816	4.0000
1408	954	8191	0	21	7.9500	3.0210	3.0000
1225	954	8191	0	21	6.8800	3.3024	4.0000
216	954	8191	0	21	10.8000	5.4000	3.0000
126	954	8191	0	21	4.8300	1.5939	3.0000
808	954	8191	0	21	4.1700	2.0016	3.0000
1464	954	8191	0	21	14.8000	5.6240	5.0000
390	954	3624	0	21	11.2200	4.2636	3.0000
779	954	3624	0	21	7.2400	2.3892	4.0000
756	954	3624	0	21	8.0400	2.4120	3.0000
1238	954	3624	0	21	4.4100	1.7199	3.0000
1348	954	3624	0	21	4.9400	2.4206	2.0000
1432	954	3624	0	21	5.4000	2.4300	3.0000
1512	954	1566	0	21	1.0800	0.4320	2.0000
1329	954	1566	0	21	3.3000	1.1550	2.0000
320	954	1566	0	21	13.0400	4.8248	4.0000
1375	954	1566	0	21	4.2600	1.7040	2.0000
499	954	1566	0	21	5.9200	2.9600	2.0000
10	954	1566	0	21	5.6800	2.1016	4.0000
1444	954	1406	0	21	7.0400	2.7456	4.0000
689	954	1406	0	21	5.2800	2.1120	3.0000
666	954	1406	0	21	3.5600	1.6376	4.0000
1149	954	1406	0	21	3.5200	1.3728	4.0000
845	954	1406	0	21	4.2600	1.5762	3.0000
1379	954	1975	0	21	7.6800	3.1488	4.0000
543	954	1975	0	21	4.9200	2.4108	3.0000
1079	954	1975	0	21	4.4200	1.6796	2.0000
277	954	3553	0	21	7.2300	2.8197	3.0000
320	954	3553	0	21	6.5200	3.1948	2.0000
603	954	3553	0	21	3.6900	1.6974	3.0000
1312	954	3553	0	21	4.5900	2.2032	3.0000
743	954	3553	0	21	3.8400	1.1904	4.0000
67	954	3553	0	21	5.5800	2.2320	3.0000
1399	954	9395	0	21	5.3400	2.0292	3.0000
457	954	9395	0	21	6.7800	2.7798	3.0000
1160	954	3077	0	21	8.2800	2.5668	3.0000
30	954	3077	0	21	5.6400	2.4816	4.0000
1033	954	3077	0	21	7.6400	3.2852	4.0000
1555	954	3077	0	21	11.8000	4.9560	4.0000
1133	954	3077	0	21	6.1600	2.9568	4.0000
227	954	2391	0	21	3.9600	1.5444	2.0000
831	954	2391	0	21	3.1600	1.4220	2.0000
1407	954	2391	0	21	2.5200	1.2348	4.0000
1236	954	2391	0	21	13.2800	5.5776	4.0000
920	954	2391	0	21	2.1900	1.0293	3.0000
311	954	2391	0	21	8.6000	2.8380	4.0000
1	954	5494	0	21	11.4000	4.9020	4.0000
1176	954	5494	0	21	5.1300	2.5137	3.0000
767	954	5494	0	21	2.9000	1.2180	2.0000
24	954	5494	0	21	3.4600	1.2110	2.0000
694	954	5494	0	21	8.8500	3.5400	3.0000
656	954	5494	0	21	11.5500	5.3130	3.0000
41	954	7360	0	21	1.7800	0.6230	2.0000
644	954	7360	0	21	2.6100	1.2528	3.0000
806	954	7360	0	21	10.4000	4.9920	4.0000
1050	954	7360	0	21	2.5600	0.8704	2.0000
1387	954	3330	0	21	6.9800	3.0712	2.0000
394	947	2173	700	21	9.3900	3.4743	3.0000
1436	947	2173	700	21	2.7600	1.2696	3.0000
282	947	2173	700	21	2.7900	1.1718	3.0000
112	947	8180	700	21	3.3900	1.0170	3.0000
1167	947	8180	700	21	4.7000	2.2090	2.0000
291	947	8180	700	21	4.4400	2.1756	2.0000
1458	947	8180	700	21	8.7000	3.3060	3.0000
222	947	8180	700	21	15.8000	7.5840	4.0000
399	947	8180	700	21	3.4800	1.7052	4.0000
1235	947	3195	700	21	2.7600	1.2696	2.0000
160	947	3195	700	21	6.3900	2.0448	3.0000
1414	947	3195	700	21	5.3600	2.4120	4.0000
1497	947	3195	700	21	6.5800	2.8294	2.0000
1248	947	3195	700	21	9.9900	4.2957	3.0000
438	947	3195	700	21	3.8600	1.1580	2.0000
1308	947	3195	700	21	5.1600	2.2188	2.0000
989	947	4119	700	21	3.3600	1.1424	4.0000
872	947	4119	700	21	7.5600	3.6288	3.0000
1222	947	4119	700	21	7.3500	2.7195	3.0000
173	947	4119	700	21	5.7200	2.6884	4.0000
203	947	4119	700	21	2.5200	1.0836	4.0000
829	947	568	700	21	4.3400	2.0398	2.0000
1311	947	568	700	21	9.6600	3.1878	3.0000
1421	947	568	700	21	11.3600	5.1120	4.0000
1505	947	568	700	21	5.5000	2.3650	2.0000
1255	947	568	700	21	4.9600	2.1328	4.0000
446	947	568	700	21	7.5000	3.6750	2.0000
1315	947	568	700	21	3.5600	1.5664	2.0000
1093	947	5081	700	21	11.2400	3.3720	4.0000
977	947	5081	700	21	1.5200	0.6840	2.0000
1326	947	5081	700	21	5.1300	1.7442	3.0000
1422	947	5081	700	21	6.6900	3.2781	3.0000
307	947	5081	700	21	5.9200	2.7232	4.0000
933	947	7360	700	21	13.5200	4.5968	4.0000
1416	947	7360	700	21	8.3400	4.0032	3.0000
1526	947	7360	700	21	3.3000	1.5510	2.0000
51	947	7360	700	21	5.8800	1.9404	4.0000
1360	947	7360	700	21	7.2600	3.1944	3.0000
1347	947	2449	700	21	5.3100	2.2302	3.0000
564	947	2449	700	21	1.9800	0.9504	3.0000
1353	947	2449	700	21	6.7200	2.7552	3.0000
132	947	2449	700	21	5.7600	2.3040	3.0000
1507	947	2449	700	21	7.3600	3.3856	4.0000
498	947	2449	700	21	5.1000	1.9380	2.0000
1386	947	6104	700	21	4.9200	1.8204	3.0000
32	947	6104	700	21	8.5800	3.6894	3.0000
248	947	6104	700	21	2.5800	1.2384	3.0000
1157	947	6104	700	21	13.4400	4.5696	4.0000
92	947	5594	700	21	2.4900	1.1454	3.0000
854	947	5594	700	21	4.8000	2.3520	3.0000
858	947	5594	700	21	4.4400	1.4208	2.0000
115	947	5594	700	21	1.9500	0.8385	3.0000
371	947	5594	700	21	1.3200	0.5148	2.0000
747	947	5594	700	21	5.4900	2.2509	3.0000
32	947	5594	700	21	5.7200	2.5168	2.0000
409	947	8683	700	21	11.7300	3.6363	3.0000
266	947	8683	700	21	4.8600	1.5066	3.0000
282	947	8683	700	21	2.7900	0.8649	3.0000
232	947	8683	700	21	7.8900	3.7083	3.0000
382	947	8683	700	21	4.8600	2.3814	3.0000
1491	947	8683	700	21	7.7400	2.8638	3.0000
464	947	389	700	21	10.6800	3.8448	3.0000
1174	947	1025	700	21	4.5400	2.0884	2.0000
1097	947	1025	700	21	4.3000	1.6770	2.0000
914	947	1025	700	21	7.3800	2.8044	3.0000
1463	947	1025	700	21	5.9400	2.5542	3.0000
1373	947	1025	700	21	10.8000	5.4000	3.0000
498	947	1025	700	21	7.6500	3.2895	3.0000
9	947	1025	700	21	9.6800	4.0656	4.0000
331	947	1025	700	21	11.3200	5.3204	4.0000
781	947	6685	700	21	7.9000	2.4490	2.0000
304	947	6685	700	21	5.6700	2.2680	3.0000
175	947	6685	700	21	11.5500	5.7750	3.0000
1390	947	6685	700	21	5.7300	1.8909	3.0000
448	947	6685	700	21	4.6200	1.6170	3.0000
159	947	6685	700	21	5.1300	1.7955	3.0000
1440	947	6685	700	21	8.4300	3.9621	3.0000
699	947	875	700	21	4.2600	1.4058	3.0000
994	947	875	700	21	2.3700	1.0902	3.0000
838	947	875	700	21	10.3200	3.1992	4.0000
1221	947	5281	700	21	4.4700	1.9221	3.0000
572	947	5281	700	21	10.0400	4.8192	4.0000
961	947	5281	700	21	6.5500	2.2270	5.0000
938	947	5281	700	21	6.4400	2.9624	4.0000
1420	947	5281	700	21	6.9200	2.7680	4.0000
1531	947	5281	700	21	2.0400	0.9180	4.0000
1260	947	6677	700	21	2.0100	0.6231	3.0000
39	947	6677	700	21	6.2200	2.6124	2.0000
1414	947	6677	700	21	4.0200	1.5276	3.0000
1428	947	5676	700	21	11.5800	4.7478	3.0000
918	947	9089	700	21	8.9100	4.4550	3.0000
309	947	9089	700	21	7.2400	2.7512	2.0000
579	947	9089	700	21	2.4900	1.1952	3.0000
596	947	9089	700	21	1.2800	0.5504	2.0000
546	947	9089	700	21	8.3400	3.3360	3.0000
696	947	9089	700	21	2.1600	1.0584	3.0000
1391	947	9089	700	21	4.6400	1.7632	4.0000
1307	947	5181	700	21	3.9600	1.4256	3.0000
286	947	5181	700	21	5.6800	2.6128	4.0000
1062	947	5181	700	21	7.1400	2.9988	3.0000
292	947	5181	700	21	7.2400	2.7512	4.0000
1398	947	3335	700	21	6.3000	2.5830	2.0000
816	947	3335	700	21	6.8700	3.2289	3.0000
1005	947	3335	700	21	8.2200	3.2058	3.0000
23	947	3335	700	21	5.2500	1.9950	3.0000
267	947	3335	700	21	3.3200	1.2616	4.0000
1508	947	3335	700	21	10.6200	4.6728	3.0000
899	947	3335	700	21	7.6800	2.7648	4.0000
1548	947	3949	700	21	3.3500	1.2730	5.0000
366	947	3949	700	21	9.4400	3.5872	4.0000
1209	947	3949	700	21	13.5000	6.7500	5.0000
240	947	3949	700	21	3.4400	1.5480	4.0000
1176	947	3949	700	21	5.1300	2.1546	3.0000
340	947	3949	700	21	3.1500	0.9765	5.0000
876	947	3949	700	21	6.8400	2.7360	4.0000
898	947	3260	700	21	3.4800	1.3224	2.0000
448	947	3260	700	21	4.6200	2.1714	3.0000
238	947	3260	700	21	5.9100	2.4822	3.0000
455	947	3260	700	21	6.7200	2.6208	4.0000
891	947	1424	700	21	7.4100	2.5935	3.0000
881	947	1424	700	21	7.2400	2.9684	4.0000
498	947	1424	700	21	10.2000	3.4680	4.0000
89	947	1424	700	21	3.1800	1.0494	2.0000
904	947	1424	700	21	4.5000	1.4850	3.0000
16	947	1424	700	21	11.4900	4.3662	3.0000
392	947	1424	700	21	5.2000	1.6120	4.0000
152	947	8932	700	21	11.5600	4.9708	4.0000
1101	947	8932	700	21	7.8600	3.1440	3.0000
1371	947	8932	700	21	9.8800	4.7424	4.0000
835	947	4653	700	21	10.4700	4.7115	3.0000
612	947	4653	700	21	9.5200	3.4272	4.0000
136	947	4653	700	21	7.7400	3.2508	2.0000
828	947	978	700	21	5.1600	1.7028	4.0000
273	947	978	700	21	6.5400	3.0084	3.0000
795	947	978	700	21	2.8800	0.8928	3.0000
373	947	978	700	21	5.5200	2.0424	2.0000
496	947	978	700	21	4.2000	2.1000	5.0000
1271	947	978	700	21	7.0000	3.0100	2.0000
502	947	978	700	21	15.8500	7.6080	5.0000
839	947	978	700	21	2.6400	0.9240	4.0000
1252	947	3085	700	21	6.8400	2.1888	3.0000
1362	947	3085	700	21	4.4700	2.0115	3.0000
1445	947	3085	700	21	1.4800	0.6512	2.0000
1196	947	3085	700	21	5.8400	2.8616	2.0000
1418	947	5457	700	21	4.8300	2.3184	3.0000
449	947	5457	700	21	11.0700	3.8745	3.0000
1385	947	5457	700	21	4.8000	1.6800	2.0000
549	947	5457	700	21	5.0400	1.7640	3.0000
1416	947	2486	700	21	8.3400	3.6696	3.0000
1260	947	2486	700	21	2.0100	0.6030	3.0000
584	947	2486	700	21	12.9500	6.2160	5.0000
640	947	2486	700	21	7.7700	3.6519	3.0000
64	947	8191	700	21	6.4400	2.8980	4.0000
1372	947	8191	700	21	12.4500	4.7310	5.0000
563	947	8191	700	21	6.7200	2.4192	4.0000
1432	947	8191	700	21	9.0000	3.2400	5.0000
796	947	8191	700	21	6.6000	2.7720	5.0000
733	947	8191	700	21	9.7500	3.3150	5.0000
190	947	8191	700	21	18.7000	6.1710	5.0000
1405	947	8191	700	21	3.5600	1.1392	4.0000
1229	947	6914	700	21	3.9000	1.5210	3.0000
756	947	6914	700	21	5.3600	2.6264	2.0000
80	947	6914	700	21	10.8900	5.0094	3.0000
587	947	9660	700	21	13.0800	4.4472	4.0000
1390	947	9660	700	21	5.7300	1.8336	3.0000
953	947	9660	700	21	5.4800	1.6988	2.0000
1436	947	9660	700	21	3.6800	1.1776	4.0000
1546	947	9660	700	21	1.8300	0.7869	3.0000
71	947	9660	700	21	11.0400	3.9744	4.0000
1380	947	9660	700	21	10.8600	3.8010	3.0000
111	947	9945	700	21	13.9200	6.2640	4.0000
847	947	9945	700	21	11.5200	5.1840	3.0000
1024	947	9945	700	21	11.8500	5.3325	3.0000
907	947	9945	700	21	6.8400	2.5992	2.0000
1257	947	9945	700	21	3.8800	1.2028	2.0000
1353	947	9945	700	21	6.7200	3.3600	3.0000
661	947	3566	700	21	7.0200	2.5272	3.0000
412	947	3566	700	21	2.7600	1.1592	2.0000
1160	947	3566	700	21	5.5200	1.8768	2.0000
58	947	3566	700	21	6.9300	3.2571	3.0000
601	947	8890	700	21	6.3900	2.1726	3.0000
1011	947	9189	700	21	12.6800	5.5792	4.0000
921	947	9189	700	21	4.0500	1.9845	3.0000
45	947	9189	700	21	2.1200	0.7420	4.0000
54	947	6762	700	21	5.8600	2.0510	2.0000
658	947	6762	700	21	8.0400	4.0200	3.0000
820	947	6762	700	21	2.8000	1.3720	4.0000
1063	947	6762	700	21	6.3600	2.1624	2.0000
1304	947	1026	700	21	1.3400	0.6432	2.0000
828	947	1026	700	21	3.8700	1.7802	3.0000
285	947	1026	700	21	5.5800	2.5668	3.0000
355	947	1026	700	21	2.4300	0.8991	3.0000
971	947	1026	700	21	8.5500	3.7620	3.0000
268	947	1026	700	21	6.9200	2.9756	4.0000
405	947	1026	700	21	11.0700	4.8708	3.0000
821	947	1026	700	21	5.7300	2.8077	3.0000
256	947	2919	700	21	5.3000	1.6960	2.0000
445	947	2919	700	21	6.9200	2.4912	2.0000
1022	947	2919	700	21	3.0200	1.1778	2.0000
1265	947	2919	700	21	1.4400	0.6048	2.0000
949	947	2919	700	21	10.0400	3.7148	4.0000
567	947	6923	700	21	4.7000	1.9740	2.0000
290	947	6923	700	21	6.8000	3.2640	4.0000
706	947	6923	700	21	10.3800	4.2558	3.0000
1016	947	6923	700	21	2.3400	0.9360	2.0000
500	947	6923	700	21	10.6400	4.8944	4.0000
84	947	1663	700	21	11.2400	4.7208	4.0000
594	947	1663	700	21	2.3200	0.9744	4.0000
623	947	1663	700	21	3.6000	1.1520	2.0000
1266	947	1663	700	21	4.7200	2.2656	4.0000
1309	947	1663	700	21	10.3800	3.2178	3.0000
34	947	1663	700	21	3.3800	1.3520	2.0000
744	947	1663	700	21	11.7300	4.1055	3.0000
380	947	1768	700	21	3.6600	1.6104	3.0000
103	947	1768	700	21	2.8500	1.0545	3.0000
520	947	1768	700	21	5.6000	1.8480	2.0000
829	947	1768	700	21	4.3400	1.5190	2.0000
1503	947	6525	700	21	5.8800	2.8224	2.0000
601	947	6525	700	21	8.5200	3.9192	4.0000
1337	947	6525	700	21	1.7100	0.6840	3.0000
1514	947	6525	700	21	2.3200	0.7656	4.0000
1397	947	6525	700	21	2.8600	1.0868	2.0000
176	947	4894	700	21	9.0800	3.7228	4.0000
1085	947	4894	700	21	6.7200	2.2176	3.0000
1474	947	4894	700	21	8.6000	2.8380	4.0000
1451	947	4894	700	21	4.8600	1.8468	3.0000
375	947	4894	700	21	6.8700	3.4350	3.0000
485	947	4894	700	21	4.3800	1.8834	2.0000
569	947	4894	700	21	6.3200	2.6544	2.0000
319	947	4894	700	21	4.8000	2.2560	3.0000
1340	947	1946	700	21	7.7100	3.4695	3.0000
292	947	1946	700	21	3.6200	1.4842	2.0000
735	947	1946	700	21	4.4100	1.5435	3.0000
1378	947	1946	700	21	1.4600	0.6716	2.0000
1008	947	1946	700	21	2.6700	1.2816	3.0000
396	947	9606	700	21	12.9600	5.9616	4.0000
479	947	9606	700	21	4.3000	1.9350	2.0000
1020	947	3566	700	21	1.5300	0.6732	3.0000
916	947	3566	700	21	7.7100	2.6214	3.0000
400	947	3566	700	21	2.8600	0.8580	2.0000
804	947	3566	700	21	4.4200	1.4586	2.0000
726	947	6010	700	21	6.4200	2.5680	2.0000
903	947	6010	700	21	7.5600	3.4020	3.0000
786	947	6010	700	21	2.9100	0.9312	3.0000
551	959	8698	0	21	12.8400	6.2916	4.0000
1500	959	8698	0	21	4.8200	2.1690	2.0000
1356	959	8698	0	21	4.8000	2.3040	3.0000
1373	959	8698	0	21	7.2000	3.1680	2.0000
1323	959	8698	0	21	11.7600	4.7040	4.0000
981	959	4408	0	21	3.8100	1.6383	3.0000
971	959	4408	0	21	11.4000	4.4460	4.0000
588	959	4408	0	21	6.1600	1.9712	4.0000
592	959	4408	0	21	4.9600	2.0336	2.0000
1407	959	4408	0	21	2.5200	0.9324	4.0000
105	959	4408	0	21	18.6000	6.1380	5.0000
482	959	4408	0	21	1.4600	0.6132	2.0000
1324	959	4408	0	21	9.9300	3.0783	3.0000
214	959	3077	0	21	14.1000	5.4990	5.0000
1528	959	6052	0	21	7.3200	3.5868	3.0000
80	959	6052	0	21	10.8900	3.8115	3.0000
164	959	6052	0	21	5.9400	2.8512	2.0000
1472	959	6052	0	21	6.6000	3.0360	3.0000
663	959	6052	0	21	5.2800	2.4288	3.0000
1532	959	6052	0	21	5.5600	2.3908	4.0000
1302	959	4796	0	21	5.5500	1.8870	3.0000
426	959	4796	0	21	2.4000	0.8160	4.0000
1082	959	4796	0	21	5.7300	2.4066	3.0000
260	959	4796	0	21	5.5200	1.7112	3.0000
437	959	4796	0	21	3.9400	1.8518	2.0000
320	959	4796	0	21	9.7800	4.3032	3.0000
670	959	4796	0	21	5.3700	1.7184	3.0000
1126	959	5727	0	21	4.6400	1.3920	4.0000
903	959	5727	0	21	7.5600	3.6288	3.0000
427	959	5727	0	21	8.5600	3.1672	4.0000
1442	959	5727	0	21	4.9200	2.3124	3.0000
217	959	5676	0	21	2.0400	0.7548	3.0000
1006	959	5676	0	21	4.2800	1.9260	2.0000
1342	959	5676	0	21	7.4600	2.8348	2.0000
1159	959	5676	0	21	11.3400	4.1958	3.0000
151	959	5676	0	21	5.8200	2.5026	2.0000
325	959	9630	0	21	3.0200	1.3590	2.0000
907	959	8989	0	21	10.2600	3.1806	3.0000
1296	959	8989	0	21	7.5300	3.5391	3.0000
1273	959	8989	0	21	9.9300	4.8657	3.0000
198	959	8989	0	21	2.7600	0.9384	3.0000
308	959	8989	0	21	6.5400	3.2046	3.0000
391	959	8989	0	21	3.9300	1.7685	3.0000
141	959	8989	0	21	15.7200	6.7596	4.0000
890	959	8989	0	21	10.4400	3.3408	4.0000
896	959	1236	0	21	8.0400	3.2964	3.0000
1339	959	1236	0	21	3.9300	1.8864	3.0000
10	959	1236	0	21	4.2600	1.6188	3.0000
472	959	4766	0	21	2.4600	0.8364	3.0000
622	959	4766	0	21	2.4300	0.9963	3.0000
173	959	4766	0	21	4.2900	1.2870	3.0000
647	959	8867	0	21	10.9600	4.0552	4.0000
1263	959	8867	0	21	2.4900	0.8715	3.0000
973	959	8867	0	21	4.0200	1.4070	3.0000
697	959	8867	0	21	5.3200	2.1812	4.0000
1113	959	8867	0	21	2.6800	0.8844	4.0000
1136	959	8890	0	21	14.4400	5.1984	4.0000
1020	959	8890	0	21	2.0400	0.7956	4.0000
1369	959	8890	0	21	10.1400	4.7658	3.0000
321	959	8890	0	21	4.8200	1.7834	2.0000
350	959	8890	0	21	3.2600	1.1084	2.0000
1559	959	4718	0	21	4.8600	1.7496	3.0000
483	959	4718	0	21	7.7600	2.7936	4.0000
593	959	4718	0	21	5.6100	2.3562	3.0000
710	959	5998	0	21	2.3800	0.7378	2.0000
327	959	5998	0	21	1.2000	0.5280	2.0000
1475	959	5998	0	21	10.6800	4.9128	3.0000
733	959	5998	0	21	5.8500	1.8720	3.0000
595	959	568	0	21	2.8400	1.0508	2.0000
691	959	568	0	21	5.7000	2.0520	2.0000
662	959	141	0	21	6.9000	3.3120	3.0000
928	959	4271	0	21	3.3000	1.2870	2.0000
479	959	4271	0	21	6.4500	3.0960	3.0000
269	959	4271	0	21	8.5200	3.2376	3.0000
485	959	4271	0	21	6.5700	2.5623	3.0000
508	959	2316	0	21	15.1600	5.4576	4.0000
911	959	2316	0	21	5.9100	2.4822	3.0000
529	959	2316	0	21	8.7600	3.0660	4.0000
119	959	2316	0	21	6.8400	3.2832	3.0000
934	959	2316	0	21	3.3000	1.0890	3.0000
46	959	2316	0	21	10.3200	4.0248	3.0000
9	959	2316	0	21	7.2600	2.2506	3.0000
183	959	7191	0	21	9.6400	3.6632	4.0000
1131	959	7191	0	21	7.2000	2.3760	3.0000
1402	959	7191	0	21	7.7700	3.1857	3.0000
283	959	8890	0	21	10.9200	4.0404	4.0000
60	959	8890	0	21	5.3200	2.2344	2.0000
1142	959	8890	0	21	8.8500	4.3365	3.0000
599	959	8890	0	21	6.9600	3.2712	3.0000
669	959	8890	0	21	5.4000	2.4840	3.0000
1285	959	8890	0	21	7.4800	3.4408	4.0000
582	959	8890	0	21	11.4000	4.3320	3.0000
1325	959	337	0	21	2.8600	0.8866	2.0000
50	959	337	0	21	15.8000	6.6360	4.0000
759	959	337	0	21	5.6700	2.4948	3.0000
603	959	337	0	21	4.9200	2.2632	4.0000
1485	959	337	0	21	6.0000	1.8000	4.0000
1541	959	337	0	21	5.9000	2.6550	2.0000
959	959	337	0	21	6.0000	2.4600	4.0000
1106	959	8326	0	21	3.0400	1.5200	2.0000
963	959	7934	0	21	4.8000	2.0640	2.0000
1552	959	7934	0	21	5.4000	2.2680	2.0000
1030	959	4455	0	21	10.5600	3.5904	4.0000
1352	959	4455	0	21	10.6000	4.4520	4.0000
1529	959	4455	0	21	13.0800	5.3628	4.0000
1413	959	4455	0	21	10.1400	4.0560	3.0000
204	959	4455	0	21	3.2000	1.4720	2.0000
714	959	4455	0	21	5.4000	2.1060	2.0000
743	959	4455	0	21	3.8400	1.4208	4.0000
1386	959	4455	0	21	8.2000	3.0340	5.0000
593	959	3530	0	21	5.6100	1.6830	3.0000
1010	959	3530	0	21	7.9500	3.1800	3.0000
1319	959	3530	0	21	5.0400	2.1168	3.0000
901	959	3530	0	21	8.9700	3.9468	3.0000
890	959	3530	0	21	7.8300	2.5839	3.0000
580	959	3961	0	21	4.8200	1.7834	2.0000
1023	959	3961	0	21	4.9200	2.4600	3.0000
108	959	3961	0	21	4.3800	1.9272	2.0000
1347	959	10184	0	21	8.8500	4.3365	5.0000
1497	959	10184	0	21	13.1600	5.0008	4.0000
1048	959	10184	0	21	8.8400	3.0056	4.0000
838	959	10184	0	21	10.3200	3.7152	4.0000
1054	959	10184	0	21	7.4000	2.8860	5.0000
405	959	10184	0	21	11.0700	5.3136	3.0000
794	959	10184	0	21	6.0000	2.6400	5.0000
751	959	4111	0	21	6.5700	2.0367	3.0000
568	959	4111	0	21	9.9900	3.7962	3.0000
1117	959	4111	0	21	10.9200	3.2760	3.0000
100	959	6971	0	21	5.8500	2.6910	3.0000
156	959	6971	0	21	2.7500	0.8525	5.0000
1132	959	6971	0	21	6.6400	2.4568	4.0000
177	959	6971	0	21	8.3000	4.0670	5.0000
493	959	9596	0	21	7.9200	2.5344	3.0000
948	959	9596	0	21	8.8800	3.5520	3.0000
726	959	9596	0	21	6.4200	3.2100	2.0000
250	959	9596	0	21	10.3600	3.8332	4.0000
1265	959	9596	0	21	2.1600	0.8424	3.0000
1335	959	9596	0	21	7.2300	3.0366	3.0000
393	959	9596	0	21	4.4800	1.3888	4.0000
1267	959	7770	0	21	6.4000	2.0480	4.0000
1311	959	7770	0	21	9.6600	3.9606	3.0000
36	959	7770	0	21	7.2000	2.6640	4.0000
745	959	7770	0	21	3.4000	1.3260	4.0000
589	959	7770	0	21	10.6000	4.4520	4.0000
1471	959	7770	0	21	4.6500	1.4880	3.0000
735	959	1910	0	21	4.4100	1.6758	3.0000
1351	959	1910	0	21	3.3400	1.5698	2.0000
1061	959	1910	0	21	4.9800	2.1414	3.0000
785	959	1910	0	21	9.1200	3.7392	4.0000
1201	959	1910	0	21	10.1100	4.9539	3.0000
1511	959	1910	0	21	2.4000	0.9360	2.0000
396	959	7685	0	21	9.7200	4.2768	3.0000
440	959	7685	0	21	2.6800	1.1524	4.0000
723	959	7685	0	21	1.5300	0.5508	3.0000
1432	959	7685	0	21	5.4000	1.8900	3.0000
862	959	7685	0	21	10.9200	4.5864	4.0000
186	959	7685	0	21	6.6900	3.2112	3.0000
656	959	7685	0	21	15.4000	7.0840	4.0000
154	959	9059	0	21	5.8800	2.5872	3.0000
1196	959	9059	0	21	8.7600	4.0296	3.0000
1186	959	9059	0	21	6.7200	3.2256	4.0000
803	959	9059	0	21	10.5300	3.8961	3.0000
394	959	9059	0	21	12.5200	5.8844	4.0000
1209	959	9059	0	21	5.4000	2.3220	2.0000
321	959	9059	0	21	4.8200	2.2172	2.0000
677	959	7663	0	21	11.8400	5.0912	4.0000
360	959	7663	0	21	5.2400	2.2008	4.0000
1309	959	7663	0	21	10.3800	5.0862	3.0000
21	959	7663	0	21	9.3200	3.3552	4.0000
38	959	7663	0	21	5.2400	2.5152	4.0000
744	959	848	0	21	11.7300	4.9266	3.0000
1373	959	848	0	21	10.8000	3.4560	3.0000
218	959	848	0	21	10.3200	4.9536	3.0000
534	959	4748	0	21	10.1400	3.8532	3.0000
445	959	4748	0	21	10.3800	4.1520	3.0000
1127	959	4748	0	21	7.8600	3.3798	3.0000
224	959	4748	0	21	5.1900	1.9722	3.0000
961	959	4748	0	21	2.6200	1.2576	2.0000
724	959	4748	0	21	8.8200	2.6460	3.0000
607	959	4748	0	21	5.5600	2.1684	2.0000
957	959	4748	0	21	8.9100	4.3659	3.0000
559	959	9824	0	21	15.1200	5.2920	4.0000
1174	959	9824	0	21	4.5400	1.8614	2.0000
471	959	9824	0	21	3.3200	1.5604	4.0000
415	959	732	0	21	14.5500	6.8385	5.0000
1191	959	732	0	21	8.4000	3.5280	4.0000
421	959	732	0	21	14.7500	5.6050	5.0000
758	959	732	0	21	15.9500	6.5395	5.0000
575	959	732	0	21	5.6200	2.8100	2.0000
1124	959	732	0	21	3.2400	1.2960	4.0000
621	959	732	0	21	4.1700	1.7097	3.0000
1470	959	135	0	21	7.2300	2.6751	3.0000
395	959	135	0	21	4.4400	1.7316	2.0000
91	959	135	0	21	8.0400	3.8592	3.0000
174	959	135	0	21	6.8400	2.5308	4.0000
1483	959	135	0	21	6.3900	2.1087	3.0000
674	959	135	0	21	6.3600	3.1800	2.0000
1543	959	135	0	21	7.4400	2.8272	3.0000
907	959	135	0	21	13.6800	6.4296	4.0000
984	959	9311	0	21	2.4300	1.1178	3.0000
1027	959	9311	0	21	9.2400	3.0492	4.0000
1310	959	9311	0	21	15.9200	6.6864	4.0000
559	959	5324	0	21	15.1200	5.8968	4.0000
349	959	5324	0	21	7.0200	3.2292	3.0000
566	959	5324	0	21	7.1200	3.1328	4.0000
1475	959	5324	0	21	17.8000	7.6540	5.0000
719	959	5324	0	21	7.3500	3.1605	3.0000
283	959	5324	0	21	8.1900	2.8665	3.0000
599	959	6382	0	21	4.6400	1.7168	2.0000
1375	959	6382	0	21	6.3900	2.9394	3.0000
339	959	6382	0	21	4.2000	1.5120	3.0000
1415	959	1217	0	21	19.0000	8.1700	5.0000
152	959	1217	0	21	5.7800	2.2542	2.0000
1554	959	1217	0	21	5.0800	1.7780	2.0000
878	959	1217	0	21	3.7400	1.4960	2.0000
1348	959	1217	0	21	7.4100	3.6309	3.0000
352	959	1217	0	21	2.0100	0.7839	3.0000
760	959	4960	0	21	3.7400	1.6082	2.0000
897	959	4960	0	21	1.6200	0.6318	3.0000
1313	959	4960	0	21	11.7600	4.8216	3.0000
65	959	4960	0	21	11.2800	4.9632	3.0000
693	959	4960	0	21	5.9700	2.0298	3.0000
1097	959	4960	0	21	6.4500	3.1605	3.0000
714	959	4960	0	21	10.8000	3.3480	4.0000
304	959	4960	0	21	5.6700	1.9278	3.0000
1219	959	7627	0	21	7.0800	2.8320	3.0000
1490	959	7627	0	21	4.2000	1.7640	3.0000
1473	959	5691	0	21	9.4400	3.4928	4.0000
1556	959	5691	0	21	10.6000	3.8160	4.0000
1307	959	5691	0	21	2.6400	1.1088	2.0000
497	959	5691	0	21	5.6100	2.6928	3.0000
953	959	5691	0	21	8.2200	3.8634	3.0000
730	959	5691	0	21	5.1600	2.3736	3.0000
254	959	5691	0	21	2.2400	1.0304	4.0000
90	959	2191	0	21	3.0800	1.2936	4.0000
600	959	2191	0	21	4.6200	1.4322	2.0000
1043	959	2191	0	21	6.2800	2.5748	4.0000
1272	959	2191	0	21	4.9600	2.1328	2.0000
1316	959	2191	0	21	1.4200	0.6390	2.0000
40	959	2191	0	21	3.9600	1.9800	4.0000
750	959	2191	0	21	3.9000	1.7550	2.0000
629	981	9777	0	21	1.6500	0.7095	3.0000
633	981	9777	0	21	1.4800	0.5180	2.0000
1449	981	9777	0	21	3.4800	1.4964	4.0000
146	981	9777	0	21	15.3200	5.0556	4.0000
523	981	9777	0	21	5.1600	2.5284	3.0000
1365	981	9777	0	21	1.5900	0.7155	3.0000
1266	981	2641	0	21	4.7200	1.8408	4.0000
284	981	2641	0	21	1.9800	0.8118	2.0000
528	981	2641	0	21	3.8400	1.6896	4.0000
211	981	2641	0	21	8.1600	2.8560	3.0000
1160	981	2641	0	21	11.0400	3.3120	4.0000
1017	981	2641	0	21	11.5600	3.6992	4.0000
831	981	5557	0	21	4.7400	1.9434	3.0000
421	981	5557	0	21	11.8000	5.3100	4.0000
1236	981	5557	0	21	6.6400	3.1872	2.0000
348	981	5557	0	21	3.6900	1.5867	3.0000
725	981	5557	0	21	5.9600	2.3244	4.0000
1153	981	5557	0	21	2.6000	0.9100	5.0000
492	981	5767	0	21	8.8500	3.2745	5.0000
1069	981	5767	0	21	1.1400	0.4218	2.0000
898	981	5767	0	21	6.9600	2.9232	4.0000
582	981	5767	0	21	7.6000	3.7240	2.0000
1530	981	5767	0	21	3.8100	1.5621	3.0000
243	981	5767	0	21	8.4400	3.3760	4.0000
1138	981	5767	0	21	7.3200	3.3672	3.0000
1161	981	310	0	21	10.7700	3.3387	3.0000
605	981	310	0	21	9.4400	4.7200	4.0000
1227	981	3901	0	21	11.2400	4.0464	4.0000
406	981	3901	0	21	4.9200	2.0664	3.0000
169	981	3901	0	21	5.9400	2.0196	3.0000
52	981	3901	0	21	4.3400	2.0832	2.0000
120	981	4224	0	21	9.0400	3.5256	4.0000
270	981	4224	0	21	6.7200	2.1504	3.0000
719	981	6032	0	21	4.9000	2.3520	2.0000
1175	981	6032	0	21	6.9200	2.3528	4.0000
952	981	6032	0	21	8.7300	3.4920	3.0000
476	981	6032	0	21	14.5600	5.5328	4.0000
1491	981	6032	0	21	5.1600	1.9092	2.0000
3	981	6032	0	21	1.6600	0.6142	2.0000
619	981	6032	0	21	6.7500	3.3075	3.0000
1474	981	6032	0	21	4.3000	1.8060	2.0000
819	981	2450	0	21	5.5400	1.8836	2.0000
875	981	2450	0	21	6.8800	2.8896	2.0000
293	981	2450	0	21	3.2000	1.0880	2.0000
482	981	2450	0	21	2.1900	0.7227	3.0000
1058	981	2450	0	21	8.2800	2.6496	3.0000
1301	981	2450	0	21	1.8800	0.7144	2.0000
985	981	2450	0	21	1.4400	0.4464	2.0000
376	981	2450	0	21	9.0800	4.4492	4.0000
750	981	2919	0	21	5.8500	2.3985	3.0000
1471	981	2919	0	21	6.2000	1.8600	4.0000
450	981	2919	0	21	10.1100	4.6506	3.0000
812	981	2919	0	21	6.6800	2.8724	2.0000
456	981	2919	0	21	10.6800	3.3108	4.0000
379	981	2919	0	21	11.5500	4.8510	3.0000
196	981	2919	0	21	9.8800	3.7544	4.0000
1502	981	1448	0	21	8.4300	4.1307	3.0000
747	981	1448	0	21	5.4900	2.4156	3.0000
310	981	1448	0	21	3.0400	1.2464	4.0000
793	981	1448	0	21	11.4000	4.9020	4.0000
1042	981	8890	0	21	3.4500	1.4490	3.0000
154	981	8890	0	21	5.8800	2.5284	3.0000
1336	981	8531	0	21	6.7800	2.6442	2.0000
1246	981	8531	0	21	3.0800	1.1396	2.0000
370	981	8531	0	21	1.8400	0.8832	2.0000
1026	981	8531	0	21	8.5200	4.0896	4.0000
204	981	8531	0	21	3.2000	1.2800	2.0000
400	981	474	0	21	2.8600	1.1440	2.0000
190	981	474	0	21	11.2200	3.4782	3.0000
406	981	474	0	21	3.2800	1.5416	2.0000
1315	981	474	0	21	5.3400	2.6166	3.0000
146	981	474	0	21	11.4900	3.6768	3.0000
27	981	7598	0	21	7.9500	2.7825	3.0000
543	981	6022	0	21	6.5600	2.1648	4.0000
880	981	6022	0	21	10.9500	5.2560	3.0000
697	981	6022	0	21	3.9900	1.1970	3.0000
1343	981	6022	0	21	8.6100	2.9274	3.0000
1253	981	6022	0	21	5.1300	2.1033	3.0000
378	981	6022	0	21	4.4400	1.4208	4.0000
1033	981	6022	0	21	5.7300	1.9482	3.0000
918	981	9729	0	21	8.9100	3.5640	3.0000
1001	981	9729	0	21	7.5600	3.4776	3.0000
751	981	9729	0	21	6.5700	2.1681	3.0000
1500	981	9729	0	21	9.6400	3.0848	4.0000
398	981	9729	0	21	2.4000	0.7440	3.0000
648	981	9090	0	21	10.8800	3.5904	4.0000
984	981	9090	0	21	3.2400	1.5552	4.0000
801	981	9090	0	21	7.9500	2.4645	3.0000
1350	981	9090	0	21	3.6800	1.2512	4.0000
847	981	9090	0	21	11.5200	4.9536	3.0000
1530	981	9090	0	21	5.0800	2.0320	4.0000
1041	981	9090	0	21	2.1300	0.8946	3.0000
1094	981	6750	0	21	11.3100	5.3157	3.0000
1177	981	6750	0	21	4.6200	2.1252	3.0000
928	981	6750	0	21	6.6000	2.0460	4.0000
119	981	6750	0	21	4.5600	1.7328	2.0000
988	981	6750	0	21	10.8300	3.2490	3.0000
352	981	6750	0	21	2.6800	1.3400	4.0000
289	981	6750	0	21	2.7400	0.9590	2.0000
805	981	7443	0	21	5.7600	2.8224	2.0000
1314	981	7443	0	21	1.9200	0.8448	3.0000
1344	981	7443	0	21	3.0400	1.0336	2.0000
1135	981	6804	0	21	5.8800	2.5284	3.0000
1085	981	6804	0	21	8.9600	2.8672	4.0000
1235	981	6804	0	21	4.1400	1.9458	3.0000
785	981	6804	0	21	6.8400	2.9412	3.0000
575	981	6804	0	21	8.4300	3.8778	3.0000
792	981	6804	0	21	6.3900	2.2365	3.0000
602	981	1219	0	21	8.5600	4.1944	4.0000
1125	981	1219	0	21	6.6300	2.4531	3.0000
702	981	1219	0	21	15.3600	7.2192	4.0000
825	981	1219	0	21	5.6600	2.4904	2.0000
43	981	1219	0	21	3.3400	1.5364	2.0000
1245	981	1219	0	21	9.2800	3.3408	4.0000
167	981	3600	0	21	2.4000	1.1520	4.0000
117	981	3600	0	21	5.5000	2.3650	2.0000
924	981	1393	0	21	8.1000	3.4830	3.0000
115	981	1393	0	21	1.9500	0.7800	3.0000
571	981	1393	0	21	3.7500	1.8375	3.0000
348	981	1393	0	21	2.4600	0.9594	2.0000
1430	981	1393	0	21	10.0800	3.6288	3.0000
887	981	1393	0	21	5.4000	2.3220	3.0000
101	981	7550	0	21	2.1600	0.6696	3.0000
1422	981	7550	0	21	6.6900	2.1408	3.0000
1305	981	7550	0	21	1.1400	0.4332	2.0000
97	981	7550	0	21	2.3600	1.1564	4.0000
606	981	7550	0	21	5.3000	2.2260	2.0000
917	981	4044	0	21	3.3600	1.2432	3.0000
894	981	4044	0	21	1.7100	0.6669	3.0000
1376	981	4044	0	21	5.0400	2.0664	3.0000
617	981	6080	0	21	4.6400	1.9488	4.0000
1021	981	6080	0	21	3.6600	1.3908	3.0000
224	981	6080	0	21	6.9200	2.8372	4.0000
228	981	6080	0	21	3.2800	1.6400	4.0000
1044	981	6080	0	21	3.8100	1.7526	3.0000
1299	981	6080	0	21	8.2800	3.4776	3.0000
1157	981	6032	0	21	6.7200	2.4192	2.0000
575	981	6032	0	21	5.6200	2.1356	2.0000
764	981	6032	0	21	7.6200	3.0480	2.0000
1340	981	6032	0	21	5.1400	2.2616	2.0000
26	981	6032	0	21	3.5200	1.3728	4.0000
1267	981	6032	0	21	4.8000	1.6800	3.0000
625	981	4271	0	21	6.4400	2.7048	4.0000
614	981	4271	0	21	11.3400	4.3092	3.0000
232	981	4271	0	21	7.8900	3.2349	3.0000
236	981	4271	0	21	7.2400	3.6200	4.0000
1051	981	4271	0	21	1.5600	0.6396	3.0000
1307	981	4271	0	21	3.9600	1.6632	3.0000
189	981	1976	0	21	13.8000	6.3480	4.0000
1165	981	1976	0	21	8.4600	2.7072	3.0000
1354	981	1976	0	21	5.9200	2.6048	4.0000
372	981	1976	0	21	15.9200	6.8456	4.0000
616	981	1976	0	21	5.3200	2.2344	4.0000
299	981	1976	0	21	6.7200	3.2256	4.0000
1248	981	1976	0	21	13.3200	5.4612	4.0000
339	981	2286	0	21	5.6000	2.3520	4.0000
715	981	2286	0	21	4.6500	2.1390	3.0000
1144	981	2286	0	21	1.7000	0.6800	2.0000
589	981	2286	0	21	7.9500	2.9415	3.0000
1111	981	2286	0	21	3.1200	1.0608	4.0000
688	981	2286	0	21	7.1100	2.9862	3.0000
811	981	2286	0	21	8.9100	2.8512	3.0000
253	981	4224	0	21	3.5600	1.3884	4.0000
10	981	1946	0	21	5.6800	2.8400	4.0000
120	981	1946	0	21	6.7800	2.4408	3.0000
203	981	1946	0	21	1.8900	0.9072	3.0000
1511	981	1946	0	21	3.6000	1.4760	3.0000
702	981	1946	0	21	11.5200	5.2992	3.0000
1158	981	1946	0	21	5.2800	1.6896	4.0000
463	981	320	0	21	2.5000	1.0750	2.0000
1145	981	320	0	21	4.7100	1.7898	3.0000
243	981	320	0	21	4.2200	1.7724	2.0000
976	981	7816	0	21	3.5100	1.4040	3.0000
1139	981	7816	0	21	11.4400	3.6608	4.0000
1382	981	7816	0	21	4.5200	1.9436	4.0000
308	981	3077	0	21	10.9000	4.0330	5.0000
58	981	3077	0	21	4.6200	1.3860	2.0000
453	981	4071	0	21	8.7600	3.3288	3.0000
1496	981	4071	0	21	7.4100	2.4453	3.0000
341	981	4071	0	21	11.0800	5.4292	4.0000
657	981	8520	0	21	6.3600	2.4804	3.0000
1177	981	7307	0	21	3.0800	1.3244	2.0000
128	981	7307	0	21	1.0600	0.4876	2.0000
571	981	7307	0	21	3.7500	1.3125	3.0000
800	981	7307	0	21	6.5200	2.0212	2.0000
844	981	7307	0	21	9.9300	3.2769	3.0000
401	981	6334	0	21	2.8000	1.0640	4.0000
484	981	6334	0	21	10.9200	3.7128	3.0000
234	981	6334	0	21	8.1000	2.9970	3.0000
983	981	6334	0	21	2.4600	0.8856	3.0000
683	981	3396	0	21	8.6400	2.7648	4.0000
1066	981	8486	0	21	11.5600	5.5488	4.0000
57	981	8486	0	21	1.8300	0.9150	3.0000
1525	981	8486	0	21	7.8600	2.5152	2.0000
650	981	8486	0	21	3.1000	1.0230	2.0000
161	981	8486	0	21	6.0800	2.6144	4.0000
483	981	8486	0	21	3.8800	1.5132	2.0000
660	981	8486	0	21	8.4000	3.4440	3.0000
459	975	8698	0	21	1.9200	0.8448	3.0000
1208	975	8698	0	21	8.6100	3.9606	3.0000
519	975	8698	0	21	7.6400	3.7436	2.0000
1441	975	8698	0	21	3.9300	1.5327	3.0000
323	975	6334	0	21	10.5000	4.6200	3.0000
446	975	6334	0	21	11.2500	3.7125	3.0000
1222	975	6334	0	21	4.9000	2.0580	2.0000
866	975	6334	0	21	6.9200	2.6988	2.0000
317	975	5381	0	21	8.7200	4.0984	4.0000
878	975	5381	0	21	5.6100	1.8513	3.0000
1482	975	5381	0	21	1.8000	0.8280	3.0000
500	975	5381	0	21	7.9800	3.1122	3.0000
329	975	5381	0	21	6.9600	3.0624	4.0000
13	975	5381	0	21	10.6000	5.3000	4.0000
962	975	5381	0	21	7.4800	3.1416	4.0000
564	975	8890	0	21	2.6400	0.8448	4.0000
526	975	8890	0	21	6.7500	2.5650	3.0000
1369	975	8890	0	21	6.7600	2.9744	2.0000
813	975	8890	0	21	2.9000	1.0730	2.0000
1335	975	8890	0	21	7.2300	2.6028	3.0000
913	975	8890	0	21	3.5600	1.4952	2.0000
1036	975	8890	0	21	6.4200	2.1828	3.0000
254	975	8890	0	21	1.6800	0.7728	3.0000
1235	975	6886	0	21	5.5200	2.4288	4.0000
1213	975	6886	0	21	5.8600	2.4026	2.0000
137	975	6886	0	21	7.4000	2.7380	2.0000
247	975	6886	0	21	5.3400	2.4564	3.0000
331	975	6886	0	21	11.3200	3.9620	4.0000
410	975	9059	0	21	3.7800	1.1718	3.0000
946	975	9059	0	21	5.7000	2.4510	2.0000
164	975	9059	0	21	5.9400	2.1384	2.0000
952	975	9059	0	21	8.7300	3.0555	3.0000
1289	975	9059	0	21	2.4200	0.9922	2.0000
1106	975	9059	0	21	6.0800	2.8576	4.0000
97	975	9059	0	21	2.3600	1.0620	4.0000
1146	975	1663	0	21	10.2800	3.4952	4.0000
1123	975	1663	0	21	3.9200	1.9208	2.0000
48	975	1663	0	21	5.6400	2.5944	3.0000
1429	975	2107	0	21	4.8000	2.0160	2.0000
1418	975	2107	0	21	4.8300	2.0769	3.0000
1036	975	2107	0	21	6.4200	3.1458	3.0000
184	975	7685	0	21	10.2000	4.0800	3.0000
867	975	7685	0	21	3.7600	1.4664	2.0000
211	975	2868	0	21	10.8800	3.9168	4.0000
1199	975	2868	0	21	5.1200	1.8944	2.0000
523	975	2868	0	21	5.1600	2.2188	3.0000
993	975	2868	0	21	11.8500	4.3845	3.0000
411	975	2868	0	21	1.5300	0.5355	3.0000
600	975	2868	0	21	6.9300	2.4255	3.0000
445	975	9438	0	21	10.3800	4.0482	3.0000
861	975	9438	0	21	7.3500	3.1605	3.0000
1171	975	9438	0	21	12.7200	4.5792	4.0000
655	975	9438	0	21	6.9300	2.4255	3.0000
68	975	8520	0	21	10.6800	4.3788	3.0000
805	975	8520	0	21	11.5200	4.3776	4.0000
981	975	8520	0	21	2.5400	1.1684	2.0000
865	975	8520	0	21	8.3700	3.0132	3.0000
1214	975	8520	0	21	2.6400	0.8448	2.0000
1135	975	5333	0	21	3.9200	1.4896	2.0000
1524	975	5333	0	21	3.7800	1.7766	3.0000
403	975	5676	0	21	4.6500	2.0925	3.0000
1018	975	5676	0	21	1.8600	0.8928	2.0000
1307	975	9848	0	21	2.6400	1.1088	2.0000
592	975	9848	0	21	4.9600	2.3808	2.0000
36	975	9848	0	21	7.2000	2.4480	4.0000
559	975	9848	0	21	18.9000	8.8830	5.0000
136	975	9848	0	21	11.6100	5.3406	3.0000
259	975	9848	0	21	7.6000	2.4320	4.0000
1035	975	9848	0	21	4.4400	1.9536	4.0000
396	975	9460	0	21	12.9600	4.1472	4.0000
599	975	9460	0	21	6.9600	2.9232	3.0000
816	975	9460	0	21	6.8700	2.9541	3.0000
167	975	9460	0	21	2.4000	1.1040	4.0000
556	975	9460	0	21	9.7500	4.8750	3.0000
533	975	9460	0	21	7.2600	3.2670	3.0000
1015	975	9460	0	21	6.5700	2.6937	3.0000
1558	975	4718	0	21	6.4800	2.5272	3.0000
1055	975	4718	0	21	6.4800	2.2680	4.0000
1058	975	4718	0	21	11.0400	4.1952	4.0000
569	975	4718	0	21	9.4800	4.4556	3.0000
891	975	4718	0	21	4.9400	1.8278	2.0000
1068	975	4718	0	21	4.2200	1.6036	2.0000
346	975	2273	0	21	6.3600	2.2260	3.0000
829	975	2273	0	21	8.6800	3.2984	4.0000
525	975	2273	0	21	8.5500	3.6765	3.0000
836	975	9606	0	21	3.5400	1.5930	3.0000
453	975	9606	0	21	11.6800	4.7888	4.0000
457	975	9606	0	21	6.7800	3.0510	3.0000
1273	975	9606	0	21	9.9300	3.3762	3.0000
1529	975	9606	0	21	9.8100	4.3164	3.0000
477	975	4224	0	21	2.5800	1.2384	3.0000
1187	975	4224	0	21	6.6000	2.4420	3.0000
1343	975	5333	0	21	8.6100	4.0467	3.0000
1293	975	5333	0	21	4.3200	1.9440	3.0000
1443	975	5333	0	21	6.5100	2.9295	3.0000
993	975	5333	0	21	15.8000	4.8980	4.0000
783	975	5333	0	21	9.8800	4.2484	4.0000
1000	975	5333	0	21	8.0700	3.3894	3.0000
351	975	5333	0	21	11.0400	4.6368	4.0000
773	975	9978	0	21	2.1300	1.0650	3.0000
696	975	9978	0	21	2.1600	0.6912	3.0000
513	975	9978	0	21	1.7400	0.6612	3.0000
1062	975	9978	0	21	7.1400	2.1420	3.0000
973	975	9978	0	21	2.6800	1.1792	2.0000
97	975	9978	0	21	2.3600	1.1564	4.0000
1007	975	9426	0	21	9.0800	3.0872	4.0000
358	975	9426	0	21	7.5000	3.3000	2.0000
747	975	9426	0	21	5.4900	2.5254	3.0000
724	975	9426	0	21	8.8200	4.4100	3.0000
1207	975	9426	0	21	5.6700	2.2113	3.0000
915	975	8728	0	21	8.6100	4.3050	3.0000
1437	975	8728	0	21	6.9600	2.2272	4.0000
1015	975	8728	0	21	6.5700	3.0879	3.0000
1137	975	8728	0	21	5.3100	2.6019	3.0000
355	975	8728	0	21	2.4300	0.7776	3.0000
1144	975	8728	0	21	2.5500	1.1985	3.0000
1481	975	8728	0	21	7.7200	2.9336	4.0000
1298	975	8728	0	21	4.0200	1.6080	3.0000
1324	975	1219	0	21	13.2400	4.3692	4.0000
1408	975	1219	0	21	7.9500	3.9750	3.0000
1158	975	1219	0	21	3.9600	1.5048	3.0000
349	975	1219	0	21	4.6800	2.2464	2.0000
805	975	1219	0	21	8.6400	3.8880	3.0000
582	975	1219	0	21	15.2000	7.1440	4.0000
475	975	8825	0	21	5.2200	2.0358	2.0000
1544	975	8825	0	21	5.8400	2.2192	4.0000
309	975	8825	0	21	10.8600	4.6698	3.0000
486	975	8825	0	21	3.4200	1.7100	3.0000
369	975	8825	0	21	6.9000	3.3120	3.0000
719	975	8825	0	21	7.3500	3.4545	3.0000
1228	975	8825	0	21	6.5700	3.0879	3.0000
758	975	5494	0	21	6.3800	1.9778	2.0000
696	975	5494	0	21	2.1600	0.8640	3.0000
153	975	5494	0	21	8.1600	2.8560	3.0000
1368	975	5494	0	21	7.1000	2.2720	2.0000
425	975	5494	0	21	3.8400	1.3440	3.0000
136	975	5494	0	21	11.6100	5.1084	3.0000
1417	975	5494	0	21	10.8300	3.6822	3.0000
1259	975	6971	0	21	8.5600	2.6536	4.0000
410	975	6971	0	21	5.0400	1.8648	4.0000
1398	975	6971	0	21	9.4500	2.8350	3.0000
722	975	6971	0	21	8.4900	4.1601	3.0000
1192	975	6971	0	21	2.9400	1.0290	3.0000
1348	975	2113	0	21	7.4100	2.6676	3.0000
872	975	2113	0	21	10.0800	3.8304	4.0000
743	975	2113	0	21	2.8800	1.3536	3.0000
912	975	9993	0	21	7.8900	3.9450	3.0000
1434	975	9993	0	21	2.7900	1.2276	3.0000
1012	975	9993	0	21	5.5200	2.2080	2.0000
1134	975	9993	0	21	7.2800	2.6936	4.0000
352	975	9993	0	21	1.3400	0.6030	2.0000
1555	975	9993	0	21	5.9000	2.0650	2.0000
1478	975	9993	0	21	5.3200	1.7556	2.0000
1295	975	9993	0	21	5.5500	2.7750	3.0000
540	975	7428	0	21	1.5300	0.6273	3.0000
623	975	7428	0	21	5.4000	1.8360	3.0000
374	975	7428	0	21	5.9600	1.9668	4.0000
1422	975	9462	0	21	6.6900	2.0739	3.0000
680	975	9462	0	21	2.9400	1.2642	2.0000
424	975	7604	0	21	5.8000	2.4940	4.0000
973	975	7604	0	21	4.0200	1.9296	3.0000
883	975	7604	0	21	8.7000	2.9580	3.0000
8	975	7604	0	21	7.7700	3.6519	3.0000
1486	975	4823	0	21	7.1200	3.2752	4.0000
877	975	4823	0	21	4.7400	2.1330	3.0000
438	975	8867	0	21	5.7900	1.9686	3.0000
548	975	8867	0	21	8.7000	2.8710	3.0000
631	975	8867	0	21	3.1200	1.2168	4.0000
381	975	8867	0	21	6.9900	3.1455	3.0000
1130	975	8867	0	21	4.6500	1.9995	3.0000
28	975	8867	0	21	7.8200	3.3626	2.0000
1363	975	8867	0	21	7.9800	3.4314	3.0000
887	975	8867	0	21	7.2000	2.5920	4.0000
1167	975	6010	0	21	7.0500	2.3265	3.0000
1450	975	6010	0	21	8.3100	3.3240	3.0000
601	975	6010	0	21	6.3900	2.4282	3.0000
445	975	6010	0	21	10.3800	3.8406	3.0000
1327	975	6010	0	21	11.5200	4.2624	3.0000
1383	975	6010	0	21	7.7700	3.8073	3.0000
1207	975	7061	0	21	7.5600	2.7216	4.0000
917	975	7061	0	21	4.4800	1.5680	4.0000
641	975	7061	0	21	11.9400	4.0596	3.0000
1057	975	7061	0	21	5.7200	2.2880	4.0000
1164	975	540	0	21	5.1300	1.6929	3.0000
289	975	540	0	21	4.1100	2.0139	3.0000
1358	975	540	0	21	6.3000	2.3940	3.0000
122	975	540	0	21	7.9600	3.7412	4.0000
299	975	540	0	21	8.4000	3.6120	5.0000
182	975	540	0	21	5.5200	2.4840	3.0000
532	975	540	0	21	15.4800	7.4304	4.0000
1208	975	3002	0	21	8.6100	4.2189	3.0000
571	975	3002	0	21	5.0000	2.0500	4.0000
95	975	3002	0	21	2.9200	1.1972	2.0000
769	975	8674	0	21	1.7700	0.7257	3.0000
214	975	8674	0	21	8.4600	3.7224	3.0000
736	975	8674	0	21	6.3900	2.0448	3.0000
520	975	2107	0	21	5.6000	2.0720	2.0000
963	975	2107	0	21	7.2000	3.5280	3.0000
48	975	2107	0	21	3.7600	1.5792	2.0000
1190	975	5557	0	21	6.5000	3.1200	5.0000
1436	975	5557	0	21	3.6800	1.3616	4.0000
987	975	5557	0	21	10.3600	3.4188	4.0000
777	975	5557	0	21	14.8800	5.2080	4.0000
993	975	5557	0	21	19.7500	7.5050	5.0000
344	975	5557	0	21	9.1200	4.2864	4.0000
733	975	5557	0	21	9.7500	4.1925	5.0000
895	999	1746	704	21	1.9500	0.7800	3.0000
1445	999	1746	704	21	1.4800	0.5476	2.0000
1355	999	1746	704	21	1.8900	0.6804	3.0000
479	999	1746	704	21	4.3000	1.8060	2.0000
1135	999	1746	704	21	5.8800	1.9992	3.0000
313	999	1746	704	21	8.5500	3.9330	3.0000
1231	999	6847	704	21	14.8400	6.5296	4.0000
1208	999	6847	704	21	11.4800	3.7884	4.0000
133	999	6847	704	21	2.1000	1.0500	3.0000
243	999	6847	704	21	6.3300	2.4054	3.0000
326	999	6847	704	21	4.9400	2.3712	2.0000
502	999	2121	704	21	9.5100	3.1383	3.0000
1039	999	2121	704	21	2.4300	1.1421	3.0000
257	999	2121	704	21	1.0600	0.4240	2.0000
1045	999	2121	704	21	11.1000	4.3290	3.0000
1382	999	2121	704	21	3.3900	1.4916	3.0000
1199	999	2121	704	21	10.2400	4.3008	4.0000
190	999	2121	704	21	11.2200	4.4880	3.0000
753	999	9460	704	21	5.6700	2.2680	3.0000
730	999	9460	704	21	6.8800	3.1648	4.0000
1213	999	9460	704	21	11.7200	4.4536	4.0000
909	999	9460	704	21	4.6500	1.7205	3.0000
992	999	9460	704	21	5.3700	1.9869	3.0000
743	999	9460	704	21	3.8400	1.6512	4.0000
1491	999	9460	704	21	10.3200	3.6120	4.0000
803	999	9460	704	21	7.0200	2.3166	2.0000
1159	999	8596	704	21	11.3400	3.5154	3.0000
243	999	8596	704	21	6.3300	1.9623	3.0000
287	999	8596	704	21	6.2400	1.9344	4.0000
570	999	8596	704	21	8.6400	3.1968	4.0000
1279	999	8596	704	21	11.8400	5.8016	4.0000
709	999	8596	704	21	1.7100	0.8208	3.0000
151	999	2391	704	21	8.7300	2.9682	3.0000
1366	999	2391	704	21	5.5200	2.5392	2.0000
750	999	3624	704	21	7.8000	3.9000	4.0000
440	999	1542	704	21	2.0100	0.8643	3.0000
85	999	1542	704	21	5.4400	1.7408	4.0000
8	999	1542	704	21	10.3600	5.0764	4.0000
1383	999	1542	704	21	7.7700	2.4087	3.0000
374	999	1542	704	21	5.9600	2.4436	4.0000
284	999	1542	704	21	1.9800	0.7326	2.0000
5	999	9630	704	21	10.9500	3.8325	5.0000
221	999	9630	704	21	10.9800	4.8312	3.0000
870	999	449	704	21	3.9400	1.3002	2.0000
327	999	449	704	21	2.4000	1.1280	4.0000
398	999	449	704	21	1.6000	0.5120	2.0000
1014	999	449	704	21	1.7700	0.6726	3.0000
311	999	449	704	21	8.6000	4.3000	4.0000
448	999	449	704	21	6.1600	2.6488	4.0000
864	999	449	704	21	4.8900	2.3472	3.0000
487	999	344	704	21	10.4000	4.6800	4.0000
331	999	344	704	21	11.3200	3.9620	4.0000
1310	999	344	704	21	11.9400	4.4178	3.0000
1367	999	344	704	21	14.2800	6.4260	4.0000
784	999	344	704	21	1.0400	0.3640	2.0000
1387	999	344	704	21	13.9600	4.3276	4.0000
1550	999	344	704	21	7.2400	3.4028	4.0000
441	999	4377	704	21	1.7100	0.5301	3.0000
445	999	4377	704	21	13.8400	6.9200	4.0000
1261	999	4377	704	21	1.8000	0.5400	3.0000
1516	999	4377	704	21	6.7200	2.2176	2.0000
335	999	4377	704	21	14.9600	6.8816	4.0000
1177	999	4377	704	21	4.6200	2.0790	3.0000
208	999	4377	704	21	9.8800	3.0628	4.0000
537	999	7779	704	21	5.3000	2.3320	2.0000
554	999	7779	704	21	9.4200	3.6738	3.0000
504	999	7779	704	21	7.3600	2.7968	4.0000
654	999	7779	704	21	10.8500	4.0145	5.0000
632	999	4745	704	21	2.4900	1.2450	3.0000
1048	999	4745	704	21	6.6300	3.0498	3.0000
1358	999	4745	704	21	8.4000	3.5280	4.0000
842	999	4745	704	21	9.6000	4.3200	3.0000
831	999	4745	704	21	4.7400	1.6116	3.0000
1032	999	4912	704	21	1.6500	0.6270	3.0000
1062	999	4912	704	21	7.1400	2.1420	3.0000
146	999	4912	704	21	11.4900	5.6301	3.0000
1288	999	8462	704	21	5.5200	2.6496	4.0000
1438	999	8462	704	21	4.1100	1.5207	3.0000
989	999	8462	704	21	3.3600	1.0752	4.0000
779	999	8462	704	21	5.4300	1.8462	3.0000
995	999	8462	704	21	4.6000	1.7020	4.0000
346	999	8462	704	21	6.3600	2.9892	3.0000
1149	999	8462	704	21	3.5200	1.5136	4.0000
1319	999	5434	704	21	5.0400	2.2176	3.0000
1136	999	5434	704	21	10.8300	4.5486	3.0000
128	999	5434	704	21	1.5900	0.6360	3.0000
38	999	5434	704	21	3.9300	1.5720	3.0000
720	999	5434	704	21	2.5800	0.8256	3.0000
1376	999	5434	704	21	5.0400	2.2176	3.0000
554	999	5434	704	21	12.5600	5.5264	4.0000
174	999	9066	704	21	5.1300	2.1546	3.0000
1516	999	2743	704	21	13.4400	4.4352	4.0000
573	999	2743	704	21	10.1700	4.5765	3.0000
1428	999	2743	704	21	15.4400	5.8672	4.0000
8	999	2743	704	21	10.3600	3.8332	4.0000
424	999	2743	704	21	4.3500	1.8270	3.0000
733	999	2743	704	21	7.8000	3.8220	4.0000
1362	999	2743	704	21	7.4500	3.3525	5.0000
1064	999	8	704	21	2.1600	1.0800	4.0000
1121	999	8	704	21	11.6100	4.8762	3.0000
1023	999	4921	704	21	6.5600	2.9520	4.0000
1227	999	4921	704	21	5.6200	1.6860	2.0000
1011	999	2868	704	21	9.5100	3.2334	3.0000
534	999	2868	704	21	10.1400	3.8532	3.0000
1550	999	2868	704	21	5.4300	1.7919	3.0000
62	999	2868	704	21	11.4600	3.7818	3.0000
678	999	2868	704	21	11.0700	5.3136	3.0000
1533	999	2868	704	21	7.5000	2.6250	3.0000
112	999	2868	704	21	3.3900	1.0509	3.0000
612	999	8438	704	21	4.7600	2.3800	2.0000
1321	999	8438	704	21	4.9800	1.7430	2.0000
1186	999	8326	704	21	6.7200	3.2928	4.0000
1136	999	8326	704	21	14.4400	4.6208	4.0000
1286	999	8326	704	21	1.8000	0.8460	2.0000
837	999	8326	704	21	4.8600	2.1384	3.0000
1040	999	8326	704	21	3.9600	1.8216	3.0000
1257	999	8326	704	21	5.8200	2.0370	3.0000
654	999	2901	704	21	6.5100	3.2550	3.0000
648	999	6461	704	21	5.4400	1.9584	2.0000
1197	999	6461	704	21	9.4200	3.1086	3.0000
1108	999	6461	704	21	4.9200	2.4600	3.0000
232	999	6461	704	21	7.8900	2.9982	3.0000
1301	999	6461	704	21	2.8200	1.3536	3.0000
1488	999	201	704	21	9.3600	4.2120	4.0000
1038	999	201	704	21	2.2200	0.7104	3.0000
828	999	201	704	21	3.8700	1.9350	3.0000
1045	999	201	704	21	7.4000	3.6260	2.0000
396	999	201	704	21	9.7200	4.7628	3.0000
1198	999	201	704	21	13.7200	5.6252	4.0000
762	999	201	704	21	14.8000	5.0320	4.0000
753	999	9460	704	21	3.7800	1.3986	2.0000
1302	999	9460	704	21	5.5500	1.8315	3.0000
1212	999	9460	704	21	1.5900	0.7950	3.0000
337	999	9460	704	21	2.2500	0.8550	3.0000
992	999	9460	704	21	5.3700	2.5776	3.0000
1495	999	876	704	21	17.4000	7.8300	5.0000
1046	999	876	704	21	6.6400	3.0544	4.0000
836	999	876	704	21	4.7200	1.7936	4.0000
1052	999	876	704	21	7.0000	2.6600	5.0000
403	999	876	704	21	4.6500	1.9995	3.0000
792	999	876	704	21	6.3900	2.2365	3.0000
769	999	876	704	21	1.7700	0.8496	3.0000
760	999	8163	704	21	7.4800	2.3936	4.0000
1309	999	8163	704	21	10.3800	4.9824	3.0000
1220	999	8163	704	21	5.8500	2.9250	3.0000
344	999	8163	704	21	6.8400	2.5308	3.0000
999	999	8163	704	21	8.1300	2.6016	3.0000
236	999	3961	704	21	7.2400	2.8236	4.0000
1551	999	1393	704	21	3.4800	1.7400	3.0000
103	999	1393	704	21	2.8500	1.0260	3.0000
186	999	1393	704	21	6.6900	2.8767	3.0000
1494	999	1393	704	21	3.3600	1.3776	2.0000
685	999	1393	704	21	3.0600	1.2546	2.0000
1141	999	1393	704	21	4.0200	1.2864	3.0000
32	999	9268	704	21	5.7200	2.4024	2.0000
714	999	9268	704	21	10.8000	5.2920	4.0000
226	999	9268	704	21	2.2800	0.7068	3.0000
1308	999	4071	704	21	10.3200	4.0248	4.0000
326	999	4071	704	21	7.4100	3.0381	3.0000
570	999	4071	704	21	10.8000	4.7520	5.0000
254	999	4071	704	21	1.6800	0.5712	3.0000
1202	999	4071	704	21	15.7600	7.8800	4.0000
1059	999	4071	704	21	11.4000	3.6480	5.0000
1067	999	3554	704	21	5.2200	2.5578	3.0000
1071	999	3554	704	21	7.9200	2.5344	3.0000
329	999	3554	704	21	3.4800	1.3920	2.0000
584	999	3554	704	21	10.3600	3.1080	4.0000
961	999	3554	704	21	3.9300	1.2576	3.0000
245	999	3554	704	21	4.4700	1.5198	3.0000
834	999	3554	704	21	11.8400	5.0912	4.0000
212	999	3554	704	21	3.3200	1.0956	2.0000
1300	999	2121	704	21	4.3500	1.9140	3.0000
1516	999	2121	704	21	6.7200	2.6880	2.0000
867	999	2121	704	21	3.7600	1.5792	2.0000
112	999	2121	704	21	3.3900	1.4916	3.0000
1233	999	2121	704	21	2.9200	0.9636	4.0000
158	999	2121	704	21	4.7400	2.3226	3.0000
268	999	2121	704	21	3.4600	1.0726	2.0000
351	999	2121	704	21	8.2800	2.8152	3.0000
1091	999	9824	704	21	14.2400	5.8384	4.0000
1440	999	9824	704	21	11.2400	4.7208	4.0000
1536	999	9824	704	21	5.3200	1.6492	4.0000
421	999	9824	704	21	5.9000	2.7730	2.0000
1064	999	9824	704	21	2.1600	0.9504	4.0000
1107	999	9824	704	21	10.8000	3.4560	4.0000
1120	999	5351	704	21	6.8400	3.4200	4.0000
897	999	5351	704	21	1.6200	0.7938	3.0000
421	999	5351	704	21	11.8000	4.4840	4.0000
1436	999	5351	704	21	4.6000	2.2080	5.0000
290	999	7409	704	21	5.1000	1.7850	3.0000
1078	999	7409	704	21	4.9200	1.5252	3.0000
1415	999	7409	704	21	7.6000	3.4200	2.0000
1232	999	7409	704	21	2.2600	1.0848	2.0000
223	999	7409	704	21	9.5700	3.5409	3.0000
134	999	7409	704	21	4.8600	1.5552	2.0000
1218	999	9402	704	21	3.6600	1.4640	2.0000
1434	999	9402	704	21	2.7900	1.3950	3.0000
785	999	9402	704	21	6.8400	2.1204	3.0000
1174	999	9402	704	21	6.8100	2.3154	3.0000
1151	999	9402	704	21	1.8600	0.6882	3.0000
76	999	9402	704	21	5.0700	1.6731	3.0000
685	999	6971	704	21	4.5900	1.9737	3.0000
1474	999	6971	704	21	8.6000	3.3540	4.0000
253	999	6971	704	21	2.6700	1.2015	3.0000
70	999	6971	704	21	3.8800	1.8624	4.0000
619	999	6971	704	21	6.7500	2.4975	3.0000
116	999	6971	704	21	11.9100	3.9303	3.0000
798	999	6971	704	21	10.8400	3.7940	4.0000
309	999	6971	704	21	10.8600	4.1268	3.0000
450	999	1863	704	21	10.1100	4.5495	3.0000
1372	999	1863	704	21	7.4700	3.4362	3.0000
1310	999	1863	704	21	15.9200	5.7312	4.0000
767	999	1863	704	21	4.3500	1.3485	3.0000
423	999	1863	704	21	2.9400	1.4112	2.0000
1039	999	1863	704	21	2.4300	0.8991	3.0000
893	999	4377	704	21	2.7300	1.0374	3.0000
1243	999	4377	704	21	2.3600	1.1092	2.0000
194	999	4377	704	21	10.0800	3.6288	3.0000
224	999	4377	704	21	3.4600	1.1072	2.0000
866	999	4377	704	21	10.3800	3.5292	3.0000
910	999	4377	704	21	3.6800	1.3616	2.0000
361	999	9042	704	21	3.3900	1.4916	3.0000
1282	999	9042	704	21	6.8800	3.1648	2.0000
806	999	9042	704	21	10.4000	3.6400	4.0000
677	999	9042	704	21	8.8800	2.7528	3.0000
334	999	9042	704	21	1.5600	0.5148	2.0000
950	999	9042	704	21	10.4100	3.7476	3.0000
1289	999	5657	704	21	3.6300	1.8150	3.0000
81	999	5657	704	21	6.3900	2.1087	3.0000
177	999	5657	704	21	6.6400	2.9880	4.0000
620	999	5657	704	21	2.9200	1.1096	4.0000
1262	999	5657	704	21	1.5200	0.5472	2.0000
1306	999	5657	704	21	9.8800	4.0508	4.0000
31	999	5657	704	21	3.1000	1.4880	2.0000
1540	999	5029	704	21	14.0800	4.9280	4.0000
837	999	5029	704	21	6.4800	2.3976	4.0000
974	999	5029	704	21	2.3700	0.7821	3.0000
1390	999	5029	704	21	3.8200	1.3370	2.0000
142	999	5029	704	21	9.2800	3.5264	4.0000
1271	999	2051	704	21	10.5000	5.1450	3.0000
63	999	2051	704	21	8.8500	3.0975	3.0000
572	999	2051	704	21	10.0400	4.7188	4.0000
1015	999	2051	704	21	6.5700	2.5623	3.0000
100	999	2051	704	21	3.9000	1.5210	2.0000
1288	999	2051	704	21	5.5200	2.4288	4.0000
13	999	2051	704	21	5.3000	1.5900	2.0000
183	999	344	704	21	4.8200	2.3136	2.0000
1038	999	344	704	21	2.2200	0.7548	3.0000
1176	999	344	704	21	5.1300	1.6929	3.0000
34	999	344	704	21	6.7600	2.1632	4.0000
1488	999	344	704	21	7.0200	2.2464	3.0000
972	999	344	704	21	4.4600	1.8732	2.0000
126	999	1975	704	21	6.4400	2.1896	4.0000
1507	999	42	704	21	7.3600	3.2384	4.0000
525	999	42	704	21	8.5500	3.7620	3.0000
769	999	42	704	21	2.3600	1.0384	4.0000
452	999	42	704	21	7.4400	2.6784	3.0000
1401	999	42	704	21	4.7700	2.2896	3.0000
1257	999	42	704	21	3.8800	1.8624	2.0000
1274	999	42	704	21	5.2400	1.7292	4.0000
352	978	135	0	21	2.6800	0.9112	4.0000
940	978	135	0	21	5.6800	2.1016	2.0000
318	978	135	0	21	7.4100	3.6309	3.0000
1040	978	135	0	21	2.6400	1.1088	2.0000
19	978	135	0	21	9.5700	3.9237	3.0000
381	978	135	0	21	6.9900	3.2154	3.0000
215	978	8338	0	21	3.1600	1.5484	4.0000
232	978	8338	0	21	7.8900	2.4459	3.0000
182	978	8338	0	21	3.6800	1.4720	2.0000
538	978	2450	0	21	2.7900	1.3392	3.0000
409	978	2450	0	21	11.7300	4.3401	3.0000
65	978	2450	0	21	11.2800	5.3016	3.0000
196	978	2450	0	21	7.4100	3.5568	3.0000
1465	978	2450	0	21	8.3700	2.5947	3.0000
1188	978	2450	0	21	3.5800	1.5036	2.0000
1272	978	4072	0	21	7.4400	2.3064	3.0000
157	978	4072	0	21	11.8000	4.4840	4.0000
800	978	4072	0	21	6.5200	2.2168	2.0000
843	978	4072	0	21	11.7600	5.8800	4.0000
1126	978	4072	0	21	4.6400	1.4848	4.0000
1422	978	4072	0	21	4.4600	1.8286	2.0000
642	978	8989	0	21	4.9800	1.7430	3.0000
99	978	8989	0	21	7.0800	2.9028	3.0000
170	978	8989	0	21	9.6000	2.8800	3.0000
786	978	8989	0	21	3.8800	1.8236	4.0000
83	978	8989	0	21	11.6400	4.0740	3.0000
220	978	8989	0	21	7.6500	2.9070	3.0000
1377	978	5315	0	21	8.4900	3.3960	3.0000
262	978	5315	0	21	2.6800	1.0452	2.0000
904	978	5315	0	21	4.5000	1.3950	3.0000
534	978	5315	0	21	10.1400	4.3602	3.0000
817	978	5315	0	21	5.0400	2.1672	3.0000
103	978	5270	0	21	3.8000	1.5580	4.0000
1444	978	310	0	21	7.0400	2.2528	4.0000
502	978	310	0	21	9.5100	3.7089	3.0000
1357	978	310	0	21	8.1300	2.4390	3.0000
1494	978	310	0	21	6.7200	3.3600	4.0000
352	978	310	0	21	2.0100	1.0050	3.0000
248	978	310	0	21	1.7200	0.7224	2.0000
1290	978	310	0	21	6.4200	2.1828	2.0000
216	978	218	0	21	10.8000	4.8600	3.0000
272	978	218	0	21	15.6400	6.2560	4.0000
1248	978	218	0	21	9.9900	4.5954	3.0000
1437	978	218	0	21	5.2200	2.5578	3.0000
456	978	218	0	21	8.0100	3.0438	3.0000
1232	978	7122	0	21	4.5200	1.4464	4.0000
1482	978	3035	0	21	2.4000	0.8160	4.0000
1099	978	3035	0	21	16.2000	5.3460	5.0000
1103	978	3035	0	21	3.4500	1.3455	3.0000
361	978	3035	0	21	4.5200	1.3560	4.0000
616	978	3035	0	21	2.6600	1.1438	2.0000
993	978	3035	0	21	11.8500	4.9770	3.0000
277	978	3035	0	21	7.2300	3.4704	3.0000
866	978	3035	0	21	10.3800	3.5292	3.0000
1445	978	5343	0	21	2.2200	0.6882	3.0000
1235	978	5343	0	21	6.9000	2.4840	5.0000
1451	978	5343	0	21	4.8600	1.5552	3.0000
105	978	8708	0	21	7.4400	3.3480	2.0000
1387	978	8708	0	21	6.9800	3.0712	2.0000
245	978	8708	0	21	5.9600	2.6224	4.0000
55	978	4718	0	21	10.5000	3.1500	3.0000
1536	978	4718	0	21	5.3200	2.3940	4.0000
1353	978	4718	0	21	6.7200	2.7552	3.0000
1173	978	9978	0	21	4.6200	1.5708	2.0000
497	978	9978	0	21	5.6100	2.6367	3.0000
967	978	9978	0	21	2.4400	1.1224	4.0000
1529	978	9978	0	21	6.5400	2.0928	2.0000
574	978	9978	0	21	10.6800	4.0584	4.0000
1150	978	9978	0	21	9.5700	2.9667	3.0000
980	978	9978	0	21	5.1600	1.5480	3.0000
1190	978	2486	0	21	5.2000	1.8200	4.0000
1466	978	9806	0	21	3.6000	1.1520	2.0000
31	978	9806	0	21	6.2000	2.2320	4.0000
813	978	3554	0	21	4.3500	1.3485	3.0000
1163	978	3554	0	21	2.4600	0.9102	3.0000
114	978	3554	0	21	2.7600	0.8556	3.0000
557	978	3554	0	21	2.7200	0.9792	2.0000
1200	978	3554	0	21	5.6100	2.3562	3.0000
205	978	7934	0	21	5.4200	2.1680	2.0000
315	978	7934	0	21	1.9200	0.7104	2.0000
398	978	7934	0	21	2.4000	1.0800	3.0000
149	978	7934	0	21	7.4700	2.6145	3.0000
898	978	7934	0	21	5.2200	1.5660	3.0000
1353	978	7934	0	21	4.4800	1.4784	2.0000
1131	978	7934	0	21	7.2000	2.5920	3.0000
821	978	2589	0	21	5.7300	1.7190	3.0000
1170	978	2589	0	21	7.9500	2.9415	3.0000
122	978	2589	0	21	9.9500	3.5820	5.0000
565	978	2589	0	21	1.8000	0.6480	2.0000
794	978	2589	0	21	2.4000	0.9840	2.0000
601	978	4071	0	21	6.3900	2.0448	3.0000
297	978	4071	0	21	2.7000	0.8640	3.0000
214	978	2901	0	21	5.6400	1.6920	2.0000
630	978	2901	0	21	11.2000	4.4800	4.0000
940	978	2901	0	21	8.5200	3.0672	3.0000
364	978	3260	0	21	8.8000	3.9600	4.0000
181	978	3260	0	21	2.7900	1.0323	3.0000
730	978	3260	0	21	6.8800	2.2704	4.0000
1271	978	7939	0	21	7.0000	2.3800	2.0000
183	978	7939	0	21	9.6400	4.2416	4.0000
1158	978	7939	0	21	2.6400	1.0560	2.0000
489	978	3372	0	21	7.2300	3.4704	3.0000
971	978	3372	0	21	8.5500	3.9330	3.0000
1082	978	3372	0	21	5.7300	2.5785	3.0000
1165	978	3372	0	21	8.4600	3.8916	3.0000
915	978	3372	0	21	8.6100	3.1857	3.0000
805	978	1792	0	21	11.5200	4.2624	4.0000
23	978	1792	0	21	3.5000	1.1900	2.0000
1225	978	1792	0	21	6.8800	2.3392	4.0000
1148	978	1792	0	21	5.3800	1.8292	2.0000
655	978	4111	0	21	4.6200	2.1714	2.0000
1025	978	1563	0	21	2.9000	1.1890	2.0000
975	978	1563	0	21	15.0400	4.5120	4.0000
1125	978	1563	0	21	6.6300	2.6520	3.0000
676	978	1563	0	21	13.1600	5.5272	4.0000
466	978	1563	0	21	5.2600	2.3144	2.0000
682	978	1563	0	21	1.8300	0.6039	3.0000
493	978	5594	0	21	10.5600	4.9632	4.0000
1015	978	5594	0	21	6.5700	2.0367	3.0000
593	978	5594	0	21	5.6100	2.5806	3.0000
715	978	5594	0	21	4.6500	1.9065	3.0000
1491	978	5594	0	21	5.1600	2.2188	2.0000
722	978	5594	0	21	5.6600	1.8112	2.0000
1421	978	2480	0	21	11.3600	5.4528	4.0000
1371	978	2480	0	21	7.4100	3.0381	3.0000
1521	978	2480	0	21	2.1000	0.9660	3.0000
658	978	2480	0	21	10.7200	3.4304	4.0000
862	978	2480	0	21	10.9200	4.2588	4.0000
1078	978	2480	0	21	4.9200	1.8696	3.0000
429	978	2480	0	21	4.5300	1.6761	3.0000
1117	978	1952	0	21	10.9200	3.9312	3.0000
1454	978	1952	0	21	6.7800	2.5086	2.0000
1328	978	959	0	21	4.5200	2.0340	2.0000
1557	978	959	0	21	2.4000	0.7920	2.0000
1503	978	959	0	21	11.7600	5.0568	4.0000
228	978	959	0	21	2.4600	1.1070	3.0000
938	978	959	0	21	6.4400	3.0268	4.0000
894	978	911	0	21	2.8500	1.2255	5.0000
85	978	911	0	21	6.8000	2.7880	5.0000
954	978	911	0	21	5.2200	1.5660	3.0000
318	978	911	0	21	7.4100	3.3345	3.0000
255	978	911	0	21	2.5600	1.0752	4.0000
1270	978	911	0	21	10.7600	4.7344	4.0000
70	978	6914	0	21	2.9100	1.0767	3.0000
247	978	6914	0	21	5.3400	2.6700	3.0000
130	978	6914	0	21	4.4600	2.0962	2.0000
480	978	6914	0	21	6.7600	3.1772	4.0000
989	978	6914	0	21	2.5200	0.8316	3.0000
1019	978	6914	0	21	11.2200	5.0490	3.0000
103	978	6914	0	21	2.8500	1.2540	3.0000
1375	978	2486	0	21	8.5200	4.0044	4.0000
1032	978	2486	0	21	2.2000	0.8580	4.0000
90	978	2486	0	21	3.0800	0.9548	4.0000
1358	978	2486	0	21	10.5000	3.1500	5.0000
1082	978	2486	0	21	9.5500	3.4380	5.0000
1498	978	2486	0	21	9.2000	3.8640	4.0000
250	978	2486	0	21	10.3600	4.2476	4.0000
1292	978	2486	0	21	13.3200	5.3280	4.0000
1234	978	1768	0	21	1.1200	0.4144	2.0000
1063	978	1768	0	21	9.5400	4.1022	3.0000
747	978	1768	0	21	5.4900	1.9215	3.0000
137	978	1768	0	21	11.1000	5.3280	3.0000
187	978	5181	0	21	3.9600	1.2276	3.0000
258	978	5181	0	21	5.1600	1.9092	3.0000
874	978	5181	0	21	4.7700	2.3373	3.0000
171	978	5181	0	21	8.8500	3.6285	3.0000
275	978	3363	0	21	13.0800	5.6244	4.0000
824	978	3363	0	21	6.3300	2.3421	3.0000
734	978	3363	0	21	2.5200	0.8316	4.0000
1033	978	2450	0	21	5.7300	2.3493	3.0000
450	978	2450	0	21	10.1100	3.3363	3.0000
1053	978	2450	0	21	7.4000	3.4040	4.0000
1216	978	2450	0	21	4.2200	1.3504	2.0000
1459	978	2450	0	21	5.7200	2.1736	4.0000
784	978	2549	0	21	1.0400	0.3120	2.0000
81	978	2549	0	21	8.5200	2.8968	4.0000
261	978	7970	0	21	10.1400	3.1434	3.0000
849	978	7970	0	21	4.9500	1.6830	3.0000
227	978	7970	0	21	5.9400	2.6136	3.0000
949	978	7970	0	21	5.0200	1.9578	2.0000
1486	978	7970	0	21	3.5600	1.4596	2.0000
550	978	7307	0	21	4.8000	1.8240	2.0000
1417	978	7307	0	21	7.2200	2.5992	2.0000
103	978	7307	0	21	2.8500	0.9975	3.0000
658	978	5691	0	21	10.7200	3.8592	4.0000
408	978	5691	0	21	4.4000	1.8480	2.0000
1157	978	5691	0	21	6.7200	2.2848	2.0000
469	978	5691	0	21	5.1600	1.7028	4.0000
1012	978	211	0	21	8.2800	3.2292	3.0000
1008	978	9090	0	21	2.6700	1.3083	3.0000
918	978	9090	0	21	11.8800	5.8212	4.0000
42	978	9090	0	21	8.4600	2.9610	3.0000
1048	978	3530	0	21	4.4200	1.4144	2.0000
1004	978	2480	0	21	8.6100	3.0135	3.0000
954	978	2480	0	21	6.9600	2.7840	4.0000
1104	978	2480	0	21	7.3500	3.4545	3.0000
655	978	2480	0	21	9.2400	4.1580	4.0000
445	978	2480	0	21	10.3800	4.5672	3.0000
295	978	1217	0	21	12.4800	4.6176	4.0000
1110	978	1217	0	21	11.2000	4.8160	4.0000
222	978	1217	0	21	19.7500	7.1100	5.0000
598	978	1217	0	21	3.0400	1.0336	2.0000
1220	978	10212	0	21	5.8500	2.1645	3.0000
305	978	10212	0	21	10.1700	3.1527	3.0000
349	978	10212	0	21	9.3600	4.0248	4.0000
632	978	10212	0	21	2.4900	0.8964	3.0000
408	978	9717	0	21	8.8000	3.6960	4.0000
41	984	9806	703	21	3.5600	1.3172	4.0000
1123	984	9806	703	21	3.9200	1.8816	2.0000
986	984	6032	703	21	10.5000	3.3600	3.0000
244	984	6032	703	21	8.1000	3.1590	3.0000
914	984	6032	703	21	9.8400	4.2312	4.0000
1168	984	6032	703	21	15.2800	5.8064	4.0000
452	984	6032	703	21	9.9200	3.4720	4.0000
1454	984	6032	703	21	13.5600	5.0172	4.0000
419	984	6032	703	21	14.2800	6.5688	4.0000
922	984	8890	703	21	7.7700	2.5641	3.0000
872	984	8890	703	21	10.0800	3.8304	4.0000
1022	984	8890	703	21	3.0200	1.3590	2.0000
62	984	8890	703	21	11.4600	4.2402	3.0000
265	984	8890	703	21	14.4400	5.1984	4.0000
116	984	6461	703	21	11.9100	4.8831	3.0000
1536	984	3542	703	21	3.9900	1.9152	3.0000
515	984	3542	703	21	7.6400	3.5908	4.0000
1291	984	3542	703	21	4.6000	1.8400	2.0000
521	984	3542	703	21	10.8900	3.3759	3.0000
858	984	3542	703	21	6.6600	2.5308	3.0000
1155	984	5657	703	21	5.6400	1.8612	3.0000
545	984	5657	703	21	2.9000	0.9570	2.0000
402	984	5657	703	21	3.3900	1.5255	3.0000
419	984	5657	703	21	10.7100	3.9627	3.0000
369	984	5657	703	21	6.9000	2.4150	3.0000
518	984	5657	703	21	2.7200	1.1152	2.0000
69	984	5657	703	21	9.3000	4.3710	3.0000
273	984	5657	703	21	6.5400	2.6160	3.0000
172	984	2743	703	21	16.6000	7.8020	5.0000
721	984	2743	703	21	9.0400	3.3448	4.0000
631	984	2743	703	21	3.9000	1.4820	5.0000
1440	984	2449	703	21	11.2400	4.4960	4.0000
858	984	2449	703	21	6.6600	2.3976	3.0000
1047	984	2449	703	21	9.6900	3.3915	3.0000
66	984	2449	703	21	13.7600	5.5040	4.0000
309	984	2449	703	21	10.8600	5.1042	3.0000
1458	984	4408	703	21	8.7000	2.9580	3.0000
1169	984	4408	703	21	5.9600	2.5628	2.0000
892	984	4408	703	21	8.1900	3.1941	3.0000
1308	984	4408	703	21	10.3200	4.2312	4.0000
60	984	4408	703	21	10.6400	4.0432	4.0000
1409	984	9226	703	21	1.5900	0.6042	3.0000
201	984	9226	703	21	6.7500	3.1050	3.0000
296	984	9226	703	21	2.0000	0.8200	4.0000
739	984	9226	703	21	7.1400	2.9274	3.0000
1382	984	9226	703	21	2.2600	0.9944	2.0000
1426	984	9226	703	21	14.9600	4.9368	4.0000
151	984	9226	703	21	8.7300	3.6666	3.0000
446	984	9226	703	21	11.2500	4.9500	3.0000
890	984	7585	703	21	7.8300	2.7405	3.0000
1293	984	7585	703	21	4.3200	1.7712	3.0000
1306	984	2176	703	21	12.3500	4.1990	5.0000
537	984	2176	703	21	10.6000	4.9820	4.0000
873	984	2176	703	21	7.0500	2.2560	3.0000
763	984	8607	703	21	12.7500	5.3550	5.0000
414	984	438	703	21	11.0800	5.0968	4.0000
98	984	438	703	21	5.4900	1.9215	3.0000
124	984	8337	703	21	3.6300	1.7061	3.0000
607	984	8337	703	21	11.1200	4.1144	4.0000
497	984	7610	703	21	5.6100	2.4123	3.0000
634	984	7610	703	21	7.5900	2.8842	3.0000
1050	984	7610	703	21	3.8400	1.3056	3.0000
946	984	7610	703	21	8.5500	3.1635	3.0000
430	984	7610	703	21	5.4000	2.4840	3.0000
834	984	7610	703	21	8.8800	3.6408	3.0000
1425	984	1424	703	21	8.7200	4.2728	4.0000
577	984	1424	703	21	7.8600	3.0654	3.0000
420	984	1424	703	21	4.5400	1.8160	2.0000
1302	984	1424	703	21	5.5500	2.3865	3.0000
1359	984	1424	703	21	3.7200	1.7112	3.0000
776	984	1424	703	21	15.5600	6.5352	4.0000
601	984	7764	703	21	4.2600	1.7892	2.0000
325	984	7764	703	21	4.5300	2.2197	3.0000
741	984	7764	703	21	1.4600	0.6132	2.0000
1051	984	7764	703	21	1.0400	0.4264	2.0000
535	984	7764	703	21	11.3600	5.2256	4.0000
119	984	3760	703	21	6.8400	2.9412	3.0000
628	984	3760	703	21	2.8000	0.8680	2.0000
658	984	3760	703	21	10.7200	4.3952	4.0000
1300	984	3760	703	21	4.3500	1.5660	3.0000
1344	984	3760	703	21	4.5600	1.7784	3.0000
69	984	3760	703	21	9.3000	4.4640	3.0000
778	984	3760	703	21	8.1600	3.5088	3.0000
997	984	9830	703	21	9.8700	3.5532	3.0000
721	984	9830	703	21	6.7800	2.3730	3.0000
1137	984	9830	703	21	7.0800	2.9028	4.0000
1447	984	9830	703	21	11.8400	3.9072	4.0000
931	984	9830	703	21	3.8000	1.2160	2.0000
920	984	9830	703	21	2.1900	0.7008	3.0000
538	984	9830	703	21	1.8600	0.7068	2.0000
960	984	6361	703	21	6.4500	1.9995	3.0000
5	984	6361	703	21	4.3800	2.0148	2.0000
581	984	6361	703	21	8.5200	3.6636	3.0000
30	984	9243	703	21	5.6400	2.7636	4.0000
113	984	9243	703	21	6.8700	3.0228	3.0000
1422	984	9243	703	21	6.6900	2.2077	3.0000
613	984	9243	703	21	5.4600	2.3478	3.0000
1068	984	9243	703	21	8.4400	3.2916	4.0000
846	984	9243	703	21	6.8400	3.2148	4.0000
369	984	9243	703	21	6.9000	2.1390	3.0000
1384	984	9243	703	21	10.2800	4.7288	4.0000
156	984	7013	703	21	1.1000	0.4950	2.0000
865	984	7013	703	21	11.1600	5.0220	4.0000
709	984	7013	703	21	1.1400	0.3534	2.0000
33	984	7013	703	21	4.0800	1.7544	3.0000
89	984	7013	703	21	4.7700	1.7172	3.0000
1065	984	7013	703	21	7.5200	3.0832	4.0000
110	984	7013	703	21	9.4000	4.4180	4.0000
1421	984	8867	703	21	8.5200	3.0672	3.0000
624	984	8867	703	21	7.3800	3.5424	3.0000
628	984	8867	703	21	4.2000	1.4700	3.0000
1444	984	8867	703	21	3.5200	1.1616	2.0000
142	984	8867	703	21	9.2800	3.0624	4.0000
518	984	8867	703	21	4.0800	1.7952	3.0000
1460	984	2504	703	21	6.3900	3.0672	3.0000
92	984	2504	703	21	3.3200	1.3944	4.0000
668	984	2504	703	21	11.7900	5.1876	3.0000
1286	984	1946	703	21	2.7000	1.2150	3.0000
1497	984	6222	703	21	9.8700	3.4545	3.0000
1153	984	6222	703	21	2.0800	0.8944	4.0000
211	984	6222	703	21	8.1600	2.6928	3.0000
887	984	3014	703	21	7.2000	3.2400	4.0000
1424	984	3014	703	21	11.7300	5.5131	3.0000
162	984	2701	703	21	8.5500	2.7360	3.0000
512	984	2701	703	21	8.2200	3.9456	3.0000
1463	984	8825	703	21	9.9000	3.8610	5.0000
481	984	8825	703	21	8.5500	3.2490	3.0000
725	984	8825	703	21	7.4500	3.2035	5.0000
408	984	8825	703	21	6.6000	3.3000	3.0000
1357	984	8825	703	21	8.1300	2.6016	3.0000
1214	984	8825	703	21	2.6400	0.8184	2.0000
1230	984	8825	703	21	3.0800	0.9548	4.0000
1544	984	1563	703	21	5.8400	2.0440	4.0000
989	984	1563	703	21	2.5200	1.0080	3.0000
1511	984	1563	703	21	4.8000	2.2560	4.0000
1089	984	1563	703	21	9.8800	4.4460	4.0000
1212	984	1563	703	21	2.1200	0.9328	4.0000
429	984	1563	703	21	4.5300	1.9932	3.0000
440	984	2901	703	21	1.3400	0.6566	2.0000
456	984	2901	703	21	10.6800	5.0196	4.0000
409	984	5986	703	21	19.5500	7.6245	5.0000
160	984	5986	703	21	8.5200	3.8340	4.0000
483	984	8337	703	21	7.7600	3.8800	4.0000
1112	984	8337	703	21	14.3200	6.0144	4.0000
1122	984	2802	703	21	1.4800	0.7104	2.0000
340	984	2802	703	21	1.2600	0.4788	2.0000
1128	984	2802	703	21	10.4400	3.4452	4.0000
1465	984	2802	703	21	13.9500	4.8825	5.0000
1282	984	2802	703	21	13.7600	5.3664	4.0000
1541	984	6461	703	21	11.8000	5.7820	4.0000
253	984	6461	703	21	3.5600	1.1392	4.0000
270	984	6461	703	21	4.4800	1.7920	2.0000
220	984	6461	703	21	7.6500	2.2950	3.0000
16	984	2701	703	21	11.4900	5.0556	3.0000
153	984	2701	703	21	8.1600	2.7744	3.0000
569	984	2701	703	21	9.4800	3.1284	3.0000
465	984	2701	703	21	5.9000	2.0650	2.0000
1139	984	7939	703	21	11.4400	3.8896	4.0000
650	984	7939	703	21	6.2000	2.9140	4.0000
973	984	7939	703	21	4.0200	1.8492	3.0000
1449	984	10263	703	21	1.7400	0.5916	2.0000
135	984	10263	703	21	11.6700	4.0845	3.0000
1376	984	10263	703	21	5.0400	1.9152	3.0000
767	984	10263	703	21	4.3500	2.0445	3.0000
623	984	10263	703	21	5.4000	2.3220	3.0000
843	984	531	703	21	5.8800	2.5872	2.0000
1152	984	531	703	21	7.8900	2.3670	3.0000
637	984	531	703	21	2.5800	0.9546	3.0000
1466	984	4748	703	21	5.4000	1.9980	3.0000
944	984	5716	703	21	2.6400	1.0296	3.0000
1293	984	5716	703	21	4.3200	2.0304	3.0000
245	984	5716	703	21	4.4700	1.6539	3.0000
274	984	5716	703	21	7.4800	2.4684	2.0000
917	984	5716	703	21	3.3600	1.1760	3.0000
960	984	5716	703	21	4.3000	1.6340	2.0000
411	984	241	703	21	1.5300	0.6885	3.0000
1333	984	241	703	21	1.8600	0.8928	2.0000
856	984	241	703	21	7.1700	2.6529	3.0000
727	984	241	703	21	3.8200	1.2606	2.0000
384	984	241	703	21	1.0800	0.3672	2.0000
1000	984	241	703	21	8.0700	2.9859	3.0000
1339	984	7652	703	21	3.9300	1.4541	3.0000
131	984	7652	703	21	4.8000	1.4400	2.0000
227	984	7652	703	21	7.9200	3.5640	4.0000
670	984	7652	703	21	5.3700	2.2017	3.0000
1312	984	7652	703	21	3.0600	1.3464	2.0000
1356	984	7652	703	21	6.4000	2.0480	4.0000
81	984	7652	703	21	6.3900	2.6838	3.0000
377	984	7652	703	21	6.3000	2.7090	3.0000
820	984	3600	703	21	2.1000	0.7350	3.0000
1224	984	3600	703	21	3.7200	1.6368	3.0000
49	984	683	703	21	10.1400	3.5490	3.0000
837	984	683	703	21	6.4800	2.2680	4.0000
1174	984	683	703	21	9.0800	4.3584	4.0000
991	984	683	703	21	9.7500	4.5825	3.0000
1540	984	683	703	21	14.0800	4.6464	4.0000
1113	984	3995	703	21	2.0100	0.7437	3.0000
1130	984	3995	703	21	6.2000	2.7900	4.0000
1080	984	3995	703	21	4.3800	1.5330	2.0000
1230	984	3995	703	21	3.0800	0.9240	4.0000
367	984	3995	703	21	13.9600	6.5612	4.0000
416	984	3396	703	21	9.9600	3.8844	3.0000
421	984	3396	703	21	8.8500	3.6285	3.0000
1236	984	3396	703	21	9.9600	4.3824	3.0000
1492	984	3396	703	21	4.5600	1.5504	3.0000
213	984	3396	703	21	2.2400	1.1200	4.0000
1056	984	3396	703	21	11.7200	3.7504	4.0000
1345	984	5081	703	21	14.7200	5.8880	4.0000
363	984	5081	703	21	5.4600	2.5116	3.0000
606	984	5081	703	21	7.9500	3.8955	3.0000
290	984	5081	703	21	5.1000	1.9380	3.0000
1239	984	5081	703	21	6.8400	2.3256	3.0000
1095	984	5081	703	21	4.7400	1.7064	3.0000
1104	984	6886	703	21	9.8000	4.8020	4.0000
1108	984	6886	703	21	6.5600	2.0992	4.0000
365	984	6886	703	21	7.9200	3.1680	2.0000
621	984	6886	703	21	5.5600	2.7800	4.0000
997	984	6886	703	21	13.1600	4.0796	4.0000
282	984	6886	703	21	3.7200	1.2648	4.0000
871	984	6886	703	21	10.1600	4.3688	4.0000
249	984	6886	703	21	3.1800	1.0176	2.0000
1239	984	8	703	21	6.8400	2.9412	3.0000
1456	984	8	703	21	3.6600	1.4274	2.0000
807	984	8	703	21	2.8200	1.1562	2.0000
52	984	8	703	21	6.5100	2.8644	3.0000
1173	984	8	703	21	9.2400	3.0492	4.0000
98	984	8	703	21	5.4900	2.6901	3.0000
208	984	8	703	21	4.9400	1.5314	2.0000
291	984	8	703	21	4.4400	2.1312	2.0000
642	984	7610	703	21	4.9800	2.2908	3.0000
991	984	7610	703	21	9.7500	4.6800	3.0000
1087	984	7610	703	21	6.6400	2.4568	4.0000
1530	984	7610	703	21	2.5400	0.8382	2.0000
1247	984	241	703	21	6.7200	2.8896	4.0000
1463	984	241	703	21	3.9600	1.5444	2.0000
814	984	241	703	21	3.4600	1.4186	2.0000
1203	984	241	703	21	4.3800	1.9272	3.0000
1180	984	241	703	21	15.6000	5.1480	4.0000
105	984	241	703	21	11.1600	5.4684	3.0000
215	984	241	703	21	2.3700	0.7347	3.0000
298	984	241	703	21	8.4900	2.8017	3.0000
624	984	8713	703	21	9.8400	3.0504	4.0000
973	984	8713	703	21	5.3600	1.9832	4.0000
1483	984	8713	703	21	8.5200	3.9192	4.0000
368	984	8713	703	21	4.5600	1.8696	4.0000
376	984	9978	703	21	4.5400	1.8160	2.0000
592	984	9978	703	21	7.4400	3.5712	3.0000
1144	984	8438	703	21	2.5500	0.9435	3.0000
1302	1033	6714	0	21	5.5500	2.3310	3.0000
121	1033	6714	0	21	8.9400	3.8442	3.0000
963	1033	6714	0	21	9.6000	4.0320	4.0000
1552	1033	6714	0	21	5.4000	2.2680	2.0000
930	1033	6714	0	21	4.4400	1.9980	3.0000
94	1033	6714	0	21	1.8600	0.5952	3.0000
688	1033	2589	0	21	9.4800	3.5076	4.0000
78	1033	2589	0	21	8.7600	4.2924	4.0000
1493	1033	2589	0	21	11.8800	5.7024	3.0000
1509	1033	2589	0	21	5.9600	2.8012	2.0000
1459	1033	2589	0	21	4.2900	1.4157	3.0000
51	1033	2589	0	21	2.9400	1.3524	2.0000
727	1033	5281	0	21	9.5500	2.9605	5.0000
1104	1033	5281	0	21	7.3500	3.4545	3.0000
388	1033	5281	0	21	9.4000	3.7600	4.0000
1129	1033	1025	0	21	7.2900	3.4263	3.0000
1478	1033	1025	0	21	10.6400	3.5112	4.0000
430	1033	1025	0	21	5.4000	2.1060	3.0000
459	1033	1025	0	21	1.9200	0.6144	3.0000
1102	1033	1025	0	21	5.7000	1.7670	3.0000
1145	1033	1025	0	21	4.7100	1.7427	3.0000
1428	1033	1025	0	21	15.4400	6.6392	4.0000
1185	1033	6750	0	21	5.4000	1.9440	4.0000
896	1033	6750	0	21	10.7200	3.6448	4.0000
619	1033	6750	0	21	4.5000	1.5300	2.0000
1035	1033	6750	0	21	4.4400	1.7316	4.0000
948	1033	4101	0	21	8.8800	4.3512	3.0000
73	1033	4101	0	21	6.9900	2.4465	3.0000
728	1033	4101	0	21	5.6700	2.7216	3.0000
1464	1033	4101	0	21	8.8800	3.6408	3.0000
83	1033	4101	0	21	15.5200	7.1392	4.0000
1525	1033	4101	0	21	15.7200	5.0304	4.0000
988	1033	5551	0	21	7.2200	2.5270	2.0000
1098	1033	5551	0	21	6.9500	2.0850	5.0000
1181	1033	5551	0	21	7.0800	2.2656	4.0000
832	1033	3406	0	21	6.4800	2.2680	2.0000
422	1033	3406	0	21	7.3400	2.7158	2.0000
1238	1033	3406	0	21	4.4100	1.7640	3.0000
349	1033	3406	0	21	9.3600	4.5864	4.0000
312	1033	3406	0	21	8.5200	3.8340	4.0000
1154	1033	3406	0	21	3.4000	1.5980	2.0000
1390	1033	9833	0	21	7.6400	3.5144	4.0000
1553	1033	9833	0	21	5.5800	1.7856	3.0000
238	1033	9833	0	21	5.9100	2.6004	3.0000
1480	1033	9833	0	21	4.3200	1.6416	3.0000
870	1033	9833	0	21	7.8800	3.3884	4.0000
1041	1033	1530	0	21	2.1300	1.0224	3.0000
1457	1033	1530	0	21	10.0200	4.3086	3.0000
1256	1033	1530	0	21	3.6600	1.4640	3.0000
740	1033	1530	0	21	7.8800	3.3096	4.0000
1143	1033	1530	0	21	7.0400	2.1824	4.0000
833	1033	8865	0	21	7.1700	3.0831	3.0000
1276	1033	8865	0	21	2.8600	1.2870	2.0000
634	1033	9966	0	21	10.1200	4.6552	4.0000
318	1033	9966	0	21	9.8800	3.1616	4.0000
1266	1033	9966	0	21	4.7200	2.0768	4.0000
130	1033	4653	0	21	4.4600	2.0962	2.0000
1000	1033	4653	0	21	8.0700	3.9543	3.0000
363	1033	4653	0	21	5.4600	2.0748	3.0000
301	1033	4653	0	21	1.5900	0.5406	3.0000
1316	1033	4653	0	21	2.1300	1.0650	3.0000
272	1033	5140	0	21	7.8200	3.0498	2.0000
182	1033	5140	0	21	5.5200	2.4288	3.0000
865	1033	5140	0	21	8.3700	3.0132	3.0000
376	1033	5140	0	21	9.0800	3.1780	4.0000
698	1033	5140	0	21	9.3200	4.4736	4.0000
875	1033	5140	0	21	13.7600	4.6784	4.0000
759	1033	5140	0	21	5.6700	2.6649	3.0000
332	1033	389	0	21	8.8400	2.7404	4.0000
1202	1033	389	0	21	15.7600	6.7768	4.0000
565	1033	389	0	21	2.7000	1.1340	3.0000
89	1033	389	0	21	6.3600	2.6712	4.0000
1518	1033	389	0	21	10.5600	5.0688	3.0000
1175	1033	389	0	21	3.4600	1.3840	2.0000
785	1033	3342	0	21	4.5600	1.9152	2.0000
669	1033	3342	0	21	5.4000	2.2680	3.0000
1018	1033	3342	0	21	2.7900	1.1160	3.0000
1114	1033	3342	0	21	10.2600	3.2832	3.0000
1387	1033	3518	0	21	13.9600	6.1424	4.0000
1177	1033	3518	0	21	3.0800	1.0164	2.0000
1252	1033	9660	0	21	4.5600	1.4136	2.0000
776	1033	9660	0	21	11.6700	4.3179	3.0000
233	1033	9660	0	21	9.8400	4.1328	4.0000
207	1033	9660	0	21	3.7200	1.7856	3.0000
822	1033	9660	0	21	3.7200	1.4880	2.0000
119	1033	9660	0	21	4.5600	1.5048	2.0000
256	1033	9660	0	21	7.9500	3.3390	3.0000
673	1033	9660	0	21	8.2200	3.9456	3.0000
204	1033	1219	0	21	3.2000	1.1840	2.0000
808	1033	1219	0	21	4.1700	1.3761	3.0000
970	1033	1219	0	21	12.4400	4.4784	4.0000
1213	1033	1219	0	21	5.8600	2.5784	2.0000
897	1033	1219	0	21	2.1600	0.7344	4.0000
321	1033	2239	0	21	7.2300	3.0366	3.0000
458	1033	2239	0	21	4.5000	1.6650	3.0000
874	1033	2239	0	21	4.7700	1.5741	3.0000
770	1033	2239	0	21	5.4900	1.9764	3.0000
254	1033	2239	0	21	1.6800	0.7392	3.0000
658	1033	2239	0	21	8.0400	3.1356	3.0000
1249	1033	6931	0	21	5.9200	1.8352	4.0000
401	1033	6931	0	21	1.4000	0.5180	2.0000
245	1033	6931	0	21	2.9800	1.0430	2.0000
1127	1033	6931	0	21	7.8600	2.6724	3.0000
1183	1033	6931	0	21	3.0800	1.0780	2.0000
1339	1033	1792	0	21	3.9300	1.4148	3.0000
1276	1033	1792	0	21	4.2900	1.6302	3.0000
733	1033	1792	0	21	5.8500	2.7495	3.0000
24	1033	4224	0	21	3.4600	1.4532	2.0000
960	1033	4224	0	21	8.6000	3.6120	4.0000
124	1033	4224	0	21	4.8400	1.5972	4.0000
661	1033	4224	0	21	9.3600	4.3056	4.0000
1023	1033	4224	0	21	4.9200	2.2140	3.0000
1373	1033	8163	0	21	7.2000	2.3760	2.0000
59	1033	8163	0	21	4.2000	1.4700	3.0000
1300	1033	8163	0	21	4.3500	1.6530	3.0000
691	1033	8163	0	21	8.5500	4.0185	3.0000
548	1033	8163	0	21	8.7000	3.7410	3.0000
864	1033	866	0	21	4.8900	1.9071	3.0000
1174	1033	866	0	21	4.5400	1.3620	2.0000
658	1033	866	0	21	5.3600	2.3048	2.0000
414	1033	9848	0	21	11.0800	5.2076	4.0000
964	1033	9848	0	21	3.9800	1.8706	2.0000
874	1033	9848	0	21	3.1800	1.0494	2.0000
1459	1033	9848	0	21	2.8600	1.2870	2.0000
1283	1033	5985	0	21	3.1600	1.3272	4.0000
401	1033	759	0	21	2.8000	1.2040	4.0000
617	1033	759	0	21	3.4800	1.1136	3.0000
1526	1033	759	0	21	4.9500	2.3760	3.0000
357	1033	759	0	21	7.2000	2.1600	4.0000
661	1033	8932	0	21	7.0200	2.6676	3.0000
251	1033	8932	0	21	4.8800	1.8056	2.0000
1066	1033	8932	0	21	8.6700	3.4680	3.0000
178	1033	8932	0	21	5.3200	2.6068	4.0000
141	1033	8932	0	21	15.7200	7.0740	4.0000
983	1033	8932	0	21	1.6400	0.7544	2.0000
1298	1033	7383	0	21	5.3600	2.3048	4.0000
1460	1033	7383	0	21	8.5200	2.8968	4.0000
145	1033	7383	0	21	6.8100	2.5197	3.0000
1387	1033	7383	0	21	10.4700	4.8162	3.0000
982	1033	3372	0	21	8.6400	4.3200	3.0000
439	1033	3372	0	21	14.0000	5.4600	4.0000
510	1033	3372	0	21	1.8300	0.6405	3.0000
1126	1033	3372	0	21	2.3200	0.8584	2.0000
423	1033	3372	0	21	4.4100	1.7640	3.0000
560	1033	3372	0	21	4.8000	2.3520	4.0000
976	1033	3372	0	21	4.6800	2.2932	4.0000
872	1033	3372	0	21	7.5600	2.3436	3.0000
1280	1033	3077	0	21	6.8500	2.6715	5.0000
298	1033	3077	0	21	11.3200	4.6412	4.0000
541	1033	3077	0	21	9.4000	4.1360	5.0000
225	1033	3077	0	21	15.5600	5.1348	4.0000
1174	1033	3077	0	21	9.0800	4.4492	4.0000
1030	1033	3077	0	21	13.2000	4.0920	5.0000
747	1033	2649	0	21	5.4900	2.4156	3.0000
751	1033	2649	0	21	8.7600	3.5040	4.0000
9	1033	2649	0	21	7.2600	3.5574	3.0000
265	1033	2649	0	21	7.2200	2.7436	2.0000
544	1033	2649	0	21	8.8500	3.0090	3.0000
1386	1033	2649	0	21	4.9200	1.5252	3.0000
118	1033	5221	0	21	5.9200	2.6048	4.0000
694	1033	5221	0	21	8.8500	3.8055	3.0000
937	1033	5221	0	21	14.4400	4.6208	4.0000
621	1033	5221	0	21	4.1700	1.9599	3.0000
11	1033	5221	0	21	10.5300	4.5279	3.0000
1426	1033	5221	0	21	11.2200	5.1612	3.0000
1443	1033	5221	0	21	6.5100	2.2785	3.0000
1393	1033	5221	0	21	5.5500	2.4975	3.0000
59	1033	865	0	21	4.2000	1.4700	3.0000
1262	1033	865	0	21	2.2800	0.9576	3.0000
1185	1033	865	0	21	2.7000	1.0800	2.0000
1002	1033	865	0	21	8.2800	3.2292	3.0000
1551	1033	865	0	21	3.4800	1.3572	3.0000
1531	1033	9311	0	21	2.0400	0.9792	4.0000
1547	1033	9311	0	21	7.1400	2.6418	3.0000
1497	1033	9311	0	21	9.8700	4.6389	3.0000
89	1033	9311	0	21	6.3600	3.0528	4.0000
1198	1033	9311	0	21	10.2900	3.1899	3.0000
988	1033	9311	0	21	10.8300	4.3320	3.0000
1204	1033	9311	0	21	6.4800	3.2400	3.0000
455	1033	2113	0	21	5.0400	1.8144	3.0000
1244	1033	2113	0	21	4.8400	1.9844	4.0000
22	1033	2113	0	21	9.1600	4.3052	4.0000
1397	1033	2113	0	21	4.2900	1.6731	3.0000
389	1033	2113	0	21	5.3700	2.4702	3.0000
299	1033	2113	0	21	8.4000	2.6040	5.0000
981	1033	2113	0	21	5.0800	1.8796	4.0000
1411	1033	7598	0	21	3.8000	1.7860	2.0000
1521	1033	7598	0	21	2.1000	1.0080	3.0000
47	1033	7598	0	21	7.7100	2.3901	3.0000
1355	1033	7598	0	21	1.8900	0.6615	3.0000
546	1033	7598	0	21	5.5600	2.7800	2.0000
463	1033	683	0	21	2.5000	0.9000	2.0000
1251	1033	683	0	21	10.7400	3.8664	3.0000
30	1033	683	0	21	4.2300	1.9458	3.0000
1405	1033	683	0	21	1.7800	0.5874	2.0000
396	1033	683	0	21	9.7200	3.0132	3.0000
1451	1033	683	0	21	6.4800	2.0088	4.0000
575	1033	683	0	21	8.4300	3.1191	3.0000
249	1033	9226	0	21	4.7700	1.6695	3.0000
1503	1033	9226	0	21	8.8200	3.3516	3.0000
29	1033	9226	0	21	5.3400	2.4564	3.0000
1337	1033	9226	0	21	1.7100	0.5985	3.0000
528	1033	9226	0	21	2.8800	0.8928	3.0000
1397	1033	9226	0	21	2.8600	1.3728	2.0000
761	1033	9226	0	21	5.1000	2.0400	3.0000
1156	1033	1424	0	21	5.4600	2.6208	3.0000
1506	1033	1424	0	21	10.2900	3.3957	3.0000
457	1033	1424	0	21	6.7800	2.7120	3.0000
486	1033	1424	0	21	3.4200	1.1286	3.0000
1129	1033	1424	0	21	7.2900	2.3328	3.0000
1173	1033	1424	0	21	6.9300	2.5641	3.0000
1456	1033	1424	0	21	7.3200	3.2208	4.0000
1212	1033	7155	0	21	2.6500	0.9540	5.0000
923	1033	7155	0	21	5.7600	2.0160	4.0000
646	1033	7155	0	21	3.8400	1.3056	3.0000
1063	1033	7155	0	21	9.5400	3.7206	3.0000
569	1032	2990	0	21	12.6400	3.7920	4.0000
1251	1032	2990	0	21	7.1600	2.9356	2.0000
349	1032	2990	0	21	7.0200	2.8080	3.0000
1085	1032	2990	0	21	6.7200	2.6880	3.0000
444	1032	2919	0	21	5.1800	2.5382	2.0000
461	1032	2919	0	21	10.8800	5.2224	4.0000
511	1032	9402	0	21	2.0400	0.6732	3.0000
261	1032	9402	0	21	10.1400	3.4476	3.0000
1010	1032	9402	0	21	7.9500	2.9415	3.0000
567	1032	4576	0	21	7.0500	2.5380	3.0000
1237	1032	4576	0	21	8.2500	4.0425	3.0000
1199	1032	4576	0	21	10.2400	4.3008	4.0000
484	1032	4576	0	21	7.2800	3.4216	2.0000
1486	1032	4576	0	21	5.3400	1.7622	3.0000
451	1032	4576	0	21	5.3400	2.3496	3.0000
28	1032	4576	0	21	15.6400	5.7868	4.0000
807	1032	4596	0	21	4.2300	1.6497	3.0000
957	1032	4596	0	21	5.9400	2.4948	2.0000
94	1032	4596	0	21	2.4800	0.7440	4.0000
297	1032	4596	0	21	2.7000	0.9720	3.0000
514	1032	4596	0	21	5.4300	2.0634	3.0000
672	1032	1975	0	21	10.0200	3.8076	3.0000
928	1032	1975	0	21	4.9500	2.2275	3.0000
1304	1032	1975	0	21	2.6800	1.1524	4.0000
588	1032	1975	0	21	4.6200	1.9866	3.0000
1177	1032	1975	0	21	4.6200	1.5708	3.0000
555	1032	1975	0	21	8.6400	3.5424	3.0000
1277	1032	1975	0	21	7.6200	3.0480	3.0000
595	1032	8728	0	21	4.2600	1.5336	3.0000
745	1032	8728	0	21	1.7000	0.6120	2.0000
295	1032	8728	0	21	9.3600	4.3056	3.0000
499	1032	8728	0	21	8.8800	3.4632	3.0000
1157	1032	2743	0	21	13.4400	5.7792	4.0000
641	1032	2743	0	21	11.9400	4.5372	3.0000
631	1032	2743	0	21	2.3400	0.8190	3.0000
248	1032	2743	0	21	3.4400	1.4792	4.0000
252	1032	2743	0	21	13.5500	4.4715	5.0000
1407	1032	1406	0	21	1.8900	0.8316	3.0000
1450	1032	1406	0	21	5.5400	1.8282	2.0000
175	1032	1406	0	21	15.4000	6.6220	4.0000
884	1032	1406	0	21	7.8000	3.0420	3.0000
414	1032	1530	0	21	8.3100	3.4071	3.0000
897	1032	1530	0	21	1.6200	0.6318	3.0000
1007	1032	1530	0	21	9.0800	3.4504	4.0000
1090	1032	1530	0	21	6.4500	2.4510	3.0000
841	1032	1530	0	21	3.7000	1.1100	2.0000
245	1032	6222	0	21	2.9800	1.2516	2.0000
1021	1032	6222	0	21	3.6600	1.7568	3.0000
233	1032	9796	0	21	9.8400	3.8376	4.0000
328	1032	9796	0	21	3.7800	1.8144	3.0000
771	1032	9796	0	21	4.4800	1.9264	4.0000
1414	1032	9796	0	21	4.0200	1.5678	3.0000
1458	1032	9796	0	21	5.8000	2.4360	2.0000
183	1032	9796	0	21	9.6400	4.7236	4.0000
478	1032	9796	0	21	8.7300	3.4047	3.0000
697	1032	2919	0	21	3.9900	1.2768	3.0000
834	1032	2919	0	21	8.8800	3.2856	3.0000
1250	1032	2919	0	21	6.4800	2.7864	3.0000
2	1032	2919	0	21	2.9600	1.0360	4.0000
631	1032	2919	0	21	2.3400	1.1232	3.0000
1034	1032	2919	0	21	8.7300	2.8809	3.0000
651	1032	2919	0	21	2.4000	0.9360	3.0000
1074	1032	1376	0	21	6.2600	2.0658	2.0000
1444	1032	3371	0	21	7.0400	3.3792	4.0000
1394	1032	3371	0	21	7.5900	3.4155	3.0000
1544	1032	3371	0	21	4.3800	1.3140	3.0000
681	1032	3371	0	21	6.9000	2.4840	3.0000
884	1032	3371	0	21	7.8000	3.3540	3.0000
1101	1032	3371	0	21	5.2400	2.2008	2.0000
452	1032	3371	0	21	7.4400	3.0504	3.0000
1432	1032	2911	0	21	3.6000	1.3680	2.0000
210	1032	2911	0	21	4.6200	2.2176	3.0000
27	1032	2911	0	21	5.3000	2.1730	2.0000
577	1032	2911	0	21	7.8600	3.1440	3.0000
968	1032	5464	0	21	2.5600	0.7936	2.0000
1212	1032	5464	0	21	2.1200	0.9964	4.0000
896	1032	5464	0	21	10.7200	5.2528	4.0000
1032	1032	4747	0	21	2.2000	1.0560	4.0000
223	1032	4747	0	21	12.7600	5.2316	4.0000
1092	1032	4747	0	21	4.7600	1.8564	2.0000
456	1032	4747	0	21	8.0100	3.1239	3.0000
393	1032	4747	0	21	3.3600	1.5120	3.0000
1409	1032	4747	0	21	2.1200	0.7844	4.0000
1065	1032	4747	0	21	3.7600	1.3536	2.0000
1351	1032	3406	0	21	3.3400	1.3694	2.0000
436	1032	3406	0	21	4.5900	1.4229	3.0000
479	1032	3406	0	21	4.3000	1.9780	2.0000
762	1032	3406	0	21	11.1000	5.3280	3.0000
1472	1032	3406	0	21	6.6000	2.1120	3.0000
902	1032	3406	0	21	2.9100	1.1931	3.0000
226	1032	3406	0	21	1.5200	0.6080	2.0000
660	1032	5381	0	21	5.6000	2.5760	2.0000
970	1032	5381	0	21	12.4400	4.3540	4.0000
1486	1032	201	0	21	3.5600	1.4240	2.0000
51	1032	201	0	21	4.4100	1.9845	3.0000
827	1032	201	0	21	2.8500	0.9120	3.0000
1264	1032	7452	0	21	7.0500	3.4545	3.0000
1546	1032	7452	0	21	2.4400	1.0004	4.0000
284	1032	7452	0	21	2.9700	1.0098	3.0000
128	1032	7452	0	21	2.1200	0.6996	4.0000
1010	1032	7452	0	21	10.6000	4.0280	4.0000
1480	1032	7452	0	21	5.7600	2.5344	4.0000
1206	1032	5315	0	21	10.2900	3.7044	3.0000
503	1032	5315	0	21	7.4400	3.6456	4.0000
640	1032	5315	0	21	5.1800	1.7612	2.0000
1056	1032	5315	0	21	8.7900	3.5160	3.0000
1067	1032	8163	0	21	5.2200	1.6182	3.0000
191	1032	8163	0	21	11.4800	4.2476	4.0000
846	1032	8163	0	21	8.5500	4.1895	5.0000
25	1032	8163	0	21	3.1000	1.3020	2.0000
1346	1032	8163	0	21	11.7500	5.5225	5.0000
1229	1032	8163	0	21	3.9000	1.2870	3.0000
1106	1032	9189	0	21	3.0400	1.5200	2.0000
1216	1032	9189	0	21	6.3300	2.3421	3.0000
1300	1032	9189	0	21	5.8000	2.0880	4.0000
1050	1032	9189	0	21	2.5600	1.0496	2.0000
787	1032	2273	0	21	4.4700	2.1009	3.0000
1376	1032	2273	0	21	6.7200	3.0912	4.0000
754	1032	2273	0	21	7.7100	3.5466	3.0000
1476	1032	2273	0	21	6.7800	2.5086	3.0000
454	1032	2273	0	21	3.7200	1.6368	4.0000
1230	1032	2273	0	21	1.5400	0.6468	2.0000
461	1032	2273	0	21	10.8800	4.5696	4.0000
798	1032	2273	0	21	8.1300	3.9024	3.0000
1017	1032	9292	0	21	8.6700	4.3350	3.0000
713	1032	9292	0	21	13.8400	6.7816	4.0000
796	1032	9292	0	21	5.2800	1.6368	4.0000
738	1032	2480	0	21	5.5500	2.3865	3.0000
742	1032	2480	0	21	9.8800	3.9520	4.0000
1460	1032	2480	0	21	6.3900	3.1311	3.0000
158	1032	2480	0	21	3.1600	1.2008	2.0000
535	1032	2480	0	21	8.5200	2.8968	3.0000
1377	1032	2480	0	21	8.4900	2.5470	3.0000
1181	1032	450	0	21	7.0800	3.0444	4.0000
199	1032	450	0	21	3.3400	1.6366	2.0000
442	1032	450	0	21	6.7200	2.8224	3.0000
126	1032	450	0	21	4.8300	1.9320	3.0000
1075	1032	450	0	21	6.1600	2.4024	4.0000
734	1032	7934	0	21	1.8900	0.6804	3.0000
1150	1032	7934	0	21	9.5700	3.3495	3.0000
1460	1032	7934	0	21	8.5200	3.4932	4.0000
944	1032	7934	0	21	3.5200	1.1968	4.0000
934	1032	7934	0	21	2.2000	0.7040	2.0000
551	1032	7934	0	21	9.6300	3.4668	3.0000
1065	1032	4101	0	21	7.5200	2.9328	4.0000
909	1032	4101	0	21	6.2000	1.9220	4.0000
233	1032	4101	0	21	7.3800	3.2472	3.0000
703	1032	4101	0	21	11.8800	5.1084	4.0000
127	1032	6847	0	21	5.2200	2.1402	3.0000
1469	1032	1487	0	21	8.5200	2.7264	4.0000
526	1032	1487	0	21	4.5000	1.9350	2.0000
1381	1032	1487	0	21	8.6800	3.1248	4.0000
1519	1032	1487	0	21	2.4300	0.8505	3.0000
377	1032	1487	0	21	6.3000	2.5200	3.0000
687	1032	1487	0	21	2.9100	1.3677	3.0000
1315	1032	1487	0	21	5.3400	2.1360	3.0000
629	1032	4823	0	21	2.7500	1.3475	5.0000
685	1032	4823	0	21	6.1200	2.7540	4.0000
103	1032	4823	0	21	3.8000	1.8240	4.0000
706	1032	4823	0	21	13.8400	5.1208	4.0000
868	1032	4823	0	21	10.7400	5.0478	3.0000
1112	1032	4823	0	21	14.3200	6.8736	4.0000
795	1032	4823	0	21	2.8800	0.8928	3.0000
94	1032	4377	0	21	1.8600	0.6696	3.0000
350	1032	4377	0	21	4.8900	1.7115	3.0000
726	1032	4377	0	21	6.4200	2.2470	2.0000
10	1032	4377	0	21	4.2600	2.0022	3.0000
599	1032	4377	0	21	4.6400	1.8560	2.0000
637	1032	5270	0	21	3.4400	1.6856	4.0000
693	1032	5270	0	21	7.9600	2.4676	4.0000
110	1032	5270	0	21	9.4000	3.1020	4.0000
203	1032	5270	0	21	1.8900	0.6993	3.0000
779	1032	5270	0	21	5.4300	1.7376	3.0000
1022	1032	5270	0	21	4.5300	2.1744	3.0000
706	1032	5270	0	21	6.9200	2.1452	2.0000
490	1032	5657	0	21	3.3000	0.9900	2.0000
745	1032	5657	0	21	1.7000	0.7140	2.0000
1122	1032	5657	0	21	2.9600	1.2136	4.0000
406	1032	5657	0	21	3.2800	1.3448	2.0000
995	1032	5657	0	21	3.4500	1.0350	3.0000
373	1032	5657	0	21	11.0400	4.7472	4.0000
1095	1032	5657	0	21	4.7400	1.9434	3.0000
704	1032	1563	0	21	4.8900	1.5648	3.0000
854	1032	1563	0	21	4.8000	1.7760	3.0000
404	1032	1563	0	21	5.0000	2.2000	4.0000
194	1032	1563	0	21	13.4400	5.6448	4.0000
1363	1032	8932	0	21	5.3200	1.7556	2.0000
847	1032	8932	0	21	7.6800	3.5328	2.0000
837	1032	8932	0	21	4.8600	2.1870	3.0000
454	1032	8932	0	21	2.7900	0.8370	3.0000
45	1032	8932	0	21	1.0600	0.3922	2.0000
860	1032	8932	0	21	7.0200	2.3868	3.0000
1306	1032	7476	0	21	7.4100	3.6309	3.0000
218	1032	7476	0	21	6.8800	2.6144	2.0000
780	1032	7476	0	21	5.6800	1.9312	2.0000
56	1032	6608	0	21	1.4200	0.5112	2.0000
1465	1032	5838	0	21	8.3700	2.9295	3.0000
988	1032	5838	0	21	14.4400	5.0540	4.0000
1143	1022	1448	0	21	5.2800	1.7424	3.0000
400	1022	1448	0	21	4.2900	2.0592	3.0000
1070	1022	1448	0	21	14.0400	5.7564	4.0000
1033	1022	1448	0	21	3.8200	1.7572	2.0000
220	1022	1448	0	21	7.6500	3.5955	3.0000
1223	1022	1448	0	21	1.1800	0.4602	2.0000
187	1022	1448	0	21	5.2800	1.7424	4.0000
1322	1022	1448	0	21	6.4000	2.4320	2.0000
1225	1022	3354	0	21	5.1600	2.2188	3.0000
576	1022	3354	0	21	2.1000	1.0080	3.0000
965	1022	3354	0	21	6.1200	2.0808	4.0000
942	1022	3354	0	21	7.0200	2.8782	3.0000
1425	1022	3354	0	21	4.3600	1.7440	2.0000
1535	1022	3354	0	21	8.7600	3.4164	3.0000
1265	1022	6762	0	21	2.1600	0.6696	3.0000
44	1022	6762	0	21	8.7900	3.7797	3.0000
1419	1022	6762	0	21	1.6600	0.6474	2.0000
1530	1022	8713	0	21	2.5400	1.0922	2.0000
854	1022	8713	0	21	4.8000	1.5360	3.0000
286	1022	5343	0	21	2.8400	1.4200	2.0000
1395	1022	5343	0	21	8.8500	2.9205	3.0000
47	1022	9268	0	21	5.1400	1.5934	2.0000
969	1022	9268	0	21	5.2800	1.7424	3.0000
906	1022	9268	0	21	1.8900	0.7938	3.0000
363	1022	9268	0	21	5.4600	2.0748	3.0000
653	1022	8326	0	21	5.5600	2.0016	2.0000
297	1022	8326	0	21	2.7000	1.2150	3.0000
374	1022	1026	0	21	4.4700	1.5645	3.0000
403	1022	1026	0	21	6.2000	2.1080	4.0000
1046	1022	1026	0	21	3.3200	1.1288	2.0000
1089	1022	1026	0	21	9.8800	3.9520	4.0000
887	1022	1026	0	21	5.4000	1.7280	3.0000
38	1022	1026	0	21	3.9300	1.2183	3.0000
1026	1022	1026	0	21	4.2600	1.2780	2.0000
78	1022	9090	0	21	6.5700	2.8251	3.0000
494	1022	9090	0	21	7.7200	2.5476	4.0000
804	1022	9090	0	21	6.6300	3.2487	3.0000
227	1022	9484	0	21	7.9200	2.6928	4.0000
44	1022	9484	0	21	14.6500	7.3250	5.0000
1150	1022	1910	0	21	9.5700	4.5936	3.0000
1194	1022	1910	0	21	8.4300	4.0464	3.0000
1477	1022	1910	0	21	5.4000	2.1600	2.0000
435	1022	1406	0	21	5.6600	2.3206	2.0000
225	1022	1406	0	21	15.5600	6.8464	4.0000
441	1022	1406	0	21	1.1400	0.4560	2.0000
1350	1022	1406	0	21	1.8400	0.7728	2.0000
181	1022	1406	0	21	2.7900	1.2555	3.0000
1037	1022	2176	0	21	2.3200	0.7424	4.0000
322	1022	2176	0	21	11.9200	4.1720	4.0000
1324	1022	2176	0	21	13.2400	5.8256	4.0000
288	1022	2176	0	21	8.5800	3.4320	3.0000
1424	1022	2176	0	21	15.6400	6.5688	4.0000
1547	1022	2176	0	21	11.9000	5.3550	5.0000
505	1022	3329	0	21	5.0100	1.6032	3.0000
775	1022	3329	0	21	3.8000	1.6340	4.0000
792	1022	3329	0	21	6.3900	2.1087	3.0000
742	1022	3329	0	21	7.4100	3.5568	3.0000
891	1022	3329	0	21	9.8800	4.4460	4.0000
28	1022	3329	0	21	11.7300	3.9882	3.0000
166	1022	1394	0	21	9.8800	4.7424	4.0000
1009	1022	1394	0	21	8.9100	4.2768	3.0000
40	1022	1394	0	21	2.9700	1.1880	3.0000
975	1022	1394	0	21	15.0400	4.9632	4.0000
139	1022	1394	0	21	3.5800	1.1456	2.0000
676	1022	1394	0	21	9.8700	3.6519	3.0000
1452	1022	1394	0	21	11.5600	4.8552	4.0000
618	1022	6779	0	21	5.6000	2.2400	4.0000
822	1022	6779	0	21	5.5800	1.7856	3.0000
1039	1022	6779	0	21	3.2400	1.4256	4.0000
1534	1022	6779	0	21	8.3400	3.6696	3.0000
779	1022	6779	0	21	3.6200	1.7738	2.0000
756	1022	6779	0	21	8.0400	2.8944	3.0000
1072	1022	9966	0	21	7.8000	3.5880	4.0000
1434	1022	9966	0	21	2.7900	0.9765	3.0000
1078	1022	9966	0	21	4.9200	2.2140	3.0000
595	1022	7604	0	21	2.8400	1.3916	2.0000
1305	1022	7604	0	21	1.1400	0.3648	2.0000
975	1022	1542	0	21	15.0400	5.1136	4.0000
925	1022	1542	0	21	3.0400	1.2160	4.0000
1075	1022	1542	0	21	4.6200	2.1252	3.0000
626	1022	1542	0	21	5.1600	2.3220	4.0000
416	1022	1542	0	21	9.9600	4.3824	3.0000
266	1022	759	0	21	4.8600	1.7982	3.0000
1082	1022	759	0	21	7.6400	3.2852	4.0000
193	1022	759	0	21	14.7200	5.1520	4.0000
570	1022	759	0	21	4.3200	1.4688	2.0000
1192	1022	9292	0	21	3.9200	1.4112	4.0000
276	1022	9292	0	21	7.7200	2.7792	2.0000
320	1022	9292	0	21	13.0400	6.2592	4.0000
506	1022	9292	0	21	18.4000	7.3600	5.0000
768	1022	9778	0	21	11.0400	3.8640	4.0000
745	1022	9778	0	21	1.7000	0.7650	2.0000
1228	1022	9778	0	21	6.5700	3.0222	3.0000
1051	1022	3077	0	21	2.0800	0.7696	4.0000
1454	1022	3077	0	21	16.9500	7.1190	5.0000
1072	1022	3077	0	21	7.8000	3.7440	4.0000
123	1022	5488	0	21	11.5200	3.9168	3.0000
805	1022	5488	0	21	11.5200	4.8384	4.0000
28	1022	7693	0	21	15.6400	6.5688	4.0000
1430	1022	7693	0	21	6.7200	2.4864	2.0000
754	1022	7693	0	21	7.7100	2.5443	3.0000
810	1022	7693	0	21	2.2800	0.8208	4.0000
227	1022	7693	0	21	3.9600	1.7820	2.0000
903	1022	1376	0	21	5.0400	2.4192	2.0000
360	1022	1376	0	21	5.2400	2.4628	4.0000
431	1022	1376	0	21	3.8400	1.8048	4.0000
1047	1022	1376	0	21	9.6900	3.6822	3.0000
344	1022	1376	0	21	6.8400	3.0096	3.0000
481	1022	1376	0	21	11.4000	4.7880	4.0000
897	1022	1376	0	21	1.6200	0.6804	3.0000
423	1022	9059	0	21	4.4100	1.6317	3.0000
267	1022	9059	0	21	1.6600	0.5478	2.0000
1149	1022	9059	0	21	2.6400	0.9240	3.0000
1206	1022	9059	0	21	10.2900	3.9102	3.0000
623	1022	9059	0	21	5.4000	2.5380	3.0000
813	1022	9059	0	21	2.9000	1.2470	2.0000
1389	1022	9059	0	21	7.8900	3.5505	3.0000
280	1022	9848	0	21	5.4300	2.3349	3.0000
284	1022	9848	0	21	1.9800	0.6534	2.0000
1099	1022	9848	0	21	9.7200	3.4020	3.0000
1355	1022	9848	0	21	2.5200	1.1088	4.0000
281	1022	8873	0	21	7.8900	3.2349	3.0000
310	1022	8873	0	21	2.2800	0.9576	3.0000
953	1022	8873	0	21	8.2200	3.3702	3.0000
997	1022	8873	0	21	6.5800	3.0926	2.0000
1280	1022	8873	0	21	2.7400	1.0960	2.0000
431	1022	8873	0	21	2.8800	1.0944	3.0000
1419	1022	8873	0	21	3.3200	1.2616	4.0000
665	1022	5838	0	21	4.7100	2.3550	3.0000
1081	1022	5838	0	21	5.8200	2.2698	2.0000
1391	1022	5838	0	21	3.4800	1.3920	3.0000
875	1022	5838	0	21	10.3200	4.4376	3.0000
864	1022	5838	0	21	4.8900	1.5648	3.0000
457	1022	449	0	21	4.5200	1.6272	2.0000
900	1022	449	0	21	5.5800	2.6784	3.0000
1543	1022	449	0	21	7.4400	3.0504	3.0000
1127	1022	3530	0	21	7.8600	3.5370	3.0000
1277	1022	3530	0	21	7.6200	2.8956	3.0000
828	1022	3530	0	21	5.1600	2.2188	4.0000
618	1022	3530	0	21	5.6000	2.7440	4.0000
834	1022	3530	0	21	11.8400	4.8544	4.0000
185	1022	3530	0	21	1.7100	0.8208	3.0000
663	1022	248	0	21	5.2800	2.0592	3.0000
241	1022	248	0	21	11.6400	3.9576	4.0000
1359	1022	7816	0	21	3.7200	1.5996	3.0000
1542	1022	2070	0	21	1.9000	0.8170	2.0000
694	1022	2070	0	21	14.7500	6.9325	5.0000
537	1022	2070	0	21	7.9500	2.6235	3.0000
1419	1022	2070	0	21	2.4900	1.1454	3.0000
1476	1022	2070	0	21	6.7800	2.6442	3.0000
893	1022	2070	0	21	2.7300	1.2012	3.0000
1496	1022	2070	0	21	9.8800	2.9640	4.0000
1347	1022	4823	0	21	7.0800	3.2568	4.0000
550	1022	4823	0	21	7.2000	3.0240	3.0000
554	1022	4823	0	21	12.5600	5.6520	4.0000
1370	1022	4823	0	21	11.9000	5.7120	5.0000
67	1022	4823	0	21	5.5800	2.3994	3.0000
1550	1022	5557	0	21	3.6200	1.5566	2.0000
701	1022	5557	0	21	3.7500	1.5750	5.0000
545	1022	5557	0	21	5.8000	2.7840	4.0000
1427	1022	5557	0	21	13.0800	5.3628	4.0000
1483	1022	5557	0	21	8.5200	3.3228	4.0000
901	1022	5557	0	21	8.9700	3.4983	3.0000
1090	1022	5557	0	21	8.6000	3.8700	4.0000
940	1022	5270	0	21	8.5200	3.9192	3.0000
558	1022	5270	0	21	3.2000	1.3440	4.0000
562	1022	5270	0	21	2.3600	1.0384	4.0000
1377	1022	5270	0	21	8.4900	2.8017	3.0000
75	1022	5270	0	21	2.0400	0.8772	3.0000
388	1022	1891	0	21	7.0500	2.3970	3.0000
504	1022	7869	0	21	5.5200	1.8216	3.0000
747	1022	7869	0	21	5.4900	2.5254	3.0000
431	1022	7869	0	21	2.8800	1.2672	3.0000
1380	1022	7869	0	21	14.4800	6.3712	4.0000
1236	1022	7869	0	21	13.2800	6.6400	4.0000
1253	1022	7869	0	21	6.8400	2.8728	4.0000
1203	1022	7869	0	21	2.9200	1.3140	2.0000
1353	1022	7869	0	21	8.9600	3.9424	4.0000
96	1022	5998	0	21	6.3300	1.9623	3.0000
20	1022	5998	0	21	11.1200	5.1152	4.0000
1394	1022	5998	0	21	7.5900	3.1119	3.0000
1311	1022	3880	0	21	6.4400	2.2540	2.0000
635	1022	3880	0	21	4.1400	1.3248	3.0000
1105	1022	3880	0	21	7.4000	2.5160	4.0000
109	1022	3880	0	21	7.9000	3.3970	2.0000
712	1022	3880	0	21	15.4800	5.1084	4.0000
1288	1022	3880	0	21	4.1400	1.4490	3.0000
1118	1022	3880	0	21	8.7900	3.1644	3.0000
802	1022	3880	0	21	8.9700	4.0365	3.0000
1019	1029	1219	0	21	14.9600	5.3856	4.0000
819	1029	9717	0	21	11.0800	3.6564	4.0000
1369	1029	9717	0	21	13.5200	6.6248	4.0000
1279	1029	9717	0	21	8.8800	2.7528	3.0000
403	1029	9717	0	21	4.6500	1.5810	3.0000
1059	1029	9717	0	21	6.8400	3.3516	3.0000
4	1029	5140	0	21	14.5600	6.6976	4.0000
699	1029	5140	0	21	4.2600	1.4058	3.0000
903	1029	5140	0	21	7.5600	3.4776	3.0000
1119	1029	5140	0	21	6.3400	3.0432	2.0000
470	1029	5140	0	21	11.6000	3.9440	4.0000
859	1029	5140	0	21	3.9300	1.5720	3.0000
836	1029	5140	0	21	4.7200	1.7936	4.0000
46	1029	3978	0	21	6.8800	2.6144	2.0000
595	1029	3978	0	21	4.2600	2.1300	3.0000
684	1029	2286	0	21	2.0400	0.7548	3.0000
967	1029	2286	0	21	2.4400	0.8540	4.0000
119	1029	2286	0	21	4.5600	1.5960	2.0000
1520	1029	2286	0	21	4.6200	1.8942	2.0000
545	1029	2267	0	21	2.9000	1.1890	2.0000
897	1029	1353	0	21	1.6200	0.5346	3.0000
354	1029	1353	0	21	11.2500	3.4875	5.0000
11	1029	1353	0	21	7.0200	2.6676	2.0000
627	1029	1353	0	21	6.8000	2.1080	4.0000
338	1029	1353	0	21	2.8500	1.4250	5.0000
98	1029	5140	0	21	7.3200	2.6352	4.0000
421	1029	5140	0	21	11.8000	4.9560	4.0000
597	1029	5140	0	21	5.6000	1.9040	2.0000
481	1029	5140	0	21	11.4000	3.7620	4.0000
38	1029	2070	0	21	5.2400	2.4628	4.0000
1020	1029	9292	0	21	1.0200	0.4182	2.0000
1502	1029	9292	0	21	5.6200	2.4166	2.0000
55	1029	9292	0	21	7.0000	3.2200	2.0000
429	1029	9292	0	21	6.0400	2.0536	4.0000
179	1029	9292	0	21	8.2500	4.1250	3.0000
928	1029	9292	0	21	3.3000	1.0560	2.0000
240	1029	9292	0	21	2.5800	0.9030	3.0000
1161	1029	9292	0	21	17.9500	8.7955	5.0000
1141	1029	1768	0	21	4.0200	1.9296	3.0000
1185	1029	1768	0	21	4.0500	1.9440	3.0000
1468	1029	1768	0	21	2.5200	1.0080	2.0000
426	1029	866	0	21	1.2000	0.4920	2.0000
216	1029	866	0	21	10.8000	5.4000	3.0000
432	1029	866	0	21	7.0500	3.2430	3.0000
1341	1029	866	0	21	10.3500	4.3470	3.0000
172	1029	866	0	21	9.9600	4.4820	3.0000
1028	1029	1976	0	21	8.9600	2.8672	4.0000
313	1029	1976	0	21	11.4000	3.9900	4.0000
1315	1029	1976	0	21	5.3400	2.3496	3.0000
279	1029	1976	0	21	8.4600	3.3840	3.0000
1415	1029	1976	0	21	7.6000	3.1920	2.0000
1538	1029	1976	0	21	13.6000	6.1200	4.0000
496	1029	2802	0	21	2.5200	0.8064	3.0000
766	1029	2802	0	21	1.2400	0.5084	2.0000
783	1029	2802	0	21	9.8800	2.9640	4.0000
733	1029	2802	0	21	5.8500	2.6910	3.0000
882	1029	2802	0	21	9.9600	4.0836	4.0000
19	1029	2802	0	21	9.5700	4.7850	3.0000
1424	1029	3085	0	21	7.8200	2.8934	2.0000
708	1029	3085	0	21	11.0400	4.4160	3.0000
1297	1029	3085	0	21	6.6400	3.2536	4.0000
675	1029	3085	0	21	14.3600	6.4620	4.0000
1397	1029	3085	0	21	2.8600	1.3442	2.0000
376	1029	3085	0	21	9.0800	2.7240	4.0000
891	1029	7308	0	21	4.9400	2.1242	2.0000
748	1029	7308	0	21	6.6000	3.1020	3.0000
765	1029	7308	0	21	7.6800	3.2256	4.0000
715	1029	7308	0	21	6.2000	2.6040	4.0000
864	1029	7308	0	21	4.8900	2.2005	3.0000
415	1029	7308	0	21	5.8200	1.9788	2.0000
619	1029	7308	0	21	6.7500	3.3075	3.0000
835	1029	7308	0	21	13.9600	6.2820	4.0000
1455	1029	1393	0	21	5.0600	2.3276	2.0000
1366	1029	1393	0	21	5.5200	2.1528	2.0000
490	1029	1393	0	21	4.9500	1.8810	3.0000
1	1029	1393	0	21	8.5500	3.6765	3.0000
324	1029	1393	0	21	5.9100	2.9550	3.0000
1199	1029	7144	0	21	7.6800	3.6096	3.0000
1516	1029	6837	0	21	10.0800	3.1248	3.0000
41	1029	6837	0	21	2.6700	1.1748	3.0000
1349	1029	6837	0	21	5.8000	2.5520	2.0000
540	1029	6837	0	21	1.5300	0.5508	3.0000
1409	1029	6837	0	21	1.0600	0.5088	2.0000
676	1029	6837	0	21	13.1600	6.3168	4.0000
200	1029	6837	0	21	7.9500	2.6235	3.0000
644	1029	2239	0	21	1.7400	0.6612	2.0000
740	1029	2239	0	21	3.9400	1.4578	2.0000
710	1029	1393	0	21	4.7600	2.3324	4.0000
540	1029	1393	0	21	1.5300	0.6426	3.0000
856	1029	2113	0	21	11.9500	4.1825	5.0000
736	1029	2113	0	21	6.3900	2.8116	3.0000
1219	1029	2113	0	21	9.4400	4.3424	4.0000
1042	1029	2701	0	21	3.4500	1.2765	3.0000
1445	1029	2701	0	21	2.9600	1.2432	4.0000
1063	1029	2701	0	21	9.5400	4.5792	3.0000
114	1029	5281	0	21	4.6000	1.5640	5.0000
796	1029	5281	0	21	5.2800	2.0592	4.0000
1285	1029	8662	0	21	3.7400	1.5708	2.0000
1129	1029	8662	0	21	4.8600	1.6524	2.0000
453	1029	8662	0	21	8.7600	4.1172	3.0000
509	1029	8662	0	21	7.6000	3.8000	4.0000
638	1029	3026	0	21	12.6000	4.2840	4.0000
389	1029	3026	0	21	5.3700	1.9332	3.0000
1138	1029	3026	0	21	7.3200	2.8548	3.0000
694	1029	3342	0	21	8.8500	3.3630	3.0000
950	1029	3342	0	21	10.4100	4.6845	3.0000
1327	1029	3342	0	21	15.3600	6.7584	4.0000
611	1029	3342	0	21	2.4600	1.0578	3.0000
1200	1029	3342	0	21	5.6100	1.9635	3.0000
578	1029	3342	0	21	6.8700	2.8854	3.0000
1300	1029	3342	0	21	4.3500	1.7400	3.0000
618	1029	9283	0	21	4.2000	1.4700	3.0000
767	1029	9283	0	21	2.9000	1.0150	2.0000
318	1029	9283	0	21	7.4100	3.4827	3.0000
425	1029	9283	0	21	3.8400	1.4976	3.0000
1180	1029	3056	0	21	11.7000	5.0310	3.0000
664	1029	3056	0	21	5.2200	2.0358	3.0000
654	1029	3056	0	21	4.3400	1.5190	2.0000
271	1029	3056	0	21	7.1100	3.1284	3.0000
275	1029	3056	0	21	9.8100	3.2373	3.0000
1429	1029	2589	0	21	7.2000	3.3840	3.0000
1473	1029	2589	0	21	4.7200	2.1240	2.0000
198	1029	2589	0	21	1.8400	0.7176	2.0000
907	1029	2589	0	21	6.8400	3.0780	2.0000
337	1029	2589	0	21	2.2500	0.8325	3.0000
1127	1029	8728	0	21	5.2400	2.2532	2.0000
438	1029	8728	0	21	5.7900	2.6055	3.0000
1360	1029	8728	0	21	4.8400	2.3232	2.0000
172	1029	10263	0	21	6.6400	2.8552	2.0000
601	1029	10263	0	21	4.2600	2.0448	2.0000
45	1029	10263	0	21	1.5900	0.5406	3.0000
568	1029	10263	0	21	16.6500	5.4945	5.0000
145	1029	10263	0	21	6.8100	2.1792	3.0000
268	1029	10263	0	21	5.1900	1.6608	3.0000
1044	1029	10263	0	21	5.0800	2.1336	4.0000
624	1029	6931	0	21	9.8400	3.9360	4.0000
414	1029	6931	0	21	5.5400	2.5484	2.0000
631	1029	6931	0	21	3.1200	1.2168	4.0000
1540	1029	6931	0	21	10.5600	4.0128	3.0000
371	1029	6931	0	21	1.3200	0.5808	2.0000
348	1029	6931	0	21	3.6900	1.3284	3.0000
664	1029	8016	0	21	6.9600	3.2016	4.0000
1440	1029	8016	0	21	8.4300	2.7819	3.0000
670	1029	8016	0	21	5.3700	2.5776	3.0000
382	1029	3648	0	21	4.8600	1.6524	3.0000
498	1029	7779	0	21	5.1000	1.5810	2.0000
742	1029	7779	0	21	9.8800	4.6436	4.0000
425	1029	7779	0	21	5.1200	2.5088	4.0000
1461	1029	2051	0	21	7.6800	3.6864	3.0000
652	1029	2051	0	21	5.0100	2.2044	3.0000
873	1029	6847	0	21	7.0500	2.3970	3.0000
1277	1029	6847	0	21	7.6200	3.5052	3.0000
480	1029	6847	0	21	5.0700	1.6731	3.0000
484	1029	6847	0	21	7.2800	2.2568	2.0000
1300	1029	6847	0	21	5.8000	1.7980	4.0000
1556	1029	6847	0	21	7.9500	3.3390	3.0000
374	1029	6847	0	21	4.4700	2.1903	3.0000
354	1029	2504	0	21	9.0000	3.8700	4.0000
1303	1029	2504	0	21	2.0400	0.8568	3.0000
1159	1029	2504	0	21	15.1200	6.5016	4.0000
1176	1029	2504	0	21	5.1300	1.7442	3.0000
67	1029	9241	0	21	7.4400	2.3808	4.0000
1336	1029	9241	0	21	6.7800	2.5764	2.0000
1059	1029	9241	0	21	6.8400	2.1204	3.0000
1475	1029	9241	0	21	14.2400	4.2720	4.0000
227	1029	9241	0	21	3.9600	1.4256	2.0000
1269	1029	9241	0	21	11.9100	5.5977	3.0000
520	1029	567	0	21	5.6000	1.7920	2.0000
803	1029	567	0	21	14.0400	6.3180	4.0000
1513	1029	567	0	21	3.8000	1.2540	2.0000
1303	1029	2176	0	21	2.0400	0.8976	3.0000
1520	1029	2176	0	21	6.9300	2.7720	3.0000
871	1029	2176	0	21	5.0800	2.1336	2.0000
116	1029	2176	0	21	7.9400	3.5730	2.0000
1237	1029	2176	0	21	11.0000	3.7400	4.0000
161	1029	2176	0	21	7.6000	3.8000	5.0000
272	1029	2176	0	21	11.7300	3.7536	3.0000
355	1029	2176	0	21	3.2400	1.1340	4.0000
511	1015	3056	0	21	2.0400	0.8976	3.0000
861	1015	3056	0	21	7.3500	3.0135	3.0000
957	1015	3056	0	21	5.9400	2.9106	2.0000
1400	1015	3056	0	21	3.4400	1.5480	4.0000
631	1015	7779	0	21	3.1200	1.3416	4.0000
848	1015	7779	0	21	4.5200	2.2148	2.0000
199	1015	7779	0	21	5.0100	2.1042	3.0000
588	1015	7779	0	21	6.1600	2.5256	4.0000
565	1015	7779	0	21	2.7000	1.2690	3.0000
1214	1015	2239	0	21	3.9600	1.6236	3.0000
658	1015	2239	0	21	8.0400	3.9396	3.0000
1180	1015	2239	0	21	11.7000	3.8610	3.0000
964	1015	2790	0	21	5.9700	2.1492	3.0000
1407	1015	2790	0	21	1.8900	0.8883	3.0000
492	1015	2790	0	21	5.3100	2.1240	3.0000
1051	1015	1135	0	21	1.5600	0.6864	3.0000
1201	1015	1135	0	21	10.1100	3.3363	3.0000
338	1015	1135	0	21	1.7100	0.6498	3.0000
542	1015	1135	0	21	3.0200	1.3288	2.0000
758	1015	1135	0	21	9.5700	2.9667	3.0000
109	1015	1135	0	21	15.8000	7.9000	4.0000
800	1015	4377	0	21	9.7800	3.9120	3.0000
1521	1015	4377	0	21	2.8000	1.4000	4.0000
500	1015	4377	0	21	10.6400	4.7880	4.0000
1276	1015	4377	0	21	2.8600	1.3442	2.0000
506	1015	4377	0	21	14.7200	4.5632	4.0000
843	1015	4377	0	21	11.7600	4.7040	4.0000
660	1015	4377	0	21	8.4000	3.0240	3.0000
1358	1015	9189	0	21	8.4000	3.1920	4.0000
603	1015	9189	0	21	4.9200	1.8696	4.0000
580	1015	9189	0	21	7.2300	3.1812	3.0000
1062	1015	9189	0	21	9.5200	3.4272	4.0000
759	1015	9189	0	21	5.6700	1.9845	3.0000
1195	1015	5657	0	21	6.6400	2.9216	4.0000
359	1015	5657	0	21	5.2800	1.9536	4.0000
528	1015	1169	0	21	2.8800	1.0080	3.0000
411	1015	1169	0	21	2.0400	0.6528	4.0000
761	1015	1169	0	21	3.4000	1.3940	2.0000
145	1015	1025	0	21	9.0800	4.1768	4.0000
2	1015	1025	0	21	2.9600	1.4208	4.0000
18	1015	1025	0	21	8.0100	2.9637	3.0000
1526	1015	1025	0	21	4.9500	1.5840	3.0000
178	1015	1975	0	21	2.6600	1.2236	2.0000
1460	1015	1975	0	21	6.3900	2.8755	3.0000
318	1015	1975	0	21	9.8800	4.2484	4.0000
31	1015	3554	0	21	4.6500	1.3950	3.0000
1512	1015	3554	0	21	2.1600	0.9720	4.0000
1329	1015	3554	0	21	4.9500	2.0295	3.0000
1246	1015	1946	0	21	3.0800	1.0780	2.0000
570	1015	1946	0	21	4.3200	2.0736	2.0000
1040	1015	1946	0	21	5.2800	2.4816	4.0000
44	1015	1946	0	21	5.8600	1.9338	2.0000
647	1015	1946	0	21	13.7000	5.3430	5.0000
1223	1015	1946	0	21	1.7700	0.5664	3.0000
1053	1015	1946	0	21	5.5500	1.7205	3.0000
777	1015	4317	0	21	14.8800	5.2080	4.0000
35	1015	4317	0	21	6.6300	2.4531	3.0000
704	1015	4317	0	21	4.8900	2.0538	3.0000
667	1015	4317	0	21	7.9800	3.9102	3.0000
1510	1015	4317	0	21	2.8800	1.1808	3.0000
954	1015	4317	0	21	5.2200	2.1402	3.0000
1011	1015	7013	0	21	6.3400	3.0432	2.0000
1254	1015	7013	0	21	11.0100	3.3030	3.0000
938	1015	7013	0	21	3.2200	1.2558	2.0000
329	1015	7013	0	21	5.2200	2.5056	3.0000
599	1015	7013	0	21	4.6400	2.0416	2.0000
818	1015	7550	0	21	5.4000	2.0520	4.0000
714	1015	7550	0	21	5.4000	2.0520	2.0000
198	1015	7550	0	21	2.7600	0.9936	3.0000
1441	1015	7703	0	21	3.9300	1.2576	3.0000
505	1015	3026	0	21	5.0100	2.4549	3.0000
855	1015	3026	0	21	4.8200	1.5424	2.0000
1365	1015	3026	0	21	2.1200	0.8692	4.0000
250	1015	3026	0	21	5.1800	2.5900	2.0000
1428	1015	3077	0	21	19.3000	7.1410	5.0000
86	1015	3077	0	21	11.8800	3.8016	4.0000
581	1015	3077	0	21	11.3600	5.5664	4.0000
1384	1015	3077	0	21	7.7100	2.3901	3.0000
1361	1015	3077	0	21	7.2400	2.8960	4.0000
286	1015	3077	0	21	5.6800	1.9880	4.0000
481	1015	2649	0	21	8.5500	2.9070	3.0000
125	1015	2649	0	21	6.9600	2.9928	3.0000
202	1015	6382	0	21	4.4700	1.7880	3.0000
232	1015	6382	0	21	7.8900	2.9982	3.0000
874	1015	6382	0	21	4.7700	2.0034	3.0000
918	1015	6382	0	21	5.9400	2.8512	2.0000
1201	1015	6382	0	21	6.7400	2.6960	2.0000
352	1015	6382	0	21	2.0100	0.7638	3.0000
1340	1015	6382	0	21	5.1400	1.5420	2.0000
82	1015	9283	0	21	8.1000	3.4830	3.0000
498	1015	9283	0	21	10.2000	3.3660	4.0000
808	1015	9283	0	21	4.1700	2.0433	3.0000
232	1015	9630	0	21	10.5200	3.5768	4.0000
49	1015	9630	0	21	16.9000	8.1120	5.0000
1058	1015	8865	0	21	11.0400	5.1888	4.0000
1101	1015	8865	0	21	10.4800	4.9256	4.0000
1384	1015	8865	0	21	5.1400	2.0046	2.0000
342	1015	9090	0	21	3.0000	1.1400	2.0000
132	1015	9090	0	21	5.7600	2.7648	3.0000
348	1015	9090	0	21	2.4600	1.0578	2.0000
1257	1015	9090	0	21	5.8200	2.6190	3.0000
88	1015	9090	0	21	1.7200	0.8428	2.0000
1333	1015	474	0	21	1.8600	0.7998	2.0000
617	1015	474	0	21	3.4800	1.1136	3.0000
62	1015	474	0	21	11.4600	4.3548	3.0000
584	1015	474	0	21	7.7700	2.4087	3.0000
162	1015	474	0	21	8.5500	2.5650	3.0000
285	1015	474	0	21	3.7200	1.3392	2.0000
1061	1015	474	0	21	6.6400	3.1872	4.0000
616	1015	8607	0	21	5.3200	2.1812	4.0000
819	1015	8607	0	21	8.3100	3.8226	3.0000
1036	1015	8607	0	21	8.5600	2.7392	4.0000
387	1015	8607	0	21	9.6400	3.5668	4.0000
776	1015	8607	0	21	15.5600	5.6016	4.0000
753	1015	8607	0	21	7.5600	2.7216	4.0000
1235	1015	8607	0	21	4.1400	1.9458	3.0000
1345	1015	8607	0	21	11.0400	3.7536	3.0000
312	1015	9966	0	21	8.5200	2.7264	4.0000
196	1015	9966	0	21	7.4100	3.1863	3.0000
1404	1015	875	0	21	10.8400	5.0948	4.0000
36	1015	875	0	21	9.0000	3.8700	5.0000
612	1015	875	0	21	9.5200	4.2840	4.0000
1328	1015	3162	0	21	6.7800	3.1188	3.0000
1538	1015	7627	0	21	10.2000	4.9980	3.0000
1194	1015	7627	0	21	8.4300	3.3720	3.0000
252	1015	7627	0	21	5.4200	2.6558	2.0000
637	1015	6022	0	21	1.7200	0.6364	2.0000
1173	1015	6022	0	21	6.9300	3.1878	3.0000
1536	1015	6022	0	21	2.6600	1.2768	2.0000
1180	1015	6022	0	21	7.8000	2.4180	2.0000
1103	1015	6022	0	21	4.6000	1.7940	4.0000
920	1015	6022	0	21	2.1900	1.0731	3.0000
1469	1015	6022	0	21	8.5200	3.9192	4.0000
1379	1015	6022	0	21	7.6800	3.6864	4.0000
1363	1015	8865	0	21	10.6400	3.6176	4.0000
454	1015	5081	0	21	1.8600	0.7254	2.0000
165	1015	5081	0	21	5.2500	2.3100	3.0000
1446	1015	5081	0	21	3.7800	1.7010	3.0000
304	1015	5081	0	21	7.5600	3.6288	4.0000
517	1015	5081	0	21	10.2000	3.7740	3.0000
1559	1015	5081	0	21	4.8600	2.2842	3.0000
1549	1015	5081	0	21	3.0400	1.3072	2.0000
638	1015	4796	0	21	9.4500	3.2130	3.0000
1200	1015	4796	0	21	5.6100	2.8050	3.0000
525	1015	4408	0	21	11.4000	5.1300	4.0000
741	1015	4408	0	21	1.4600	0.4964	2.0000
92	1015	4408	0	21	3.3200	1.6600	4.0000
481	1015	4408	0	21	11.4000	3.6480	4.0000
785	1015	2708	0	21	6.8400	2.7360	3.0000
375	1015	2708	0	21	11.4500	4.8090	5.0000
1191	1015	2708	0	21	8.4000	3.7800	4.0000
302	1015	2708	0	21	6.9000	2.5530	2.0000
265	1015	2708	0	21	14.4400	4.4764	4.0000
1107	1015	2708	0	21	10.8000	3.5640	4.0000
350	1015	9930	0	21	4.8900	2.1516	3.0000
512	1015	9930	0	21	5.4800	2.0276	2.0000
755	1015	9930	0	21	11.9200	5.1256	4.0000
439	1015	9930	0	21	7.0000	3.4300	2.0000
1388	1015	9930	0	21	5.2500	2.2050	3.0000
100	1015	9930	0	21	9.7500	3.9975	5.0000
117	1015	9930	0	21	8.2500	3.8775	3.0000
1212	1015	9596	0	21	1.5900	0.6519	3.0000
243	1015	9596	0	21	6.3300	2.7852	3.0000
1179	1015	9596	0	21	7.8900	2.6037	3.0000
962	1015	2701	0	21	5.6100	2.3001	3.0000
1308	1015	2701	0	21	7.7400	3.7152	3.0000
1537	1015	2701	0	21	5.4600	2.5662	2.0000
1121	1015	3330	0	21	15.4800	6.9660	4.0000
1271	1015	3330	0	21	10.5000	4.5150	3.0000
822	1015	3330	0	21	5.5800	2.3994	3.0000
1025	1015	3330	0	21	5.8000	2.8420	4.0000
1242	1015	3330	0	21	7.9200	3.2472	4.0000
179	1015	3330	0	21	5.5000	2.2000	2.0000
17	1015	1722	0	21	11.9600	4.0664	4.0000
739	1015	1722	0	21	7.1400	2.7846	3.0000
1275	1015	1722	0	21	4.6800	1.4508	4.0000
370	1015	1722	0	21	2.7600	1.2144	3.0000
1235	1044	8237	0	21	5.5200	1.7664	4.0000
626	1044	8237	0	21	3.8700	1.8963	3.0000
482	1044	8237	0	21	3.6500	1.3140	5.0000
499	1044	8237	0	21	8.8800	3.0192	3.0000
449	1044	8237	0	21	7.3800	2.4354	2.0000
599	1044	8237	0	21	9.2800	3.0624	4.0000
150	1044	8237	0	21	13.8000	6.7620	4.0000
1498	1044	8237	0	21	9.2000	3.7720	4.0000
270	1044	5551	0	21	8.9600	4.3008	4.0000
820	1044	5551	0	21	2.1000	0.7980	3.0000
730	1044	5551	0	21	6.8800	2.3392	4.0000
1539	1044	5343	0	21	14.3200	5.8712	4.0000
543	1044	5343	0	21	4.9200	1.8204	3.0000
1146	1044	5343	0	21	7.7100	3.0840	3.0000
164	1044	5343	0	21	8.9100	4.3659	3.0000
1552	1044	5343	0	21	8.1000	3.1590	3.0000
1236	1044	5343	0	21	13.2800	5.3120	4.0000
496	1044	5281	0	21	3.3600	1.1760	4.0000
899	1044	5281	0	21	7.6800	3.1488	4.0000
517	1044	5281	0	21	17.0000	5.6100	5.0000
107	1044	5281	0	21	7.2400	3.4028	4.0000
922	1044	5281	0	21	7.7700	2.4087	3.0000
34	1044	5281	0	21	6.7600	2.5012	4.0000
1555	1044	5281	0	21	14.7500	7.3750	5.0000
74	1044	4147	0	21	6.2800	2.3236	4.0000
1022	1044	4147	0	21	4.5300	1.7667	3.0000
1292	1044	4147	0	21	13.3200	6.2604	4.0000
756	1044	1946	0	21	10.7200	3.5376	4.0000
533	1044	1946	0	21	7.2600	3.1218	3.0000
110	1044	4766	0	21	9.4000	4.7000	4.0000
114	1044	4766	0	21	2.7600	1.1040	3.0000
930	1044	4766	0	21	4.4400	2.0868	3.0000
1186	1044	4766	0	21	6.7200	3.0240	4.0000
4	1044	4766	0	21	10.9200	4.9140	3.0000
650	1044	5391	0	21	6.2000	2.4800	4.0000
494	1044	5391	0	21	5.7900	2.2002	3.0000
1376	1044	5391	0	21	5.0400	1.9152	3.0000
1432	1044	5391	0	21	5.4000	2.0520	3.0000
849	1044	5391	0	21	4.9500	1.6335	3.0000
1039	1044	5391	0	21	3.2400	1.4904	4.0000
57	1044	5391	0	21	1.8300	0.8235	3.0000
300	1044	5391	0	21	11.7600	3.6456	4.0000
1534	1044	9395	0	21	11.1200	4.8928	4.0000
564	1044	9395	0	21	3.3000	1.2210	5.0000
1500	1044	9395	0	21	4.8200	1.6870	2.0000
664	1044	9395	0	21	8.7000	3.0450	5.0000
1434	1044	2959	0	21	2.7900	1.2276	3.0000
864	1044	2959	0	21	4.8900	2.3961	3.0000
188	1044	2959	0	21	7.7400	3.2508	3.0000
658	1044	2959	0	21	10.7200	4.3952	4.0000
1543	1044	9241	0	21	9.9200	4.6624	4.0000
1293	1044	9241	0	21	5.7600	2.2464	4.0000
484	1044	9241	0	21	10.9200	4.1496	3.0000
1353	1044	9241	0	21	6.7200	2.4864	3.0000
717	1044	9241	0	21	15.6800	6.7424	4.0000
241	1044	9241	0	21	11.6400	4.1904	4.0000
112	1044	9241	0	21	2.2600	0.7684	2.0000
1326	1044	9241	0	21	6.8400	2.3256	4.0000
930	1044	242	0	21	2.9600	1.0952	2.0000
774	1044	242	0	21	9.8000	4.8020	4.0000
98	1044	242	0	21	5.4900	2.3058	3.0000
568	1044	242	0	21	9.9900	4.0959	3.0000
1550	1044	9319	0	21	7.2400	2.3168	4.0000
1204	1044	9319	0	21	8.6400	3.8016	4.0000
394	1044	9319	0	21	12.5200	4.6324	4.0000
850	1044	9319	0	21	3.9900	1.8354	3.0000
627	1044	9319	0	21	6.8000	2.1760	4.0000
151	1044	9319	0	21	8.7300	3.8412	3.0000
1166	1044	9319	0	21	6.6300	2.5194	3.0000
1237	1044	9319	0	21	11.0000	4.6200	4.0000
1520	1044	5551	0	21	4.6200	1.6170	2.0000
1364	1044	5551	0	21	4.8000	2.4000	3.0000
688	1044	5551	0	21	9.4800	4.3608	4.0000
745	1044	5551	0	21	3.4000	1.6320	4.0000
1235	1044	5551	0	21	6.9000	2.4840	5.0000
256	1044	7816	0	21	10.6000	3.3920	4.0000
1271	1044	7816	0	21	14.0000	5.6000	4.0000
1341	1044	7816	0	21	6.9000	3.4500	2.0000
399	1044	7816	0	21	3.4800	1.5660	4.0000
1541	1044	2315	0	21	5.9000	2.3600	2.0000
1358	1044	2315	0	21	4.2000	1.5960	2.0000
349	1044	2315	0	21	7.0200	2.8080	3.0000
1404	1044	2315	0	21	5.4200	2.3306	2.0000
528	1044	2315	0	21	2.8800	0.9504	3.0000
39	1044	2315	0	21	6.2200	2.9856	2.0000
789	1044	2156	0	21	7.2400	2.3892	2.0000
34	1044	2156	0	21	5.0700	1.8759	3.0000
1129	1044	3195	0	21	7.2900	2.6973	3.0000
187	1044	3195	0	21	2.6400	0.8448	2.0000
1456	1044	3195	0	21	5.4900	2.6352	3.0000
1179	1044	3195	0	21	7.8900	2.4459	3.0000
37	1044	3195	0	21	3.1800	1.2402	2.0000
347	1044	3195	0	21	4.8000	2.3040	4.0000
1389	1044	3195	0	21	7.8900	3.9450	3.0000
1379	1044	3195	0	21	3.8400	1.2288	2.0000
1186	1044	799	0	21	5.0400	2.2680	3.0000
870	1044	799	0	21	7.8800	3.4672	4.0000
260	1044	799	0	21	3.6800	1.8032	2.0000
117	1044	799	0	21	11.0000	3.9600	4.0000
134	1044	799	0	21	7.2900	2.4786	3.0000
743	1044	848	0	21	2.8800	1.2096	3.0000
227	1044	848	0	21	5.9400	1.9008	3.0000
217	1044	848	0	21	2.0400	0.7548	3.0000
824	1044	3335	0	21	6.3300	3.0384	3.0000
735	1044	3335	0	21	2.9400	1.1172	2.0000
52	1044	7685	0	21	8.6800	3.2984	4.0000
348	1044	7685	0	21	4.9200	2.1156	4.0000
192	1044	7685	0	21	3.0400	1.4896	2.0000
1074	1044	7685	0	21	6.2600	2.5666	2.0000
1544	1044	7685	0	21	4.3800	1.5330	3.0000
548	1044	7685	0	21	8.7000	3.4800	3.0000
1151	1044	7685	0	21	1.8600	0.8556	3.0000
1001	1044	8773	0	21	7.5600	2.5704	3.0000
618	1044	8773	0	21	4.2000	1.6800	3.0000
208	1044	8773	0	21	4.9400	1.9266	2.0000
1024	1044	8773	0	21	11.8500	5.3325	3.0000
1157	1044	6931	0	21	6.7200	2.8896	2.0000
109	1044	6931	0	21	11.8500	5.4510	3.0000
552	1044	6931	0	21	1.6500	0.6600	3.0000
1194	1044	6931	0	21	8.4300	4.2150	3.0000
824	1044	6931	0	21	6.3300	2.0256	3.0000
698	1044	2790	0	21	9.3200	3.3552	4.0000
781	1044	2790	0	21	11.8500	4.5030	3.0000
531	1044	2790	0	21	1.8000	0.7200	3.0000
1280	1044	2790	0	21	4.1100	1.8084	3.0000
1343	1044	5333	0	21	5.7400	2.1238	2.0000
721	1044	5333	0	21	6.7800	2.7798	3.0000
1443	1044	5333	0	21	8.6800	4.3400	4.0000
421	1044	5333	0	21	11.8000	5.7820	4.0000
789	1044	6914	0	21	7.2400	3.3304	2.0000
113	1044	6914	0	21	9.1600	4.1220	4.0000
170	1044	6914	0	21	12.8000	3.9680	4.0000
1145	1044	6914	0	21	6.2800	2.7632	4.0000
1334	1044	6914	0	21	5.5200	2.3184	3.0000
1278	1044	9729	0	21	11.2800	5.4144	4.0000
935	1044	9729	0	21	11.2000	4.4800	4.0000
222	1044	683	0	21	15.8000	7.5840	4.0000
599	1044	683	0	21	6.9600	2.2968	3.0000
1441	1044	683	0	21	2.6200	1.1790	2.0000
472	1044	683	0	21	1.6400	0.6232	2.0000
1408	1044	683	0	21	5.3000	1.9610	2.0000
572	1044	683	0	21	5.0200	2.1586	2.0000
1108	1044	683	0	21	4.9200	2.4108	3.0000
1470	1044	683	0	21	7.2300	3.0366	3.0000
1308	1044	3330	0	21	10.3200	3.7152	4.0000
871	1044	3330	0	21	5.0800	1.5748	2.0000
1354	1044	3330	0	21	2.9600	1.4208	2.0000
33	1044	6914	0	21	4.0800	1.5504	3.0000
23	1044	6914	0	21	5.2500	1.9425	3.0000
1198	1044	6914	0	21	13.7200	5.8996	4.0000
1322	1044	5475	0	21	12.8000	4.4800	4.0000
446	1044	5475	0	21	11.2500	3.4875	3.0000
1101	1044	5475	0	21	7.8600	3.1440	3.0000
280	1044	5475	0	21	5.4300	2.6607	3.0000
456	1044	5475	0	21	10.6800	4.8060	4.0000
340	1044	5475	0	21	1.8900	0.7938	3.0000
689	1044	5475	0	21	8.8000	4.4000	5.0000
952	1044	8180	0	21	8.7300	4.0158	3.0000
729	1044	8180	0	21	3.4400	1.5480	2.0000
253	1044	8180	0	21	3.5600	1.7444	4.0000
1431	1044	8698	0	21	8.4600	4.0608	3.0000
875	1044	8698	0	21	6.8800	2.8208	2.0000
1397	1044	8698	0	21	2.8600	0.9724	2.0000
975	1044	8698	0	21	11.2800	4.3992	3.0000
1331	1044	8	0	21	10.9600	5.0416	4.0000
1175	1044	8	0	21	3.4600	1.3148	2.0000
499	1044	8	0	21	8.8800	2.7528	3.0000
555	1044	8	0	21	8.6400	2.5920	3.0000
684	1044	4119	0	21	2.0400	0.7344	3.0000
434	1044	4119	0	21	2.8400	1.1928	2.0000
1183	1044	4119	0	21	3.0800	1.5092	2.0000
81	1044	4119	0	21	6.3900	3.0672	3.0000
527	1044	7122	0	21	7.1400	3.1416	3.0000
1248	1044	7122	0	21	13.3200	5.7276	4.0000
227	1044	7122	0	21	3.9600	1.7028	2.0000
1003	1044	7122	0	21	3.1200	1.0608	4.0000
233	1044	7122	0	21	9.8400	4.0344	4.0000
570	1044	7122	0	21	6.4800	2.5920	3.0000
566	1044	7970	0	21	5.3400	2.6166	3.0000
716	1044	7970	0	21	3.6200	1.7738	2.0000
267	1044	7970	0	21	3.3200	1.3612	4.0000
470	1044	7970	0	21	8.7000	2.9580	3.0000
740	1044	450	0	21	5.9100	2.4822	3.0000
224	1044	450	0	21	5.1900	1.9203	3.0000
214	1044	450	0	21	5.6400	1.8612	2.0000
123	1061	8337	0	21	15.3600	7.5264	4.0000
34	1061	8337	0	21	6.7600	3.3800	4.0000
716	1061	8337	0	21	3.6200	1.1584	2.0000
227	1061	8337	0	21	7.9200	3.2472	4.0000
550	1061	8337	0	21	4.8000	1.4880	2.0000
727	1061	8337	0	21	7.6400	3.5908	4.0000
1343	1061	8713	0	21	5.7400	2.4108	2.0000
268	1061	8713	0	21	5.1900	1.9722	3.0000
571	1061	7013	0	21	3.7500	1.3875	3.0000
295	1061	7013	0	21	6.2400	2.9952	2.0000
711	1061	7013	0	21	8.6700	3.5547	3.0000
1021	1061	7013	0	21	2.4400	0.9760	2.0000
505	1061	7013	0	21	5.0100	2.3046	3.0000
89	1061	2191	0	21	6.3600	2.2896	4.0000
87	1061	2191	0	21	5.3400	2.3496	3.0000
530	1061	2191	0	21	15.0400	6.0160	4.0000
1173	1061	2191	0	21	4.6200	1.6632	2.0000
1217	1061	2191	0	21	2.5400	0.9906	2.0000
1500	1061	2191	0	21	7.2300	3.3981	3.0000
237	1061	2191	0	21	8.0400	2.9748	3.0000
553	1061	8932	0	21	5.7300	2.8650	3.0000
690	1061	8932	0	21	4.3200	1.5120	3.0000
1107	1061	8932	0	21	8.1000	3.3210	3.0000
1416	1061	8932	0	21	11.1200	3.6696	4.0000
487	1061	8932	0	21	10.4000	4.1600	4.0000
890	1061	8932	0	21	5.2200	2.3490	2.0000
507	1061	8932	0	21	7.5900	2.3529	3.0000
444	1061	8531	0	21	7.7700	3.2634	3.0000
1047	1061	8531	0	21	6.4600	3.1008	2.0000
1210	1061	8531	0	21	3.4000	1.3600	2.0000
1453	1061	8531	0	21	9.3300	3.0789	3.0000
1137	1061	8531	0	21	5.3100	2.0178	3.0000
528	1061	8531	0	21	1.9200	0.8448	2.0000
898	1061	9438	0	21	6.9600	2.8536	4.0000
101	1061	9438	0	21	2.8800	1.0368	4.0000
105	1061	9438	0	21	11.1600	4.3524	3.0000
1296	1061	2114	0	21	7.5300	3.1626	3.0000
807	1061	2114	0	21	5.6400	2.1432	4.0000
1129	1061	2114	0	21	9.7200	3.9852	4.0000
1306	1061	2114	0	21	4.9400	2.4700	2.0000
797	1061	6931	0	21	8.7600	3.3288	4.0000
747	1061	6931	0	21	5.4900	2.2509	3.0000
896	1061	6931	0	21	8.0400	2.4120	3.0000
447	1061	6931	0	21	8.6400	3.9744	3.0000
1096	1061	7816	0	21	10.2400	3.0720	4.0000
1406	1061	7816	0	21	2.2400	1.0080	4.0000
890	1061	7816	0	21	10.4400	4.3848	4.0000
880	1061	7816	0	21	14.6000	7.0080	4.0000
356	1061	5381	0	21	4.7200	2.1712	2.0000
432	1061	8180	0	21	4.7000	1.4570	2.0000
715	1061	8180	0	21	6.2000	2.4800	4.0000
1425	1061	8180	0	21	4.3600	2.1800	2.0000
1021	1061	3372	0	21	3.6600	1.7568	3.0000
1238	1061	3372	0	21	2.9400	1.4112	2.0000
589	1061	3372	0	21	7.9500	2.7030	3.0000
1391	1061	3372	0	21	2.3200	1.0672	2.0000
955	1061	3372	0	21	11.4900	5.1705	3.0000
1437	1061	3372	0	21	5.2200	2.3490	3.0000
1547	1061	3372	0	21	4.7600	1.4756	2.0000
236	1061	8683	0	21	5.4300	2.1720	3.0000
918	1061	8683	0	21	8.9100	3.5640	3.0000
1407	1061	4271	0	21	1.8900	0.6048	3.0000
1251	1061	4271	0	21	7.1600	2.6492	2.0000
575	1061	4271	0	21	8.4300	3.6249	3.0000
1045	1061	4271	0	21	14.8000	7.2520	4.0000
48	1061	4271	0	21	5.6400	2.3688	3.0000
652	1061	4271	0	21	5.0100	2.3547	3.0000
1375	1061	1487	0	21	4.2600	2.0874	2.0000
233	1061	1487	0	21	9.8400	4.4280	4.0000
543	1061	1487	0	21	6.5600	3.0832	4.0000
1171	1061	1487	0	21	9.5400	2.8620	3.0000
16	1061	1487	0	21	7.6600	3.0640	2.0000
1192	1061	1487	0	21	2.9400	1.0290	3.0000
782	1061	1487	0	21	9.3600	3.4632	4.0000
659	1061	8932	0	21	9.6300	3.0816	3.0000
376	1061	2239	0	21	9.0800	4.1768	4.0000
526	1061	2239	0	21	4.5000	1.5750	2.0000
1221	1061	2239	0	21	5.9600	2.6224	4.0000
163	1061	8890	0	21	4.7600	1.8088	2.0000
412	1061	5494	0	21	4.1400	1.6146	3.0000
941	1061	1025	0	21	11.8500	4.1475	3.0000
319	1061	1025	0	21	3.2000	1.3440	2.0000
1041	1061	1025	0	21	2.1300	0.8520	3.0000
545	1061	3162	0	21	5.8000	1.9140	4.0000
1034	1061	2549	0	21	5.8200	2.0370	2.0000
452	1061	2549	0	21	4.9600	1.6368	2.0000
641	1061	2549	0	21	11.9400	4.2984	3.0000
1217	1061	2549	0	21	2.5400	0.9144	2.0000
1461	1061	2549	0	21	7.6800	3.6864	3.0000
1149	1061	5676	0	21	3.5200	1.4080	4.0000
860	1061	5676	0	21	7.0200	3.4398	3.0000
583	1061	5676	0	21	4.8300	2.1252	3.0000
1165	1061	7550	0	21	8.4600	4.2300	3.0000
810	1061	7550	0	21	1.1400	0.4674	2.0000
733	1061	7550	0	21	7.8000	2.6520	4.0000
550	1061	7550	0	21	9.6000	3.1680	4.0000
1099	1061	7550	0	21	12.9600	4.9248	4.0000
1079	1061	7663	0	21	6.6300	2.3868	3.0000
1095	1061	7663	0	21	6.3200	2.5912	4.0000
1045	1061	7663	0	21	11.1000	5.3280	3.0000
1195	1061	7663	0	21	8.3000	3.8180	5.0000
746	1061	7663	0	21	15.9200	7.1640	4.0000
536	1061	7663	0	21	9.1000	3.5490	5.0000
633	1061	201	0	21	1.4800	0.6512	2.0000
77	1061	201	0	21	5.6000	2.4080	2.0000
699	1061	6837	0	21	4.2600	1.4484	3.0000
1469	1061	1487	0	21	4.2600	2.0022	2.0000
1513	1061	1487	0	21	5.7000	2.2800	3.0000
237	1061	1487	0	21	10.7200	4.8240	4.0000
533	1061	1487	0	21	4.8400	1.5004	2.0000
377	1061	1487	0	21	6.3000	2.7720	3.0000
94	1061	3330	0	21	2.4800	1.0664	4.0000
550	1061	3330	0	21	7.2000	3.2400	3.0000
327	1061	3330	0	21	1.8000	0.5940	3.0000
1409	1061	3330	0	21	1.5900	0.6837	3.0000
866	1061	3330	0	21	10.3800	4.0482	3.0000
1405	1061	9993	0	21	2.6700	1.0680	3.0000
1316	1061	9993	0	21	2.1300	0.7029	3.0000
440	1061	9993	0	21	1.3400	0.4288	2.0000
1095	1061	9993	0	21	3.1600	1.1692	2.0000
273	1061	9993	0	21	8.7200	4.2728	4.0000
735	1061	3978	0	21	4.4100	1.8081	3.0000
1465	1061	5627	0	21	8.3700	3.8502	3.0000
1549	1061	5627	0	21	3.0400	1.4896	2.0000
1299	1061	5627	0	21	11.0400	3.7536	4.0000
490	1061	5627	0	21	4.9500	2.0295	3.0000
945	1061	5627	0	21	9.1200	3.5568	4.0000
723	1061	5627	0	21	1.0200	0.3876	2.0000
247	1061	5627	0	21	5.3400	2.0292	3.0000
1054	1061	3624	0	21	4.4400	2.2200	3.0000
5	1061	3624	0	21	6.5700	2.4309	3.0000
448	1061	3624	0	21	6.1600	2.2176	4.0000
677	1061	3624	0	21	5.9200	2.0720	2.0000
382	1061	8548	0	21	3.2400	1.1016	2.0000
877	1061	8548	0	21	4.7400	1.5168	3.0000
391	1061	1394	0	21	3.9300	1.3362	3.0000
48	1061	1394	0	21	5.6400	2.4252	3.0000
663	1061	1394	0	21	5.2800	2.0064	3.0000
374	1061	1394	0	21	2.9800	1.0132	2.0000
98	1061	1394	0	21	3.6600	1.3542	2.0000
1040	1061	5181	0	21	3.9600	1.7424	3.0000
1217	1061	5181	0	21	3.8100	1.5621	3.0000
1100	1061	5181	0	21	2.1600	1.0584	3.0000
1450	1061	5181	0	21	11.0800	4.3212	4.0000
807	1061	540	0	21	4.2300	1.5651	3.0000
357	1061	540	0	21	3.6000	1.4400	2.0000
147	1061	540	0	21	1.9200	0.6720	3.0000
364	1061	540	0	21	4.4000	1.3640	2.0000
315	1061	5381	0	21	2.8800	1.2960	3.0000
208	1061	5381	0	21	9.8800	3.7544	4.0000
1383	1061	5381	0	21	7.7700	2.8749	3.0000
973	1061	5381	0	21	4.0200	1.6884	3.0000
231	1061	5381	0	21	10.6000	5.1940	4.0000
922	1041	7770	707	21	7.7700	3.3411	3.0000
1217	1041	7770	707	21	2.5400	0.8890	2.0000
1061	1041	7770	707	21	3.3200	1.0292	2.0000
385	1041	7770	707	21	4.6800	2.2464	3.0000
390	1041	9301	707	21	14.9600	6.7320	4.0000
473	1041	9301	707	21	1.4600	0.5986	2.0000
723	1041	4894	707	21	1.5300	0.6120	3.0000
547	1041	4894	707	21	4.6200	2.2638	2.0000
1063	1041	8016	707	21	6.3600	2.3532	2.0000
1186	1041	8016	707	21	5.0400	1.6128	3.0000
404	1041	8016	707	21	2.5000	1.2000	2.0000
1192	1041	8016	707	21	1.9600	0.6076	2.0000
1529	1041	8016	707	21	13.0800	5.2320	4.0000
1346	1041	8016	707	21	4.7000	1.6450	2.0000
337	1041	8016	707	21	3.0000	0.9300	4.0000
248	1041	8016	707	21	3.4400	1.1696	4.0000
231	1041	1976	707	21	7.9500	2.6235	3.0000
980	1041	1976	707	21	3.4400	1.3072	2.0000
1435	1041	1976	707	21	5.4400	2.4480	2.0000
696	1041	4111	707	21	2.1600	0.6480	3.0000
1072	1041	4111	707	21	3.9000	1.2480	2.0000
357	1041	4111	707	21	5.4000	1.8900	3.0000
806	1041	1939	707	21	7.8000	2.4180	3.0000
1155	1041	1939	707	21	5.6400	2.3688	3.0000
107	1041	1939	707	21	5.4300	2.2263	3.0000
550	1041	1939	707	21	4.8000	1.9200	2.0000
779	1041	1939	707	21	3.6200	1.6652	2.0000
974	1041	5239	707	21	3.1600	1.5484	4.0000
671	1041	5239	707	21	11.7200	5.1568	4.0000
754	1041	5239	707	21	10.2800	4.7288	4.0000
307	1041	474	707	21	4.4400	1.9092	3.0000
311	1041	474	707	21	6.4500	2.5155	3.0000
1127	1041	474	707	21	7.8600	3.3012	3.0000
1383	1041	474	707	21	10.3600	3.2116	4.0000
794	1041	6847	707	21	3.6000	1.5120	3.0000
823	1041	6847	707	21	13.7200	5.2136	4.0000
109	1041	4960	707	21	7.9000	3.5550	2.0000
1351	1041	4960	707	21	5.0100	1.8537	3.0000
741	1041	4960	707	21	2.1900	0.7884	3.0000
598	1041	4960	707	21	6.0800	2.1888	4.0000
614	1041	4960	707	21	7.5600	3.1752	2.0000
565	1041	4960	707	21	1.8000	0.6120	2.0000
714	1041	4960	707	21	8.1000	2.6730	3.0000
604	1041	8932	707	21	3.7500	1.4625	3.0000
1014	1041	9189	707	21	1.7700	0.8673	3.0000
924	1041	9189	707	21	8.1000	3.9690	3.0000
49	1041	9189	707	21	6.7600	2.3660	2.0000
640	1041	3554	707	21	5.1800	2.4346	2.0000
1010	1041	866	707	21	5.3000	1.8550	2.0000
960	1041	866	707	21	8.6000	3.4400	4.0000
1110	1041	866	707	21	5.6000	2.6320	2.0000
661	1041	866	707	21	9.3600	3.7440	4.0000
451	1041	866	707	21	7.1200	2.7768	4.0000
301	1041	1394	707	21	1.5900	0.5883	3.0000
1116	1041	1394	707	21	7.5900	3.2637	3.0000
228	1041	1394	707	21	3.2800	1.1808	4.0000
191	1041	1394	707	21	5.7400	1.8942	2.0000
1518	1041	7342	707	21	10.5600	3.8016	3.0000
603	1041	7342	707	21	2.4600	1.1808	2.0000
232	1041	7342	707	21	5.2600	1.7358	2.0000
515	1041	7342	707	21	7.6400	2.9796	4.0000
1225	1041	7342	707	21	6.8800	2.1328	4.0000
1069	1041	7342	707	21	1.7100	0.7695	3.0000
993	1041	6837	707	21	7.9000	3.7130	2.0000
1064	1041	6837	707	21	1.6200	0.5508	3.0000
122	1041	6837	707	21	5.9700	1.9104	3.0000
977	1041	6837	707	21	3.0400	0.9424	4.0000
1114	1041	6837	707	21	10.2600	3.1806	3.0000
1530	1041	6837	707	21	2.5400	1.0922	2.0000
1426	1041	6837	707	21	7.4800	2.6928	2.0000
910	1041	6837	707	21	5.5200	1.9320	3.0000
561	1041	9301	707	21	3.0800	1.0472	4.0000
804	1041	9301	707	21	8.8400	3.9780	4.0000
488	1041	9301	707	21	7.7700	3.4188	3.0000
1436	1041	9301	707	21	2.7600	1.1868	3.0000
1293	1041	9301	707	21	4.3200	1.4256	3.0000
1309	1041	9301	707	21	6.9200	3.1140	2.0000
1259	1041	9301	707	21	6.4200	2.8248	3.0000
1409	1041	9301	707	21	1.5900	0.6996	3.0000
56	1041	1722	707	21	2.1300	0.7668	3.0000
1537	1041	1722	707	21	8.1900	3.6036	3.0000
1354	1041	1722	707	21	2.9600	1.1840	2.0000
1173	1041	9978	707	21	4.6200	2.0790	2.0000
497	1041	9978	707	21	5.6100	1.9074	3.0000
441	1041	42	707	21	2.2800	0.7296	4.0000
1550	1041	42	707	21	3.6200	1.2670	2.0000
202	1041	4071	707	21	4.4700	1.6986	3.0000
1124	1041	4071	707	21	2.4300	0.7533	3.0000
647	1041	4071	707	21	10.9600	5.3704	4.0000
518	1041	4071	707	21	4.0800	1.9992	3.0000
175	1041	4071	707	21	11.5500	4.0425	3.0000
166	1041	6804	707	21	7.4100	2.9640	3.0000
848	1041	6804	707	21	6.7800	2.6442	3.0000
1337	1041	2589	707	21	1.7100	0.5301	3.0000
1181	1041	2589	707	21	3.5400	1.2744	2.0000
505	1041	2589	707	21	6.6800	2.8056	4.0000
975	1041	2589	707	21	15.0400	5.1136	4.0000
1537	1041	2589	707	21	8.1900	3.8493	3.0000
582	1041	2589	707	21	11.4000	3.6480	3.0000
427	1041	9089	707	21	4.2800	1.4124	2.0000
843	1041	9089	707	21	8.8200	4.0572	3.0000
533	1041	7342	707	21	7.2600	2.3958	3.0000
942	1041	7452	707	21	11.7000	5.0310	5.0000
853	1041	7452	707	21	11.6400	5.5872	3.0000
1535	1041	7452	707	21	11.6800	3.9712	4.0000
666	1041	4718	707	21	3.5600	1.1748	4.0000
1269	1041	4718	707	21	7.9400	2.8584	2.0000
1431	1041	4718	707	21	11.2800	4.9632	4.0000
117	1041	4718	707	21	5.5000	1.8150	2.0000
1359	1041	4718	707	21	3.7200	1.7856	3.0000
749	1041	4718	707	21	10.6800	4.8060	4.0000
1019	1041	4718	707	21	11.2200	3.7026	3.0000
119	1041	211	707	21	9.1200	4.2864	4.0000
962	1041	211	707	21	9.3500	4.3945	5.0000
1551	1041	211	707	21	4.6400	1.8096	4.0000
929	1041	211	707	21	2.6500	0.8480	5.0000
92	1041	211	707	21	2.4900	0.7719	3.0000
629	1041	211	707	21	2.2000	0.8140	4.0000
1405	1041	211	707	21	3.5600	1.5308	4.0000
669	1041	8338	707	21	7.2000	2.8800	4.0000
872	1041	8338	707	21	7.5600	3.4776	3.0000
1089	1041	8338	707	21	7.4100	2.8899	3.0000
26	1041	8338	707	21	3.5200	1.3376	4.0000
829	1041	8338	707	21	4.3400	1.8662	2.0000
806	1041	8338	707	21	7.8000	3.9000	3.0000
637	1041	7061	707	21	1.7200	0.6020	2.0000
1525	1041	6971	707	21	7.8600	3.7728	2.0000
1036	1041	6971	707	21	10.7000	3.6380	5.0000
1358	1041	6971	707	21	8.4000	3.8640	4.0000
1535	1041	6971	707	21	8.7600	3.9420	3.0000
1419	1041	6971	707	21	4.1500	1.8260	5.0000
682	1041	9854	707	21	2.4400	1.0492	4.0000
1494	1041	9854	707	21	6.7200	2.1504	4.0000
739	1041	9854	707	21	7.1400	3.4272	3.0000
1228	1041	1393	707	21	6.5700	2.4309	3.0000
1538	1041	1393	707	21	10.2000	3.6720	3.0000
1022	1041	1393	707	21	6.0400	2.5368	4.0000
1012	1041	1393	707	21	11.0400	3.8640	4.0000
629	1041	1393	707	21	1.1000	0.3630	2.0000
1145	1041	8163	707	21	4.7100	1.6956	3.0000
230	1041	8163	707	21	2.3800	0.8568	2.0000
273	1041	8163	707	21	8.7200	4.1856	4.0000
556	1041	8163	707	21	16.2500	7.3125	5.0000
1110	1041	9833	707	21	8.4000	3.7800	3.0000
1087	1041	9833	707	21	4.9800	2.4900	3.0000
11	1041	9833	707	21	10.5300	3.7908	3.0000
121	1041	9833	707	21	8.9400	4.2912	3.0000
931	1041	9426	707	21	5.7000	2.6220	3.0000
893	1041	9426	707	21	2.7300	0.8736	3.0000
465	1041	320	707	21	5.9000	2.5370	2.0000
1147	1041	320	707	21	4.2600	1.6188	3.0000
244	1041	320	707	21	8.1000	3.2400	3.0000
881	1041	5475	707	21	5.4300	2.0634	3.0000
1043	1041	5475	707	21	3.1400	1.5386	2.0000
1116	1041	9414	707	21	5.0600	1.9228	2.0000
1505	1041	9414	707	21	11.0000	5.1700	4.0000
384	1041	5324	707	21	1.6200	0.6480	3.0000
1000	1041	5324	707	21	8.0700	3.8736	3.0000
1289	1041	9462	707	21	3.6300	1.3431	3.0000
574	1041	9462	707	21	8.0100	3.5244	3.0000
1162	1041	9462	707	21	6.3600	2.7348	4.0000
540	1041	9462	707	21	1.0200	0.4386	2.0000
1262	1041	9462	707	21	2.2800	0.7752	3.0000
673	1041	4747	707	21	5.4800	1.8632	2.0000
863	1041	4747	707	21	5.9600	2.9204	2.0000
1439	1041	4747	707	21	3.0000	0.9600	2.0000
124	1041	4747	707	21	2.4200	1.0164	2.0000
1366	1041	4747	707	21	8.2800	3.1464	3.0000
757	1041	4747	707	21	2.9400	1.1760	2.0000
613	1041	4747	707	21	5.4600	2.6208	3.0000
908	1059	7764	0	21	2.7600	0.9108	4.0000
193	1059	7764	0	21	14.7200	5.0048	4.0000
781	1059	7764	0	21	11.8500	4.7400	3.0000
1186	1059	7598	0	21	5.0400	1.9152	3.0000
137	1059	7598	0	21	7.4000	3.3300	2.0000
166	1059	7598	0	21	7.4100	2.5194	3.0000
809	1059	7598	0	21	2.4400	1.2200	2.0000
853	1059	7598	0	21	11.6400	3.7248	3.0000
313	1059	7383	0	21	8.5500	3.7620	3.0000
396	1059	7383	0	21	9.7200	3.8880	3.0000
646	1059	4766	0	21	2.5600	1.1520	2.0000
955	1059	4766	0	21	15.3200	5.3620	4.0000
1471	1059	9966	0	21	3.1000	1.2400	2.0000
36	1059	9966	0	21	5.4000	2.4300	3.0000
812	1059	9966	0	21	10.0200	3.2064	3.0000
763	1059	2156	0	21	10.2000	3.8760	4.0000
1046	1059	2156	0	21	4.9800	1.5438	3.0000
1342	1059	2156	0	21	7.4600	2.6856	2.0000
1186	1059	2156	0	21	5.0400	2.1168	3.0000
210	1059	8237	0	21	3.0800	1.2320	2.0000
320	1059	8237	0	21	6.5200	2.7384	2.0000
403	1059	8237	0	21	3.1000	1.3950	2.0000
154	1059	8237	0	21	7.8400	2.7440	4.0000
903	1059	8237	0	21	10.0800	3.1248	4.0000
1358	1059	8237	0	21	4.2000	1.3860	2.0000
1136	1059	8237	0	21	14.4400	5.1984	4.0000
729	1059	1135	0	21	5.1600	1.5480	3.0000
1078	1059	1135	0	21	4.9200	2.1156	3.0000
30	1059	1135	0	21	5.6400	2.0304	4.0000
473	1059	1135	0	21	1.4600	0.5986	2.0000
1115	1059	1135	0	21	5.0000	2.3500	2.0000
606	1059	4147	0	21	7.9500	2.6235	3.0000
716	1059	4147	0	21	5.4300	2.0091	3.0000
633	1059	4747	0	21	2.2200	0.6882	3.0000
1049	1059	4747	0	21	15.7200	6.2880	4.0000
945	1059	4747	0	21	6.8400	2.4624	3.0000
783	1059	5281	0	21	12.3500	5.5575	5.0000
600	1059	5281	0	21	6.9300	2.7720	3.0000
1149	1059	5281	0	21	4.4000	1.4520	5.0000
132	1059	8016	0	21	5.7600	2.5344	3.0000
188	1059	8016	0	21	10.3200	4.1280	4.0000
1163	1059	8016	0	21	2.4600	1.0332	3.0000
1353	1059	8016	0	21	8.9600	4.0320	4.0000
371	1059	8016	0	21	1.9800	0.6732	3.0000
953	1059	8191	0	21	13.7000	4.2470	5.0000
11	1059	8191	0	21	14.0400	5.0544	4.0000
1280	1059	8191	0	21	8.2200	4.0278	6.0000
1003	1059	8191	0	21	3.9000	1.8720	5.0000
1419	1059	8191	0	21	4.1500	1.9505	5.0000
171	1059	8191	0	21	11.8000	4.6020	4.0000
1213	1059	8191	0	21	14.6500	4.6880	5.0000
1186	1059	5676	0	21	5.0400	1.8648	3.0000
98	1059	5676	0	21	7.3200	3.1476	4.0000
681	1059	8873	0	21	9.2000	3.7720	4.0000
471	1059	8873	0	21	2.4900	1.1703	3.0000
687	1059	8873	0	21	3.8800	1.7460	4.0000
38	1059	8873	0	21	3.9300	1.7292	3.0000
841	1059	8873	0	21	3.7000	1.6650	2.0000
404	1059	8873	0	21	3.7500	1.3500	3.0000
720	1059	9660	0	21	3.4400	1.2040	4.0000
1496	1059	9660	0	21	4.9400	1.6302	2.0000
1140	1059	9660	0	21	7.6800	2.5344	3.0000
1063	1059	9660	0	21	9.5400	3.7206	3.0000
1056	1059	1017	0	21	8.7900	4.2192	3.0000
101	1059	1017	0	21	2.8800	1.2672	4.0000
677	1059	1017	0	21	8.8800	3.6408	3.0000
1393	1059	3295	0	21	5.5500	2.4975	3.0000
1476	1059	3295	0	21	4.5200	1.9888	2.0000
1226	1059	3295	0	21	8.8800	4.4400	3.0000
417	1059	3295	0	21	8.1600	3.3456	3.0000
873	1059	3295	0	21	9.4000	3.5720	4.0000
650	1059	3295	0	21	3.1000	1.1470	2.0000
174	1059	3295	0	21	5.1300	2.2059	3.0000
981	1059	2021	0	21	3.8100	1.8669	3.0000
1491	1059	2021	0	21	7.7400	3.1734	3.0000
376	1059	2021	0	21	11.3500	3.9725	5.0000
1018	1059	2021	0	21	1.8600	0.7440	2.0000
309	1059	3901	0	21	7.2400	2.6788	2.0000
453	1059	8510	0	21	5.8400	2.5696	2.0000
1201	1059	8510	0	21	10.1100	4.0440	3.0000
99	1059	8510	0	21	7.0800	3.3984	3.0000
1434	1059	8510	0	21	3.7200	1.3764	4.0000
1267	1059	3554	0	21	3.2000	1.3440	2.0000
245	1059	3554	0	21	4.4700	1.8774	3.0000
1021	1059	3554	0	21	4.8800	1.6592	4.0000
559	1059	8438	0	21	7.5600	2.4192	2.0000
842	1059	8438	0	21	12.8000	5.2480	4.0000
1551	1059	8438	0	21	2.3200	0.7192	2.0000
3	1059	7074	0	21	2.4900	0.7470	3.0000
219	1059	7074	0	21	5.0400	2.4696	2.0000
715	1059	7074	0	21	4.6500	1.5810	3.0000
1518	1059	7074	0	21	7.0400	3.3088	2.0000
1495	1059	7074	0	21	10.4400	4.6980	3.0000
419	1059	7074	0	21	10.7100	4.8195	3.0000
116	1059	7074	0	21	7.9400	2.4614	2.0000
362	1059	4823	0	21	19.8500	5.9550	5.0000
1044	1059	4823	0	21	5.0800	2.3368	4.0000
555	1059	4823	0	21	8.6400	3.7152	3.0000
1069	1059	5140	0	21	2.2800	0.9576	4.0000
87	1059	5140	0	21	3.5600	1.7088	2.0000
330	1059	5140	0	21	7.9600	3.1840	2.0000
14	1059	5140	0	21	5.7900	2.2581	3.0000
963	1059	5140	0	21	9.6000	3.7440	4.0000
720	1059	7685	0	21	2.5800	0.7998	3.0000
1136	1059	7685	0	21	10.8300	4.4403	3.0000
1445	1059	7685	0	21	2.2200	0.9324	3.0000
930	1059	7685	0	21	4.4400	1.9980	3.0000
919	1059	7685	0	21	4.6200	1.4784	3.0000
512	1059	2051	0	21	5.4800	1.9728	2.0000
955	1059	2051	0	21	11.4900	5.6301	3.0000
40	1059	2051	0	21	2.9700	1.2474	3.0000
1182	1059	5281	0	21	7.0000	3.2200	5.0000
1332	1059	5281	0	21	2.7600	0.9936	4.0000
882	1059	5281	0	21	12.4500	3.9840	5.0000
672	1059	5281	0	21	16.7000	5.6780	5.0000
889	1059	5281	0	21	8.0500	2.9785	5.0000
240	1059	5281	0	21	3.4400	1.5824	4.0000
629	1059	5281	0	21	2.7500	1.1550	5.0000
1265	1059	4024	0	21	2.8800	1.2960	4.0000
578	1059	4024	0	21	6.8700	2.0610	3.0000
1128	1059	4024	0	21	7.8300	2.8188	3.0000
1038	1059	4024	0	21	2.9600	1.4504	4.0000
162	1059	4024	0	21	8.5500	3.5910	3.0000
1171	1059	4936	0	21	9.5400	4.2930	3.0000
1321	1059	4936	0	21	7.4700	2.7639	3.0000
458	1059	4936	0	21	6.0000	2.5200	4.0000
662	1059	4936	0	21	9.2000	4.4160	4.0000
878	1059	4936	0	21	7.4800	2.6180	4.0000
229	1059	4936	0	21	8.9200	3.0328	4.0000
1114	1059	3002	0	21	10.2600	4.6170	3.0000
278	1059	3002	0	21	13.4400	4.3008	4.0000
155	1059	5281	0	21	15.2400	5.0292	4.0000
38	1059	5281	0	21	6.5500	2.8165	5.0000
388	1059	5281	0	21	9.4000	4.6060	4.0000
897	1059	5281	0	21	3.2400	1.5228	6.0000
1340	1059	5281	0	21	7.7100	3.5466	3.0000
11	1059	5281	0	21	17.5500	8.2485	5.0000
55	1059	5281	0	21	14.0000	5.3200	4.0000
338	1059	5281	0	21	1.7100	0.5301	3.0000
546	1059	10184	0	21	11.1200	4.0032	4.0000
30	1059	10184	0	21	4.2300	1.7343	3.0000
1501	1059	7013	0	21	7.5600	2.5704	3.0000
305	1059	7013	0	21	10.1700	4.4748	3.0000
1508	1059	7013	0	21	7.0800	2.8320	2.0000
1431	1059	7013	0	21	8.4600	3.0456	3.0000
1248	1059	7013	0	21	6.6600	2.9970	2.0000
459	1059	201	0	21	2.5600	0.8192	4.0000
316	1059	201	0	21	5.2400	2.5676	4.0000
332	1059	201	0	21	6.6300	2.5194	3.0000
282	1059	201	0	21	2.7900	0.9486	3.0000
432	1059	201	0	21	7.0500	2.5380	3.0000
1541	1059	201	0	21	11.8000	4.6020	4.0000
999	1059	7585	0	21	8.1300	3.9837	3.0000
1428	1059	7585	0	21	11.5800	3.7056	3.0000
872	1059	7585	0	21	7.5600	3.0996	3.0000
1395	1059	7585	0	21	11.8000	3.6580	4.0000
1032	1059	540	0	21	2.2000	0.9900	4.0000
1328	1059	540	0	21	6.7800	2.3052	3.0000
1172	1059	540	0	21	5.5400	2.7700	2.0000
496	1059	540	0	21	4.2000	1.8900	5.0000
209	1059	3919	0	21	5.6100	2.5806	3.0000
6	1059	9777	0	21	2.3000	0.9430	2.0000
76	1059	9777	0	21	5.0700	2.2308	3.0000
692	1059	9777	0	21	6.2000	2.0460	4.0000
1368	1059	6961	0	21	10.6500	3.3015	3.0000
1491	1059	6961	0	21	10.3200	3.9216	4.0000
1006	1059	9319	0	21	6.4200	2.8890	3.0000
1356	1059	9319	0	21	6.4000	3.0080	4.0000
307	1059	9319	0	21	4.4400	1.8648	3.0000
750	1059	9319	0	21	7.8000	2.4960	4.0000
1393	1059	9319	0	21	5.5500	1.8870	3.0000
1023	1059	9319	0	21	6.5600	2.8208	4.0000
377	1059	1219	0	21	6.3000	2.7090	3.0000
154	1059	1219	0	21	5.8800	2.7636	3.0000
1236	1059	1219	0	21	13.2800	5.5776	4.0000
693	1059	1219	0	21	5.9700	2.2686	3.0000
763	1059	1219	0	21	10.2000	4.1820	4.0000
1379	1059	1219	0	21	7.6800	3.7632	4.0000
676	1059	1219	0	21	6.5800	2.9610	2.0000
813	1059	1219	0	21	5.8000	2.0300	4.0000
1150	1059	5985	0	21	9.5700	3.4452	3.0000
567	1059	5985	0	21	4.7000	1.7860	2.0000
757	1059	5985	0	21	4.4100	1.7640	3.0000
1333	1059	5985	0	21	2.7900	1.2276	3.0000
18	1059	5985	0	21	13.3500	5.2065	5.0000
1260	1059	5985	0	21	2.0100	0.7035	3.0000
132	1062	8	0	21	7.6800	2.7648	4.0000
121	1062	8	0	21	8.9400	2.8608	3.0000
1297	1062	8	0	21	3.3200	1.0624	2.0000
1301	1062	8	0	21	2.8200	1.1562	3.0000
1215	1062	3330	0	21	4.3800	2.1462	3.0000
7	1062	3330	0	21	7.8300	2.6622	3.0000
516	1062	3330	0	21	7.4000	3.0340	4.0000
546	1062	3330	0	21	8.3400	2.7522	3.0000
1188	1062	3330	0	21	5.3700	1.7721	3.0000
1232	1062	3330	0	21	4.5200	1.7176	4.0000
1515	1062	3330	0	21	2.2000	0.9680	2.0000
1272	1062	9359	0	21	9.9200	3.6704	4.0000
982	1062	9359	0	21	11.5200	3.9168	4.0000
706	1062	9359	0	21	6.9200	2.3528	2.0000
1122	1062	9359	0	21	2.9600	1.1840	4.0000
1035	1062	7452	0	21	3.3300	1.4652	3.0000
159	1062	7452	0	21	6.8400	2.0520	4.0000
815	1062	7452	0	21	3.6800	1.5456	4.0000
1551	1062	7452	0	21	5.8000	2.0880	5.0000
170	1062	7452	0	21	9.6000	3.9360	3.0000
53	1062	7452	0	21	7.2200	3.3934	2.0000
492	1062	1171	0	21	3.5400	1.5930	2.0000
941	1062	2173	0	21	7.9000	2.6860	2.0000
399	1062	2173	0	21	2.6100	1.2528	3.0000
469	1062	2173	0	21	2.5800	0.8514	2.0000
1085	1062	2173	0	21	6.7200	2.6208	3.0000
382	1062	2173	0	21	6.4800	2.0088	4.0000
519	1062	2173	0	21	15.2800	6.7232	4.0000
935	1062	2173	0	21	8.4000	4.1160	3.0000
559	1062	2273	0	21	11.3400	5.4432	3.0000
403	1062	2273	0	21	6.2000	2.3560	4.0000
1285	1062	2273	0	21	5.6100	2.2440	3.0000
74	1062	2273	0	21	6.2800	3.0772	4.0000
1050	1062	2273	0	21	3.8400	1.4592	3.0000
95	1062	2273	0	21	5.8400	1.9856	4.0000
257	1062	2273	0	21	1.5900	0.4929	3.0000
707	1062	1542	0	21	5.6100	2.4684	3.0000
711	1062	1542	0	21	8.6700	4.0749	3.0000
1526	1062	1542	0	21	4.9500	1.7820	3.0000
224	1062	1542	0	21	5.1900	1.6089	3.0000
600	1062	1542	0	21	4.6200	2.1252	2.0000
1443	1062	1542	0	21	4.3400	2.1266	2.0000
474	1062	1542	0	21	10.5600	3.9072	3.0000
1409	1062	1542	0	21	2.1200	0.9964	4.0000
1256	1062	7403	0	21	4.8800	1.7080	4.0000
1473	1062	7403	0	21	4.7200	1.4160	2.0000
410	1062	7403	0	21	2.5200	1.1592	2.0000
1213	1062	7403	0	21	8.7900	4.3071	3.0000
1190	1062	7403	0	21	3.9000	1.4820	3.0000
114	1062	7403	0	21	2.7600	0.9108	3.0000
310	1062	8531	0	21	2.2800	1.0032	3.0000
1512	1062	8531	0	21	1.6200	0.5346	3.0000
1435	1062	8531	0	21	8.1600	2.4480	3.0000
1252	1062	8531	0	21	6.8400	2.5992	3.0000
243	1062	8531	0	21	6.3300	3.0384	3.0000
154	1062	8531	0	21	7.8400	3.4496	4.0000
836	1062	8531	0	21	3.5400	1.6284	3.0000
347	1062	8531	0	21	4.8000	2.3520	4.0000
1270	1062	5258	0	21	8.0700	2.4210	3.0000
634	1062	5258	0	21	5.0600	2.4794	2.0000
157	1062	5258	0	21	8.8500	4.3365	3.0000
1432	1062	8728	0	21	7.2000	2.3760	4.0000
877	1062	8728	0	21	4.7400	1.7538	3.0000
1399	1062	8728	0	21	5.3400	2.3496	3.0000
977	1062	8728	0	21	1.5200	0.6384	2.0000
1100	1062	8728	0	21	2.1600	0.8856	3.0000
317	1062	8728	0	21	6.5400	2.6814	3.0000
231	1062	7360	0	21	7.9500	2.6235	3.0000
247	1062	7360	0	21	5.3400	2.4564	3.0000
197	1062	7360	0	21	5.8200	1.8042	2.0000
347	1062	7360	0	21	3.6000	1.3320	3.0000
1456	1062	7360	0	21	5.4900	2.6901	3.0000
1246	1062	7360	0	21	4.6200	1.9866	3.0000
1462	1062	7360	0	21	2.1900	1.0512	3.0000
813	1062	7360	0	21	2.9000	1.0730	2.0000
848	1062	1863	0	21	6.7800	2.7120	3.0000
1531	1062	1863	0	21	2.0400	0.7344	4.0000
628	1062	1863	0	21	5.6000	2.1280	4.0000
1364	1062	1863	0	21	4.8000	2.2560	3.0000
1127	1062	1863	0	21	10.4800	4.5064	4.0000
472	1062	2480	0	21	1.6400	0.6560	2.0000
688	1062	2480	0	21	7.1100	3.4839	3.0000
1240	1062	1487	0	21	6.7800	2.7120	3.0000
697	1062	1487	0	21	3.9900	1.7157	3.0000
1041	1062	6032	0	21	2.8400	1.1928	4.0000
1296	1062	6032	0	21	7.5300	2.8614	3.0000
1334	1062	8338	0	21	5.5200	2.1528	3.0000
830	1062	8338	0	21	9.8000	3.1360	4.0000
1513	1062	8338	0	21	3.8000	1.1780	2.0000
1024	1062	8338	0	21	11.8500	4.3845	3.0000
1346	1062	8338	0	21	9.4000	4.0420	4.0000
664	1062	8016	0	21	3.4800	1.1832	2.0000
868	1062	8016	0	21	10.7400	4.9404	3.0000
1084	1062	8016	0	21	4.1100	1.6029	3.0000
21	1062	8016	0	21	9.3200	3.5416	4.0000
824	1062	8016	0	21	4.2200	1.8146	2.0000
801	1062	8016	0	21	7.9500	3.9750	3.0000
632	1062	6971	0	21	2.4900	0.8715	3.0000
1520	1062	6950	0	21	4.6200	2.2176	2.0000
1031	1062	6950	0	21	4.8400	1.6456	4.0000
1354	1062	6950	0	21	5.9200	2.7232	4.0000
1531	1062	6950	0	21	1.0200	0.4590	2.0000
1414	1062	6950	0	21	5.3600	2.3584	4.0000
581	1062	7452	0	21	11.3600	4.7712	4.0000
1490	1062	7452	0	21	7.0000	2.2400	5.0000
735	1062	7452	0	21	5.8800	2.8224	4.0000
1224	1062	1135	0	21	3.7200	1.3764	3.0000
1533	1062	1135	0	21	7.5000	2.7000	3.0000
1018	1062	1135	0	21	3.7200	1.5624	4.0000
1007	1062	1135	0	21	6.8100	2.5878	3.0000
624	1062	1135	0	21	4.9200	1.8204	2.0000
1432	1062	6010	0	21	3.6000	1.6920	2.0000
516	1062	6010	0	21	7.4000	2.6640	4.0000
560	1062	6010	0	21	2.4000	0.7440	2.0000
843	1062	6010	0	21	11.7600	5.6448	4.0000
1138	1062	6010	0	21	9.7600	2.9280	4.0000
1508	1062	3269	0	21	14.1600	6.9384	4.0000
699	1062	3269	0	21	7.1000	2.1300	5.0000
1388	1062	3035	0	21	7.0000	2.2400	4.0000
233	1062	3035	0	21	7.3800	3.5424	3.0000
1409	1062	3035	0	21	1.5900	0.7791	3.0000
999	1062	3035	0	21	8.1300	2.6016	3.0000
525	1062	5691	0	21	8.5500	4.2750	3.0000
875	1062	5691	0	21	6.8800	2.2016	2.0000
1384	1062	5691	0	21	10.2800	4.2148	4.0000
269	1062	5691	0	21	5.6800	2.0448	2.0000
1545	1062	9189	0	21	6.8700	3.4350	3.0000
203	1062	9189	0	21	1.8900	0.6615	3.0000
1112	1062	9189	0	21	7.1600	2.9356	2.0000
1501	1062	9189	0	21	5.0400	2.4192	2.0000
1478	1062	9189	0	21	10.6400	4.8944	4.0000
403	1062	9189	0	21	4.6500	2.1390	3.0000
513	1062	9189	0	21	2.3200	0.7192	4.0000
1515	1062	5270	0	21	2.2000	0.9020	2.0000
639	1062	5270	0	21	6.5600	2.4272	2.0000
150	1062	5270	0	21	17.2500	6.7275	5.0000
373	1062	2708	0	21	11.0400	3.5328	4.0000
949	1062	2708	0	21	5.0200	2.3594	2.0000
706	1062	9596	0	21	6.9200	2.2144	2.0000
1508	1062	9596	0	21	10.6200	4.4604	3.0000
1531	1062	5475	0	21	1.0200	0.4080	2.0000
589	1062	5475	0	21	7.9500	3.8160	3.0000
1292	1062	9484	0	21	6.6600	2.1312	2.0000
576	1062	9484	0	21	2.1000	0.9030	3.0000
1165	1062	9484	0	21	11.2800	4.7376	4.0000
543	1062	9484	0	21	4.9200	2.0664	3.0000
1265	1062	9484	0	21	2.8800	1.3824	4.0000
579	1062	135	0	21	1.6600	0.6308	2.0000
769	1062	135	0	21	1.7700	0.7788	3.0000
1345	1062	135	0	21	11.0400	3.9744	3.0000
30	1062	135	0	21	4.2300	1.4805	3.0000
1272	1062	135	0	21	7.4400	2.6040	3.0000
662	1062	135	0	21	4.6000	1.8860	2.0000
619	1062	3002	0	21	6.7500	2.2950	3.0000
236	1062	3002	0	21	3.6200	1.7014	2.0000
118	1062	3002	0	21	4.4400	2.0424	3.0000
933	1062	3002	0	21	10.1400	3.1434	3.0000
504	1062	7663	0	21	3.6800	1.3248	2.0000
600	1062	7663	0	21	9.2400	3.2340	4.0000
571	1062	7409	0	21	3.7500	1.2750	3.0000
400	1062	7409	0	21	4.2900	2.0163	3.0000
84	1062	7409	0	21	8.4300	3.3720	3.0000
1033	1062	7409	0	21	5.7300	2.5785	3.0000
1303	1062	7409	0	21	2.7200	0.8432	4.0000
1320	1062	7409	0	21	10.6400	4.4688	4.0000
1270	1062	7409	0	21	8.0700	2.8245	3.0000
1420	1062	7409	0	21	5.1900	2.0760	3.0000
919	1062	6750	0	21	4.6200	1.7556	3.0000
1256	1062	6750	0	21	2.4400	0.7808	2.0000
1439	1062	4101	0	21	3.0000	1.4100	2.0000
524	1062	4101	0	21	6.9600	2.5056	4.0000
154	1062	4101	0	21	5.8800	1.8228	3.0000
437	1062	4101	0	21	7.8800	3.7824	4.0000
1146	1062	4101	0	21	10.2800	3.0840	4.0000
1516	1062	3372	0	21	10.0800	4.9392	3.0000
707	1062	3372	0	21	5.6100	1.7391	3.0000
1395	1062	3195	0	21	11.8000	3.7760	4.0000
1040	1062	3195	0	21	3.9600	1.2276	3.0000
243	1062	3195	0	21	6.3300	2.7219	3.0000
852	1062	3396	0	21	2.7600	1.3524	4.0000
1535	1062	3396	0	21	8.7600	2.7156	3.0000
1046	1062	3396	0	21	6.6400	2.2576	4.0000
1368	1062	3396	0	21	10.6500	4.5795	3.0000
1545	1062	3396	0	21	9.1600	3.5724	4.0000
1429	1062	3396	0	21	7.2000	2.9520	3.0000
220	1062	3396	0	21	10.2000	4.4880	4.0000
896	1062	4455	0	21	8.0400	3.2964	3.0000
919	1062	6361	0	21	4.6200	1.7094	3.0000
1335	1062	6361	0	21	7.2300	2.6028	3.0000
87	1062	6361	0	21	7.1200	2.9904	4.0000
1032	1062	6361	0	21	2.2000	0.7700	4.0000
1022	1062	6361	0	21	3.0200	0.9966	2.0000
639	1062	6361	0	21	13.1200	4.3296	4.0000
52	761	5453	1714	22	4.3400	1.4322	2.0000
1294	761	5453	1714	22	3.4400	1.4792	2.0000
684	761	5453	1714	22	0.6800	0.2176	1.0000
541	761	5453	1714	22	1.8800	0.9212	1.0000
558	761	5453	1714	22	0.8000	0.2640	1.0000
508	761	5453	1714	22	3.7900	1.2507	1.0000
657	761	5453	1714	22	2.1200	0.8268	1.0000
1331	761	1140	1714	22	5.4800	2.5208	2.0000
921	761	1140	1714	22	2.7000	0.8370	2.0000
538	761	8026	1714	22	0.9300	0.3534	1.0000
182	761	8026	1714	22	3.6800	1.5456	2.0000
105	761	8026	1714	22	3.7200	1.3392	1.0000
1480	761	8026	1714	22	2.8800	1.2096	2.0000
472	761	8026	1714	22	0.8200	0.3772	1.0000
382	761	8026	1714	22	3.2400	1.2636	2.0000
579	761	8026	1714	22	1.6600	0.5146	2.0000
179	761	612	1714	22	5.5000	2.5850	2.0000
1012	761	4557	1714	22	5.5200	1.9320	2.0000
1494	761	4557	1714	22	3.3600	1.2096	2.0000
46	761	4557	1714	22	6.8800	2.3392	2.0000
130	761	4557	1714	22	4.4600	1.3826	2.0000
1438	761	4557	1714	22	2.7400	0.8494	2.0000
629	761	4557	1714	22	0.5500	0.1650	1.0000
1302	745	8060	0	22	3.7000	1.2210	2.0000
1425	745	8060	0	22	6.5400	3.2046	3.0000
420	745	4316	0	22	2.2700	0.9988	1.0000
183	745	4316	0	22	2.4100	0.8194	1.0000
66	745	4316	0	22	3.4400	1.2384	1.0000
416	745	4316	0	22	3.3200	1.5604	1.0000
925	745	4316	0	22	0.7600	0.2280	1.0000
1369	745	4316	0	22	6.7600	2.9744	2.0000
453	745	4316	0	22	2.9200	1.2556	1.0000
54	745	6684	0	22	5.8600	1.8752	2.0000
137	745	6684	0	22	3.7000	1.3690	1.0000
1445	745	6684	0	22	0.7400	0.3404	1.0000
636	745	6684	0	22	5.2800	2.0592	2.0000
1092	745	6684	0	22	4.7600	2.0468	2.0000
869	745	6684	0	22	4.2400	1.3144	2.0000
393	745	6684	0	22	1.1200	0.3920	1.0000
1408	745	6684	0	22	2.6500	0.9010	1.0000
790	745	6581	0	22	0.7700	0.2926	1.0000
967	745	6581	0	22	1.2200	0.5490	2.0000
851	745	6581	0	22	2.5100	1.0793	1.0000
691	745	7133	0	22	2.8500	1.0260	1.0000
1267	745	7133	0	22	1.6000	0.5760	1.0000
1510	745	7133	0	22	0.9600	0.3456	1.0000
339	734	9139	1712	22	2.8000	1.3720	2.0000
36	734	9139	1712	22	1.8000	0.8820	1.0000
119	734	9139	1712	22	4.5600	1.4592	2.0000
1427	734	9139	1712	22	6.5400	3.0084	2.0000
618	734	9139	1712	22	2.8000	1.2320	2.0000
1488	734	9139	1712	22	4.6800	1.6380	2.0000
851	734	9139	1712	22	5.0200	1.8072	2.0000
1380	734	612	1712	22	3.6200	1.5204	1.0000
975	734	3504	1712	22	7.5200	3.3840	2.0000
858	734	3504	1712	22	6.6600	2.0646	3.0000
1208	734	3504	1712	22	2.8700	0.9184	1.0000
159	734	3504	1712	22	3.4200	1.3338	2.0000
188	734	3504	1712	22	5.1600	2.5284	2.0000
1170	734	9321	1712	22	5.3000	1.9610	2.0000
1279	734	8141	1712	22	2.9600	0.9472	1.0000
1389	734	8141	1712	22	5.2600	1.7884	2.0000
1472	734	8141	1712	22	4.4000	1.4080	2.0000
1223	734	8141	1712	22	1.1800	0.5782	2.0000
413	734	8141	1712	22	2.2500	1.1250	1.0000
1445	734	4557	1712	22	1.4800	0.6808	2.0000
890	734	4557	1712	22	2.6100	1.0701	1.0000
1412	734	4557	1712	22	1.8300	0.7503	1.0000
990	734	4557	1712	22	6.2400	2.8080	2.0000
1112	734	4557	1712	22	3.5800	1.4320	1.0000
330	734	4557	1712	22	7.9600	3.5820	2.0000
1254	751	1896	0	22	7.3400	2.2754	2.0000
299	751	1896	0	22	1.6800	0.5544	1.0000
875	751	1896	0	22	6.8800	3.3024	2.0000
705	751	1896	0	22	1.7600	0.7744	2.0000
213	751	293	0	22	1.1200	0.4704	2.0000
1521	751	293	0	22	2.1000	1.0500	3.0000
47	751	4516	0	22	5.1400	1.6448	2.0000
463	751	4516	0	22	1.2500	0.5875	1.0000
772	751	4516	0	22	1.9400	0.9312	1.0000
1401	751	4516	0	22	1.5900	0.5883	1.0000
246	751	4516	0	22	6.4200	2.1186	2.0000
1421	751	4516	0	22	2.8400	0.9088	1.0000
1012	751	4516	0	22	5.5200	2.7048	2.0000
269	751	4516	0	22	2.8400	1.0224	1.0000
327	751	7683	0	22	1.2000	0.3840	2.0000
383	751	7683	0	22	2.7500	0.9075	1.0000
1358	751	7683	0	22	4.2000	2.0160	2.0000
403	751	7683	0	22	3.1000	1.3640	2.0000
566	751	7683	0	22	1.7800	0.5874	1.0000
809	751	7683	0	22	1.2200	0.5490	1.0000
1491	751	6484	0	22	2.5800	0.9288	1.0000
4	751	6484	0	22	7.2800	2.4024	2.0000
620	751	6484	0	22	1.4600	0.4964	2.0000
96	751	3304	0	22	4.2200	1.3082	2.0000
685	751	3304	0	22	1.5300	0.7650	1.0000
63	751	3304	0	22	2.9500	1.0620	1.0000
785	751	3304	0	22	2.2800	0.9348	1.0000
1322	751	3304	0	22	3.2000	1.1840	1.0000
191	759	5162	0	22	8.6100	3.7884	3.0000
35	759	5162	0	22	2.2100	0.6851	1.0000
917	759	5162	0	22	1.1200	0.5152	1.0000
973	759	5162	0	22	5.3600	2.0368	4.0000
390	759	5162	0	22	11.2200	3.8148	3.0000
580	759	5162	0	22	2.4100	1.1568	1.0000
838	759	4516	0	22	2.5800	0.8256	1.0000
775	759	4516	0	22	1.9000	0.7030	2.0000
232	759	4516	0	22	5.2600	1.8936	2.0000
1447	759	4516	0	22	2.9600	1.3024	1.0000
505	759	4516	0	22	1.6700	0.5177	1.0000
216	759	4516	0	22	7.2000	2.5200	2.0000
1497	759	4516	0	22	6.5800	2.3688	2.0000
355	759	4516	0	22	1.6200	0.6642	2.0000
175	759	8026	0	22	7.7000	2.6180	2.0000
817	759	8026	0	22	1.6800	0.7392	1.0000
1260	759	3549	0	22	0.6700	0.2345	1.0000
1504	759	3549	0	22	1.5900	0.7791	1.0000
1188	759	3549	0	22	3.5800	1.1814	2.0000
578	759	3549	0	22	2.2900	0.8015	1.0000
1001	759	3549	0	22	2.5200	0.9576	1.0000
312	759	3549	0	22	2.1300	0.6816	1.0000
575	759	8970	0	22	5.6200	2.2480	2.0000
59	759	8970	0	22	1.4000	0.6020	1.0000
171	773	8770	1715	22	5.9000	2.5370	2.0000
82	773	8770	1715	22	2.7000	0.9180	1.0000
764	773	8770	1715	22	7.6200	2.9718	2.0000
1419	773	8770	1715	22	0.8300	0.3652	1.0000
597	773	8770	1715	22	2.8000	1.0360	1.0000
677	773	8770	1715	22	5.9200	2.8416	2.0000
1534	773	9139	1715	22	8.3400	4.0866	3.0000
1085	773	9139	1715	22	4.4800	1.8368	2.0000
875	773	9139	1715	22	3.4400	1.5480	1.0000
1091	773	9139	1715	22	7.1200	3.2040	2.0000
442	773	9139	1715	22	6.7200	2.4192	3.0000
831	773	9139	1715	22	4.7400	2.1330	3.0000
808	773	9139	1715	22	4.1700	1.5429	3.0000
805	773	3643	1715	22	2.8800	0.8928	1.0000
1327	773	3643	1715	22	7.6800	2.9184	2.0000
905	773	3643	1715	22	2.3300	0.8854	1.0000
1027	773	3643	1715	22	4.6200	1.7556	2.0000
245	773	3643	1715	22	1.4900	0.6854	1.0000
1034	773	3643	1715	22	2.9100	1.0476	1.0000
1370	773	3643	1715	22	2.3800	0.9282	1.0000
1543	773	6013	1715	22	4.9600	2.2816	2.0000
256	773	6013	1715	22	5.3000	2.4380	2.0000
272	773	6013	1715	22	3.9100	1.2903	1.0000
222	773	6013	1715	22	3.9500	1.6195	1.0000
578	773	8235	1715	22	4.5800	1.9694	2.0000
1108	773	8235	1715	22	1.6400	0.6232	1.0000
1178	773	8235	1715	22	3.7800	1.3986	1.0000
236	773	8235	1715	22	1.8100	0.8507	1.0000
1091	773	8235	1715	22	7.1200	2.3496	2.0000
1228	773	8235	1715	22	4.3800	1.9710	2.0000
365	773	1696	1715	22	3.9600	1.3464	1.0000
1434	773	1696	1715	22	1.8600	0.8184	2.0000
199	773	1696	1715	22	1.6700	0.8183	1.0000
375	773	1696	1715	22	2.2900	0.9618	1.0000
259	773	1696	1715	22	3.8000	1.8240	2.0000
608	773	1696	1715	22	2.0400	1.0200	3.0000
1118	773	1696	1715	22	8.7900	4.3071	3.0000
1309	782	3664	0	22	3.4600	1.1072	1.0000
233	782	3664	0	22	2.4600	1.1808	1.0000
1488	782	3664	0	22	4.6800	1.5912	2.0000
13	782	3664	0	22	5.3000	2.1730	2.0000
1321	782	3664	0	22	2.4900	0.8715	1.0000
512	782	3664	0	22	2.7400	1.0412	1.0000
1382	782	3664	0	22	1.1300	0.5198	1.0000
1184	782	566	0	22	2.8400	1.1644	1.0000
1001	782	566	0	22	5.0400	1.8144	2.0000
1550	782	566	0	22	1.8100	0.8869	1.0000
1461	782	566	0	22	2.5600	0.9984	1.0000
585	782	566	0	22	2.1800	0.8938	1.0000
96	782	566	0	22	4.2200	1.3926	2.0000
419	782	566	0	22	3.5700	1.0710	1.0000
1084	782	1508	0	22	2.7400	1.0412	2.0000
1301	782	1508	0	22	0.9400	0.4606	1.0000
652	782	1508	0	22	3.3400	1.0354	2.0000
1454	782	1508	0	22	6.7800	3.3222	2.0000
1018	782	1508	0	22	1.8600	0.8556	2.0000
1500	782	1508	0	22	2.4100	1.1086	1.0000
53	782	1508	0	22	3.6100	1.6245	1.0000
726	782	4540	0	22	6.4200	2.4396	2.0000
848	782	4540	0	22	2.2600	0.9040	1.0000
66	782	4540	0	22	6.8800	3.0272	2.0000
1269	782	4540	0	22	3.9700	1.5483	1.0000
1192	782	4540	0	22	1.9600	0.8624	2.0000
1009	782	4540	0	22	5.9400	2.9106	2.0000
926	782	3643	0	22	1.1200	0.5152	2.0000
610	782	3643	0	22	4.5400	2.0884	2.0000
1559	782	3643	0	22	1.6200	0.5346	1.0000
271	782	3643	0	22	2.3700	0.9717	1.0000
287	782	3643	0	22	3.1200	1.1856	2.0000
238	782	3643	0	22	1.9700	0.7683	1.0000
587	782	387	0	22	3.2700	1.6350	1.0000
897	782	387	0	22	0.5400	0.2376	1.0000
1156	775	8026	1715	22	3.6400	1.5652	2.0000
733	775	8026	1715	22	3.9000	1.4040	2.0000
856	775	8026	1715	22	2.3900	0.7409	1.0000
74	775	8026	1715	22	1.5700	0.6437	1.0000
1558	775	8284	1715	22	2.1600	0.7128	1.0000
283	775	8284	1715	22	2.7300	0.9555	1.0000
992	775	8284	1715	22	1.7900	0.8234	1.0000
1512	775	10043	1715	22	1.0800	0.4644	2.0000
959	775	8084	1715	22	3.0000	1.1100	2.0000
936	775	8084	1715	22	5.5600	1.8904	2.0000
1418	775	8084	1715	22	3.2200	1.1592	2.0000
1528	775	8084	1715	22	4.8800	1.6104	2.0000
1548	775	714	1715	22	1.3400	0.6566	2.0000
751	775	714	1715	22	4.3800	1.5330	2.0000
755	775	714	1715	22	8.9400	4.2018	3.0000
13	775	714	1715	22	5.3000	1.9080	2.0000
269	775	714	1715	22	2.8400	1.0224	1.0000
645	775	714	1715	22	3.3200	1.5272	1.0000
396	775	1107	1715	22	3.2400	1.2312	1.0000
678	775	1107	1715	22	3.6900	1.4760	1.0000
1388	775	1107	1715	22	1.7500	0.5425	1.0000
1494	775	9870	1715	22	3.3600	1.4784	2.0000
86	775	9870	1715	22	2.9700	1.2474	1.0000
1194	775	9870	1715	22	2.8100	1.2926	1.0000
913	775	9870	1715	22	3.5600	1.6376	2.0000
1129	775	9870	1715	22	4.8600	1.6524	2.0000
66	775	9870	1715	22	6.8800	2.8896	2.0000
869	775	9870	1715	22	2.1200	0.7632	1.0000
846	775	9870	1715	22	1.7100	0.6669	1.0000
677	777	6599	0	22	2.9600	1.0360	1.0000
1039	777	6599	0	22	1.6200	0.5346	2.0000
212	777	8235	0	22	1.6600	0.6972	1.0000
1184	777	3549	0	22	5.6800	1.7040	2.0000
1467	777	3549	0	22	7.7600	3.2592	2.0000
618	777	3549	0	22	1.4000	0.5460	1.0000
49	777	3549	0	22	3.3800	1.1154	1.0000
931	777	3549	0	22	3.8000	1.4060	2.0000
1401	777	3549	0	22	1.5900	0.6360	1.0000
1324	777	5555	0	22	6.6200	3.0452	2.0000
635	777	5555	0	22	2.7600	1.2144	2.0000
1557	777	5555	0	22	3.6000	1.4760	3.0000
1080	777	5555	0	22	2.1900	0.8979	1.0000
798	777	10043	0	22	2.7100	1.2466	1.0000
242	777	10043	0	22	2.5900	0.9583	1.0000
764	777	10043	0	22	7.6200	2.3622	2.0000
122	777	5350	0	22	1.9900	0.9353	1.0000
6	777	5350	0	22	1.1500	0.5060	1.0000
355	777	5350	0	22	1.6200	0.7290	2.0000
451	777	5350	0	22	3.5600	1.4596	2.0000
894	777	5350	0	22	1.1400	0.4104	2.0000
1537	777	5350	0	22	2.7300	1.2831	1.0000
22	777	5350	0	22	2.2900	0.8702	1.0000
305	777	5350	0	22	6.7800	2.5086	2.0000
6	777	8587	0	22	1.1500	0.5290	1.0000
1088	777	8587	0	22	3.3200	1.3280	1.0000
668	764	4557	1714	22	7.8600	2.9082	2.0000
258	764	4557	1714	22	1.7200	0.8256	1.0000
1073	764	4557	1714	22	6.9000	2.5530	2.0000
185	764	4557	1714	22	1.1400	0.3762	2.0000
148	764	4557	1714	22	3.9500	1.4615	1.0000
990	764	4557	1714	22	6.2400	2.1216	2.0000
883	764	6581	1714	22	2.9000	1.1890	1.0000
35	764	6581	1714	22	4.4200	1.8564	2.0000
1437	764	6581	1714	22	1.7400	0.6612	1.0000
761	764	6581	1714	22	1.7000	0.8160	1.0000
1170	764	420	1714	22	5.3000	1.9610	2.0000
1	764	420	1714	22	2.8500	1.1400	1.0000
522	764	8084	1714	22	1.6300	0.5705	1.0000
1537	764	8084	1714	22	2.7300	1.2012	1.0000
50	764	8084	1714	22	3.9500	1.4615	1.0000
665	764	8084	1714	22	1.5700	0.6437	1.0000
1520	764	8084	1714	22	4.6200	2.2638	2.0000
249	764	4643	1714	22	3.1800	1.5900	2.0000
66	764	4643	1714	22	6.8800	2.8896	2.0000
616	764	4643	1714	22	1.3300	0.4256	1.0000
112	764	4643	1714	22	2.2600	0.8362	2.0000
795	764	4643	1714	22	1.9200	0.9408	2.0000
306	764	4643	1714	22	3.9600	1.3860	1.0000
628	764	4643	1714	22	1.4000	0.5040	1.0000
805	764	4643	1714	22	2.8800	1.0368	1.0000
180	764	6581	1714	22	0.6900	0.2208	1.0000
663	764	6581	1714	22	1.7600	0.7920	1.0000
226	764	7293	1714	22	1.5200	0.5472	2.0000
842	764	7293	1714	22	3.2000	0.9920	1.0000
553	764	7293	1714	22	3.8200	1.9100	2.0000
276	764	7293	1714	22	7.7200	3.0880	2.0000
858	764	9439	1714	22	4.4400	1.7316	2.0000
503	764	9439	1714	22	1.8600	0.7254	1.0000
426	764	9439	1714	22	1.2000	0.5400	2.0000
832	795	6759	0	22	6.4800	2.7216	2.0000
249	795	6759	0	22	3.1800	1.5264	2.0000
439	795	6759	0	22	7.0000	3.0100	2.0000
383	795	5555	0	22	5.5000	2.5300	2.0000
1186	795	5555	0	22	1.6800	0.8400	1.0000
749	795	5555	0	22	5.3400	2.6700	2.0000
1232	795	5555	0	22	2.2600	0.7910	2.0000
1342	795	5555	0	22	11.1900	4.9236	3.0000
1425	795	5555	0	22	6.5400	2.4852	3.0000
843	795	6581	0	22	2.9400	0.8820	1.0000
1365	795	6581	0	22	1.0600	0.3922	2.0000
846	795	6581	0	22	1.7100	0.7182	1.0000
968	795	6581	0	22	2.5600	0.9472	2.0000
186	795	6581	0	22	4.4600	2.0070	2.0000
1388	795	6581	0	22	1.7500	0.7175	1.0000
1312	795	6581	0	22	1.5300	0.6579	1.0000
1484	795	5829	0	22	0.6600	0.3168	1.0000
197	795	5829	0	22	8.7300	3.4920	3.0000
213	795	5829	0	22	1.6800	0.5208	3.0000
1280	807	9146	0	22	2.7400	0.9042	2.0000
471	807	9146	0	22	0.8300	0.3071	1.0000
927	807	9146	0	22	1.2600	0.4788	2.0000
704	807	9146	0	22	3.2600	1.1410	2.0000
228	807	9146	0	22	0.8200	0.4018	1.0000
1243	807	9146	0	22	2.3600	0.7316	2.0000
1314	807	9146	0	22	0.6400	0.2560	1.0000
371	807	9146	0	22	1.3200	0.4752	2.0000
866	807	8084	0	22	6.9200	2.3528	2.0000
1215	807	8084	0	22	2.9200	1.2848	2.0000
167	807	8084	0	22	1.2000	0.3600	2.0000
610	807	8084	0	22	4.5400	1.8614	2.0000
1253	807	8084	0	22	3.4200	1.5048	2.0000
618	807	8235	0	22	1.4000	0.6020	1.0000
835	807	8235	0	22	6.9800	3.0014	2.0000
186	807	8235	0	22	2.2300	0.7805	1.0000
1011	807	9376	0	22	6.3400	2.9164	2.0000
69	807	9376	0	22	9.3000	3.6270	3.0000
924	807	9376	0	22	8.1000	3.0780	3.0000
1061	807	9376	0	22	3.3200	1.5604	2.0000
1477	807	9376	0	22	5.4000	1.8360	2.0000
1189	808	5555	0	22	2.2800	1.0488	3.0000
686	808	5555	0	22	5.4600	2.0748	3.0000
1368	808	5555	0	22	10.6500	4.7925	3.0000
879	808	5555	0	22	1.1100	0.4773	1.0000
713	808	7293	0	22	3.4600	1.2456	1.0000
1289	808	7293	0	22	1.2100	0.4477	1.0000
1533	808	7293	0	22	2.5000	0.9250	1.0000
268	808	6759	0	22	1.7300	0.5882	1.0000
751	808	6759	0	22	2.1900	1.0074	1.0000
314	808	8060	0	22	3.7000	1.3690	2.0000
930	808	8060	0	22	1.4800	0.4736	1.0000
640	808	8060	0	22	7.7700	2.4087	3.0000
364	808	8060	0	22	6.6000	2.6400	3.0000
267	813	6383	0	22	1.6600	0.6474	2.0000
1469	813	6383	0	22	6.3900	2.9394	3.0000
1392	813	6383	0	22	0.8300	0.3237	1.0000
1209	813	6383	0	22	5.4000	1.6740	2.0000
200	813	6383	0	22	7.9500	2.5440	3.0000
111	813	6383	0	22	6.9600	2.6448	2.0000
793	813	6383	0	22	5.7000	2.7930	2.0000
304	813	6383	0	22	3.7800	1.6632	2.0000
471	813	5956	0	22	0.8300	0.3901	1.0000
1274	813	5956	0	22	1.3100	0.4061	1.0000
837	813	5956	0	22	1.6200	0.5022	1.0000
1320	813	5956	0	22	2.6600	0.9842	1.0000
1430	813	5956	0	22	6.7200	3.0240	2.0000
1513	813	5956	0	22	1.9000	0.7410	1.0000
931	813	6830	0	22	1.9000	0.8550	1.0000
1453	813	6830	0	22	6.2200	2.7990	2.0000
1031	813	6830	0	22	2.4200	1.2100	2.0000
1153	813	6830	0	22	1.0400	0.4576	2.0000
371	813	6830	0	22	0.6600	0.3300	1.0000
307	813	6830	0	22	2.9600	1.0064	2.0000
230	813	6830	0	22	2.3800	1.1186	2.0000
47	813	6830	0	22	2.5700	1.0023	1.0000
789	813	4651	0	22	3.6200	1.1222	1.0000
340	813	4651	0	22	0.6300	0.2457	1.0000
130	813	4651	0	22	4.4600	1.4272	2.0000
346	813	4651	0	22	4.2400	1.5264	2.0000
1314	797	8958	0	22	1.9200	0.5952	3.0000
1451	797	8958	0	22	4.8600	1.6524	3.0000
309	797	8958	0	22	7.2400	2.3892	2.0000
1329	797	8084	0	22	3.3000	1.0890	2.0000
1452	797	8084	0	22	2.8900	1.0693	1.0000
1030	797	8026	0	22	2.6400	1.1352	1.0000
793	797	8026	0	22	2.8500	0.9405	1.0000
1044	797	3504	0	22	2.5400	1.2446	2.0000
368	797	3504	0	22	1.1400	0.3648	1.0000
424	797	3504	0	22	2.9000	1.3340	2.0000
1399	797	3504	0	22	3.5600	1.6020	2.0000
445	797	3504	0	22	3.4600	1.1072	1.0000
607	797	3504	0	22	2.7800	1.1120	1.0000
317	842	8418	0	22	2.1800	0.8284	1.0000
213	842	8418	0	22	1.1200	0.3696	2.0000
1255	842	8418	0	22	1.2400	0.4588	1.0000
101	842	8418	0	22	1.4400	0.5040	2.0000
862	842	8418	0	22	5.4600	2.2932	2.0000
866	842	8418	0	22	6.9200	3.2524	2.0000
124	842	8418	0	22	1.2100	0.5082	1.0000
379	842	8418	0	22	11.5500	4.1580	3.0000
1231	842	2095	0	22	3.7100	1.4098	1.0000
648	842	2095	0	22	5.4400	1.9584	2.0000
838	842	2095	0	22	5.1600	2.4768	2.0000
1414	842	2095	0	22	1.3400	0.5896	1.0000
99	842	2095	0	22	4.7200	1.7936	2.0000
1341	842	2095	0	22	3.4500	1.5180	1.0000
147	842	6751	0	22	0.6400	0.2688	1.0000
763	842	6751	0	22	2.5500	0.7650	1.0000
474	842	6751	0	22	7.0400	3.0976	2.0000
1339	842	9321	0	22	1.3100	0.4454	1.0000
717	842	9321	0	22	3.9200	1.4896	1.0000
1439	842	9321	0	22	3.0000	1.3500	2.0000
417	842	9321	0	22	5.4400	2.7200	2.0000
1173	842	3549	0	22	2.3100	0.9702	1.0000
1216	842	3549	0	22	4.2200	1.8146	2.0000
1499	842	3549	0	22	1.3900	0.6950	1.0000
854	833	5902	1719	22	1.6000	0.5440	1.0000
1003	833	5902	1719	22	1.5600	0.7176	2.0000
554	833	5902	1719	22	3.1400	1.3816	1.0000
344	833	5902	1719	22	4.5600	2.1888	2.0000
560	833	5902	1719	22	1.2000	0.5640	1.0000
251	833	7133	1719	22	2.4400	1.0980	1.0000
1293	833	7133	1719	22	2.8800	0.8928	2.0000
1283	833	7133	1719	22	1.5800	0.6794	2.0000
900	833	7133	1719	22	3.7200	1.4136	2.0000
490	833	7133	1719	22	1.6500	0.6270	1.0000
1306	833	7133	1719	22	4.9400	2.0748	2.0000
417	833	7133	1719	22	2.7200	0.9792	1.0000
794	833	7133	1719	22	2.4000	0.9840	2.0000
1225	833	1696	1719	22	3.4400	1.0320	2.0000
270	833	1696	1719	22	4.4800	1.4336	2.0000
846	833	1696	1719	22	3.4200	1.5732	2.0000
676	833	1696	1719	22	6.5800	2.7636	2.0000
87	833	9146	1719	22	1.7800	0.7654	1.0000
1358	833	5555	1719	22	6.3000	2.1420	3.0000
1429	833	5555	1719	22	7.2000	2.3040	3.0000
487	833	5555	1719	22	7.8000	2.4960	3.0000
60	833	5555	1719	22	5.3200	2.5004	2.0000
1063	833	5555	1719	22	3.1800	1.2402	1.0000
27	833	5555	1719	22	7.9500	2.7825	3.0000
1163	833	5555	1719	22	2.4600	0.9840	3.0000
1520	823	3825	0	22	4.6200	2.2176	2.0000
605	823	3825	0	22	4.7200	2.0768	2.0000
235	823	3825	0	22	3.5500	1.2425	1.0000
518	823	3825	0	22	1.3600	0.5032	1.0000
1227	823	3825	0	22	8.4300	2.6133	3.0000
1071	823	3825	0	22	7.9200	3.8016	3.0000
483	823	2095	0	22	3.8800	1.5132	2.0000
233	823	2095	0	22	2.4600	1.0086	1.0000
982	823	2095	0	22	2.8800	1.1232	1.0000
516	823	4540	0	22	1.8500	0.7400	1.0000
1278	823	4540	0	22	2.8200	1.2126	1.0000
123	823	3286	0	22	7.6800	2.6880	2.0000
899	823	3286	0	22	3.8400	1.5360	2.0000
130	823	3286	0	22	2.2300	0.8251	1.0000
466	823	3286	0	22	5.2600	2.3144	2.0000
283	823	3286	0	22	2.7300	1.1739	1.0000
833	823	3286	0	22	4.7800	1.8164	2.0000
1151	823	8084	0	22	1.2400	0.4092	2.0000
542	823	8084	0	22	1.5100	0.5285	1.0000
399	823	8084	0	22	0.8700	0.3654	1.0000
415	823	8084	0	22	5.8200	2.6190	2.0000
365	823	8084	0	22	3.9600	1.6236	1.0000
515	823	8084	0	22	1.9100	0.7449	1.0000
66	823	8084	0	22	3.4400	1.0320	1.0000
269	823	8084	0	22	5.6800	2.0448	2.0000
366	823	4709	0	22	4.7200	2.2184	2.0000
955	823	4709	0	22	3.8300	1.6086	1.0000
333	823	4709	0	22	1.3200	0.5544	1.0000
1055	823	4709	0	22	3.2400	0.9720	2.0000
34	823	4709	0	22	1.6900	0.6591	1.0000
396	823	4709	0	22	3.2400	1.4580	1.0000
60	825	1508	0	22	2.6600	1.3300	1.0000
249	825	1508	0	22	3.1800	0.9540	2.0000
825	825	1508	0	22	5.6600	2.5470	2.0000
1069	825	1508	0	22	1.1400	0.4674	2.0000
1527	825	8587	0	22	3.4600	1.0726	1.0000
1277	825	8587	0	22	2.5400	0.9398	1.0000
468	825	8587	0	22	1.7400	0.8526	1.0000
1338	825	8587	0	22	2.2200	0.9546	1.0000
701	825	8587	0	22	0.7500	0.3450	1.0000
225	825	8587	0	22	7.7800	3.8122	2.0000
96	825	8587	0	22	2.1100	0.6963	1.0000
520	825	566	0	22	5.6000	2.7440	2.0000
1202	825	566	0	22	3.9400	1.7336	1.0000
300	825	566	0	22	5.8800	1.8816	2.0000
1036	825	566	0	22	4.2800	2.0116	2.0000
1512	825	2645	0	22	0.5400	0.2160	1.0000
1342	825	2645	0	22	3.7300	1.3055	1.0000
1026	825	2645	0	22	2.1300	0.6603	1.0000
416	825	2645	0	22	3.3200	1.3280	1.0000
687	825	2645	0	22	1.9400	0.6014	2.0000
369	825	8771	0	22	4.6000	1.5640	2.0000
440	825	8771	0	22	0.6700	0.3283	1.0000
1055	825	8771	0	22	3.2400	1.5228	2.0000
352	825	8771	0	22	0.6700	0.2546	1.0000
490	825	8771	0	22	1.6500	0.7260	1.0000
456	825	2135	0	22	5.3400	2.4030	2.0000
1006	825	2135	0	22	4.2800	2.0972	2.0000
916	825	2135	0	22	5.1400	1.9532	2.0000
40	825	2135	0	22	0.9900	0.4851	1.0000
341	836	5847	0	22	5.5400	2.1606	2.0000
944	836	5847	0	22	0.8800	0.3784	1.0000
1106	836	5847	0	22	4.5600	1.8240	3.0000
1349	836	5847	0	22	8.7000	2.6970	3.0000
1033	836	5847	0	22	1.9100	0.5730	1.0000
1007	836	5350	0	22	2.2700	1.1123	1.0000
531	836	5350	0	22	1.2000	0.5280	2.0000
1546	836	5350	0	22	0.6100	0.2562	1.0000
59	836	5350	0	22	1.4000	0.4340	1.0000
675	836	5350	0	22	7.1800	2.7284	2.0000
1530	836	5350	0	22	1.2700	0.6350	1.0000
109	836	5350	0	22	3.9500	1.5405	1.0000
717	836	1765	0	22	3.9200	1.4504	1.0000
600	836	1765	0	22	4.6200	1.4322	2.0000
950	836	1765	0	22	6.9400	2.8454	2.0000
1016	836	1974	0	22	1.1700	0.3861	1.0000
1260	836	1974	0	22	0.6700	0.3216	1.0000
944	836	1974	0	22	0.8800	0.3520	1.0000
478	836	293	0	22	2.9100	1.1058	1.0000
174	836	293	0	22	1.7100	0.6840	1.0000
257	836	293	0	22	1.0600	0.3922	2.0000
8	836	293	0	22	2.5900	1.1137	1.0000
757	836	293	0	22	2.9400	1.2348	2.0000
68	836	293	0	22	10.6800	5.3400	3.0000
990	836	293	0	22	6.2400	2.3088	2.0000
927	836	293	0	22	0.6300	0.2520	1.0000
905	836	4709	0	22	4.6600	2.0504	2.0000
742	836	4709	0	22	4.9400	1.8278	2.0000
919	836	4709	0	22	3.0800	1.1704	2.0000
802	836	4709	0	22	8.9700	3.8571	3.0000
1152	836	4709	0	22	2.6300	0.8942	1.0000
103	836	4709	0	22	0.9500	0.4750	1.0000
132	836	4709	0	22	5.7600	2.3616	3.0000
414	868	1508	0	22	5.5400	1.8282	2.0000
1496	868	1508	0	22	4.9400	1.9760	2.0000
1367	868	1508	0	22	7.1400	2.7132	2.0000
1024	868	1508	0	22	7.9000	3.2390	2.0000
82	868	1508	0	22	5.4000	2.3760	2.0000
1350	868	1508	0	22	1.8400	0.8832	2.0000
39	868	7382	0	22	6.2200	2.4258	2.0000
722	868	7382	0	22	5.6600	2.4904	2.0000
632	868	9439	0	22	1.6600	0.7968	2.0000
915	868	9439	0	22	5.7400	2.3534	2.0000
1210	868	9439	0	22	3.4000	1.1220	2.0000
1054	868	9439	0	22	1.4800	0.5032	1.0000
1437	868	9139	0	22	1.7400	0.6960	1.0000
788	868	9139	0	22	1.6500	0.6105	3.0000
1177	868	9139	0	22	4.6200	1.8018	3.0000
1154	868	9139	0	22	5.1000	1.8870	3.0000
79	868	9139	0	22	3.9600	1.3464	3.0000
189	868	9139	0	22	6.9000	3.3120	2.0000
1512	877	4709	0	22	1.0800	0.4860	2.0000
957	877	4709	0	22	8.9100	2.9403	3.0000
1479	877	4709	0	22	2.9200	1.4308	2.0000
1056	877	4709	0	22	2.9300	0.9962	1.0000
50	877	4622	0	22	3.9500	1.9355	1.0000
693	877	4622	0	22	1.9900	0.8358	1.0000
323	877	4622	0	22	3.5000	1.1900	1.0000
606	877	4622	0	22	2.6500	0.9275	1.0000
1315	877	4622	0	22	3.5600	1.7800	2.0000
1159	877	4622	0	22	7.5600	3.4776	2.0000
1449	877	8218	0	22	1.7400	0.7830	2.0000
1200	877	8218	0	22	3.7400	1.1220	2.0000
391	877	8218	0	22	3.9300	1.4934	3.0000
846	877	8218	0	22	5.1300	1.5903	3.0000
624	877	8218	0	22	7.3800	2.5830	3.0000
147	877	8218	0	22	1.2800	0.5504	2.0000
1162	877	8218	0	22	3.1800	1.4946	2.0000
1199	877	7683	0	22	2.5600	0.8704	1.0000
323	877	7683	0	22	3.5000	1.5400	1.0000
1518	879	8141	0	22	3.5200	1.1968	1.0000
243	879	8141	0	22	4.2200	1.8146	2.0000
952	879	8141	0	22	5.8200	2.2116	2.0000
796	879	8141	0	22	2.6400	0.7920	2.0000
120	879	8141	0	22	4.5200	2.0792	2.0000
177	879	8141	0	22	3.3200	1.3280	2.0000
1152	879	8141	0	22	5.2600	1.7358	2.0000
1342	879	8141	0	22	7.4600	3.0586	2.0000
895	879	9321	0	22	1.3000	0.4290	2.0000
1311	879	9321	0	22	6.4400	2.3184	2.0000
63	879	9321	0	22	2.9500	1.4160	1.0000
1105	879	9321	0	22	3.7000	1.7390	2.0000
1095	879	9321	0	22	1.5800	0.4898	1.0000
712	879	9321	0	22	3.8700	1.4319	1.0000
980	879	5068	0	22	3.4400	1.0664	2.0000
1490	879	5068	0	22	2.8000	1.1480	2.0000
1519	879	5068	0	22	0.8100	0.3483	1.0000
604	879	5068	0	22	3.7500	1.3125	3.0000
188	879	1896	0	22	5.1600	2.5284	2.0000
338	879	1896	0	22	0.5700	0.2565	1.0000
1166	880	6581	0	22	4.4200	1.3260	2.0000
916	880	6581	0	22	5.1400	1.6448	2.0000
107	880	6581	0	22	3.6200	1.7738	2.0000
977	880	6581	0	22	0.7600	0.3724	1.0000
340	880	6581	0	22	1.2600	0.6048	2.0000
1422	880	6581	0	22	4.4600	1.8732	2.0000
1518	880	7233	0	22	3.5200	1.1264	1.0000
1441	880	7233	0	22	2.6200	0.8122	2.0000
405	880	1508	0	22	7.3800	2.2140	2.0000
651	880	566	0	22	1.6000	0.7840	2.0000
495	880	566	0	22	1.1700	0.5850	1.0000
1377	880	566	0	22	5.6600	2.6036	2.0000
1065	876	8770	0	22	3.7600	1.3160	2.0000
855	876	8770	0	22	2.4100	1.0845	1.0000
1072	876	8770	0	22	1.9500	0.8970	1.0000
423	876	8770	0	22	1.4700	0.6615	1.0000
812	876	8770	0	22	3.3400	1.4028	1.0000
789	876	8770	0	22	3.6200	1.5204	1.0000
1271	876	8770	0	22	3.5000	1.4350	1.0000
1382	876	8770	0	22	2.2600	0.7910	2.0000
529	876	3643	0	22	2.1900	0.6570	1.0000
866	876	3643	0	22	6.9200	3.2524	2.0000
974	876	3643	0	22	0.7900	0.2686	1.0000
1523	876	3643	0	22	3.1200	1.0296	2.0000
1433	876	3643	0	22	5.2600	1.7884	2.0000
558	876	3643	0	22	0.8000	0.2800	1.0000
1213	876	3643	0	22	2.9300	0.9083	1.0000
853	876	168	0	22	3.8800	1.6684	1.0000
1057	876	168	0	22	2.8600	0.8580	2.0000
608	876	758	0	22	2.0400	0.7140	3.0000
1063	876	758	0	22	6.3600	2.0352	2.0000
841	876	758	0	22	5.5500	1.7205	3.0000
364	876	758	0	22	4.4000	2.2000	2.0000
1379	876	758	0	22	5.7600	2.2464	3.0000
1450	876	758	0	22	5.5400	2.5484	2.0000
508	876	758	0	22	11.3700	3.9795	3.0000
1037	888	5350	1723	22	0.5800	0.2378	1.0000
1320	888	5350	1723	22	5.3200	2.3408	2.0000
472	888	5350	1723	22	0.8200	0.2788	1.0000
316	888	5350	1723	22	1.3100	0.6550	1.0000
1198	888	5350	1723	22	3.4300	1.4406	1.0000
607	888	1115	1723	22	2.7800	1.1398	1.0000
303	888	1115	1723	22	5.1600	2.2704	2.0000
786	888	3643	1723	22	0.9700	0.4074	1.0000
497	888	3643	1723	22	1.8700	0.9163	1.0000
1015	888	9421	1723	22	4.3800	1.4892	2.0000
1392	888	9421	1723	22	0.8300	0.2739	1.0000
676	888	9421	1723	22	3.2900	1.2173	1.0000
1265	888	9421	1723	22	0.7200	0.3168	1.0000
1475	888	8141	1723	22	3.5600	1.4596	1.0000
426	888	8141	1723	22	0.6000	0.2520	1.0000
456	888	8141	1723	22	2.6700	1.3083	1.0000
1098	888	8141	1723	22	1.3900	0.5421	1.0000
1142	888	8141	1723	22	5.9000	2.0650	2.0000
1425	888	8141	1723	22	2.1800	1.0246	1.0000
589	888	3673	1723	22	5.3000	1.9610	2.0000
1223	908	6675	0	22	0.5900	0.2419	1.0000
747	908	6675	0	22	1.8300	0.7503	1.0000
118	908	4557	0	22	1.4800	0.5920	1.0000
1293	908	4557	0	22	1.4400	0.6336	1.0000
1282	908	293	0	22	6.8800	2.2016	2.0000
500	908	293	0	22	5.3200	2.2344	2.0000
145	908	293	0	22	6.8100	2.2473	3.0000
68	908	293	0	22	7.1200	3.2752	2.0000
1443	908	293	0	22	6.5100	2.5389	3.0000
434	908	293	0	22	1.4200	0.5680	1.0000
850	908	8587	0	22	2.6600	0.8512	2.0000
240	908	8587	0	22	1.7200	0.8428	2.0000
511	908	8587	0	22	0.6800	0.2448	1.0000
527	908	8587	0	22	4.7600	2.2848	2.0000
477	908	8587	0	22	0.8600	0.2752	1.0000
627	908	8587	0	22	3.4000	1.0880	2.0000
1040	908	2135	0	22	2.6400	1.1880	2.0000
110	908	2135	0	22	4.7000	2.3030	2.0000
513	908	2135	0	22	1.1600	0.3712	2.0000
131	908	2135	0	22	2.4000	0.8640	1.0000
740	908	2060	0	22	3.9400	1.3002	2.0000
1422	908	2060	0	22	4.4600	1.8732	2.0000
520	908	2060	0	22	2.8000	0.9240	1.0000
1256	908	2060	0	22	2.4400	1.0004	2.0000
1019	908	2060	0	22	3.7400	1.2716	1.0000
615	885	6484	0	22	2.7000	0.8370	2.0000
632	885	6484	0	22	1.6600	0.5478	2.0000
582	885	6484	0	22	3.8000	1.5200	1.0000
1375	885	5847	0	22	4.2600	1.9596	2.0000
273	885	5847	0	22	4.3600	1.9184	2.0000
50	885	5847	0	22	7.9000	3.3180	2.0000
1132	885	5847	0	22	1.6600	0.6972	1.0000
849	885	8026	0	22	3.3000	1.6500	2.0000
522	885	3643	0	22	3.2600	1.4670	2.0000
859	885	3643	0	22	1.3100	0.5502	1.0000
676	885	3643	0	22	6.5800	3.2242	2.0000
1225	885	3643	0	22	1.7200	0.8256	1.0000
722	885	3643	0	22	5.6600	2.4338	2.0000
1404	885	3643	0	22	2.7100	1.3550	1.0000
916	885	3643	0	22	5.1400	2.0560	2.0000
459	885	5162	0	22	1.9200	0.7680	3.0000
662	885	5162	0	22	4.6000	2.1620	2.0000
879	885	5162	0	22	2.2200	1.1100	2.0000
1374	885	5162	0	22	8.6700	3.9882	3.0000
619	885	5162	0	22	4.5000	1.9800	2.0000
891	885	8970	0	22	2.4700	1.1609	1.0000
509	885	8970	0	22	3.8000	1.3300	2.0000
513	885	8970	0	22	0.5800	0.2030	1.0000
1328	885	8970	0	22	2.2600	0.8588	1.0000
26	885	8970	0	22	1.7600	0.7920	2.0000
194	886	9870	0	22	6.7200	2.0832	2.0000
704	886	9870	0	22	3.2600	1.0758	2.0000
733	886	9870	0	22	1.9500	0.8775	1.0000
1376	886	9870	0	22	3.3600	1.3776	2.0000
1420	886	9870	0	22	1.7300	0.6055	1.0000
144	886	9870	0	22	1.0200	0.3978	2.0000
854	886	9870	0	22	1.6000	0.6560	1.0000
1462	886	6581	0	22	0.7300	0.3431	1.0000
773	886	6581	0	22	1.4200	0.6532	2.0000
137	886	6581	0	22	7.4000	3.1820	2.0000
1219	886	6581	0	22	2.3600	1.0148	1.0000
936	886	1107	0	22	2.7800	1.3344	1.0000
380	886	1107	0	22	2.4400	0.9760	2.0000
902	886	1107	0	22	1.9400	0.6596	2.0000
357	886	6675	0	22	1.8000	0.7920	1.0000
241	886	6675	0	22	5.8200	1.8042	2.0000
1076	886	2776	0	22	6.4800	2.0736	2.0000
1546	886	2776	0	22	1.2200	0.4636	2.0000
870	886	5956	0	22	1.9700	0.6698	1.0000
1020	886	5956	0	22	1.0200	0.4284	2.0000
571	886	5956	0	22	2.5000	0.8750	2.0000
361	886	5956	0	22	2.2600	0.8814	2.0000
577	886	5956	0	22	5.2400	2.0436	2.0000
69	892	5956	0	22	6.2000	2.2320	2.0000
697	892	5956	0	22	1.3300	0.4389	1.0000
1101	892	5956	0	22	2.6200	0.9432	1.0000
718	892	5956	0	22	4.6400	1.8560	2.0000
308	892	5956	0	22	2.1800	1.0028	1.0000
1123	892	5956	0	22	3.9200	1.8032	2.0000
235	892	5956	0	22	3.5500	1.6685	1.0000
358	892	6013	0	22	3.7500	1.7250	1.0000
202	892	6013	0	22	2.9800	1.2516	2.0000
1084	892	6013	0	22	2.7400	0.9864	2.0000
1140	892	6013	0	22	5.1200	1.6896	2.0000
558	892	6013	0	22	0.8000	0.3520	1.0000
1161	892	6013	0	22	7.1800	3.0874	2.0000
443	892	1765	0	22	2.6600	1.1704	2.0000
1525	892	1765	0	22	11.7900	4.9518	3.0000
982	892	1765	0	22	5.7600	2.1312	2.0000
1053	892	1765	0	22	1.8500	0.6475	1.0000
1209	892	8141	0	22	2.7000	1.1340	1.0000
373	892	8141	0	22	5.5200	1.7112	2.0000
1309	892	7293	0	22	3.4600	1.2456	1.0000
73	892	7293	0	22	4.6600	1.4446	2.0000
1045	892	1115	0	22	7.4000	3.5520	2.0000
889	892	1115	0	22	1.6100	0.5635	1.0000
213	892	1115	0	22	1.6800	0.7560	3.0000
500	932	387	0	22	2.6600	0.7980	1.0000
1304	932	7133	0	22	1.3400	0.5226	2.0000
1241	932	7133	0	22	5.9600	2.6820	2.0000
698	932	7133	0	22	2.3300	0.7689	1.0000
1297	932	1896	0	22	3.3200	1.2616	2.0000
116	932	1896	0	22	3.9700	1.6674	1.0000
958	932	1896	0	22	2.7200	1.1696	2.0000
1547	932	1896	0	22	4.7600	2.2848	2.0000
925	932	1896	0	22	0.7600	0.2964	1.0000
89	932	1896	0	22	3.1800	1.0176	2.0000
1170	932	5829	0	22	7.9500	2.6235	3.0000
82	932	5829	0	22	2.7000	1.1610	1.0000
867	932	5956	0	22	1.8800	0.6392	1.0000
1017	932	5956	0	22	5.7800	2.4276	2.0000
568	932	5956	0	22	6.6600	2.6640	2.0000
358	932	5956	0	22	7.5000	3.3000	2.0000
574	932	5956	0	22	5.3400	2.3496	2.0000
944	923	1896	0	22	0.8800	0.3872	1.0000
428	923	1896	0	22	0.6700	0.3350	1.0000
418	923	1896	0	22	3.1600	1.0428	1.0000
35	923	1896	0	22	2.2100	0.8177	1.0000
839	923	2894	0	22	1.3200	0.4488	2.0000
1521	923	2894	0	22	1.4000	0.5880	2.0000
618	923	2894	0	22	4.2000	2.0160	3.0000
1355	923	2894	0	22	1.8900	0.6048	3.0000
1531	923	2894	0	22	1.5300	0.6885	3.0000
538	923	5902	0	22	0.9300	0.3069	1.0000
555	923	5902	0	22	2.8800	1.2672	1.0000
411	923	9439	0	22	0.5100	0.2193	1.0000
521	923	9439	0	22	3.6300	1.4520	1.0000
605	923	9439	0	22	2.3600	0.8732	1.0000
355	923	9439	0	22	1.6200	0.5994	2.0000
1104	923	9439	0	22	4.9000	1.7640	2.0000
1	923	9439	0	22	2.8500	0.8550	1.0000
1337	923	9439	0	22	1.1400	0.3648	2.0000
861	923	9439	0	22	2.4500	1.0045	1.0000
547	923	5350	0	22	4.6200	1.6170	2.0000
1283	923	5350	0	22	1.5800	0.7110	2.0000
1046	923	5350	0	22	3.3200	1.5604	2.0000
930	923	5350	0	22	2.9600	1.1544	2.0000
1279	923	5350	0	22	5.9200	2.4864	2.0000
231	923	5350	0	22	2.6500	1.0335	1.0000
674	923	5350	0	22	3.1800	1.2084	1.0000
1317	923	5350	0	22	4.5200	2.0792	2.0000
106	927	3446	1726	22	5.9200	2.4864	2.0000
1441	927	3446	1726	22	2.6200	1.1004	2.0000
965	927	3446	1726	22	1.5300	0.6273	1.0000
422	927	3446	1726	22	11.0100	4.4040	3.0000
493	927	3446	1726	22	5.2800	2.5872	2.0000
1109	927	3446	1726	22	1.6500	0.5940	3.0000
1156	927	5453	1726	22	3.6400	1.6744	2.0000
652	927	5453	1726	22	1.6700	0.7014	1.0000
1335	927	5453	1726	22	4.8200	2.4100	2.0000
846	927	5453	1726	22	1.7100	0.8208	1.0000
1069	927	9321	1726	22	1.1400	0.4560	2.0000
87	927	9321	1726	22	1.7800	0.6942	1.0000
330	927	9321	1726	22	7.9600	3.0248	2.0000
14	927	9321	1726	22	1.9300	0.6562	1.0000
962	927	9321	1726	22	1.8700	0.7854	1.0000
1070	927	1765	1726	22	7.0200	2.5272	2.0000
527	927	1765	1726	22	2.3800	0.7378	1.0000
184	927	1765	1726	22	6.8000	3.3320	2.0000
799	927	1765	1726	22	8.5200	3.4080	3.0000
510	927	1765	1726	22	1.2200	0.4880	2.0000
234	927	1765	1726	22	2.7000	0.8910	1.0000
1342	927	5162	1726	22	11.1900	4.1403	3.0000
853	927	5162	1726	22	11.6400	5.3544	3.0000
1176	927	5162	1726	22	3.4200	1.1628	2.0000
1353	927	5162	1726	22	6.7200	2.9568	3.0000
532	927	8235	1726	22	7.7400	3.3282	2.0000
215	927	8235	1726	22	1.5800	0.6162	2.0000
923	931	8612	0	22	2.8800	0.9504	2.0000
1425	931	387	0	22	4.3600	1.5260	2.0000
615	931	387	0	22	2.7000	0.9450	2.0000
269	931	1107	0	22	5.6800	2.8400	2.0000
579	931	1107	0	22	1.6600	0.7304	2.0000
63	931	1107	0	22	2.9500	0.9145	1.0000
52	931	1107	0	22	4.3400	1.5190	2.0000
1228	931	1107	0	22	4.3800	1.3578	2.0000
818	931	1107	0	22	2.7000	1.1070	2.0000
75	931	1107	0	22	1.3600	0.4352	2.0000
1155	931	5677	0	22	1.8800	0.8648	1.0000
1450	931	5677	0	22	5.5400	1.7728	2.0000
1294	931	5677	0	22	1.7200	0.6020	1.0000
618	931	5677	0	22	1.4000	0.6860	1.0000
1088	931	5677	0	22	6.6400	2.1248	2.0000
720	931	1107	0	22	1.7200	0.7568	2.0000
803	931	1107	0	22	3.5100	1.5795	1.0000
554	931	1107	0	22	3.1400	1.3816	1.0000
1303	931	1107	0	22	0.6800	0.2788	1.0000
860	931	3351	0	22	7.0200	2.8080	3.0000
1296	940	8026	0	22	5.0200	1.5562	2.0000
1419	940	8026	0	22	0.8300	0.3237	1.0000
1191	940	8612	0	22	2.1000	0.7770	1.0000
954	940	8612	0	22	3.4800	1.5660	2.0000
837	940	8612	0	22	1.6200	0.6966	1.0000
1091	940	7133	0	22	3.5600	1.4596	1.0000
1253	940	7133	0	22	3.4200	1.4364	2.0000
1497	940	7133	0	22	3.2900	1.1515	1.0000
135	940	8587	0	22	7.7800	2.8786	2.0000
617	940	8587	0	22	1.1600	0.5800	1.0000
595	940	6830	0	22	2.8400	1.1928	2.0000
1210	940	6830	0	22	3.4000	1.0540	2.0000
507	940	6830	0	22	5.0600	2.2264	2.0000
1373	940	9421	0	22	7.2000	2.7360	2.0000
751	940	9421	0	22	2.1900	1.0293	1.0000
1472	940	9421	0	22	4.4000	2.0680	2.0000
451	940	9421	0	22	1.7800	0.6586	1.0000
1227	940	9421	0	22	5.6200	2.5852	2.0000
1213	951	2894	0	22	2.9300	1.4064	1.0000
897	951	2894	0	22	1.6200	0.5184	3.0000
287	951	2894	0	22	3.1200	1.4664	2.0000
144	951	2894	0	22	1.0200	0.4182	2.0000
160	951	2894	0	22	4.2600	1.4058	2.0000
854	951	1508	0	22	3.2000	1.2480	2.0000
1470	951	1508	0	22	4.8200	1.5906	2.0000
1181	951	1508	0	22	3.5400	1.2744	2.0000
904	951	1508	0	22	1.5000	0.6600	1.0000
1320	951	1508	0	22	5.3200	2.3408	2.0000
72	951	1508	0	22	5.4800	2.5756	2.0000
288	951	3351	0	22	5.7200	2.2880	2.0000
465	951	3351	0	22	5.9000	2.0060	2.0000
349	951	3351	0	22	4.6800	2.1996	2.0000
698	951	3351	0	22	2.3300	0.7689	1.0000
1208	951	3351	0	22	2.8700	0.9758	1.0000
1237	951	3351	0	22	8.2500	4.0425	3.0000
322	951	3351	0	22	2.9800	1.3410	1.0000
365	951	3351	0	22	3.9600	1.3464	1.0000
107	951	420	0	22	1.8100	0.5792	1.0000
1029	951	420	0	22	3.3600	1.1424	2.0000
553	951	420	0	22	3.8200	1.6808	2.0000
424	951	420	0	22	2.9000	1.3920	2.0000
80	951	420	0	22	7.2600	2.3958	2.0000
616	951	8235	0	22	2.6600	1.1970	2.0000
260	951	8235	0	22	3.6800	1.8032	2.0000
183	951	8235	0	22	4.8200	2.0726	2.0000
1558	951	8235	0	22	2.1600	1.0584	1.0000
549	951	8235	0	22	3.3600	1.1088	2.0000
460	951	8235	0	22	3.2200	1.4812	2.0000
1142	951	8235	0	22	2.9500	1.1210	1.0000
451	947	2776	0	22	1.7800	0.7476	1.0000
2	947	2776	0	22	1.4800	0.4588	2.0000
55	947	1896	0	22	7.0000	2.5900	2.0000
803	947	1896	0	22	3.5100	1.3689	1.0000
554	947	10092	0	22	3.1400	1.5386	1.0000
864	947	10092	0	22	3.2600	1.2062	2.0000
794	947	3643	0	22	1.2000	0.3720	1.0000
1317	947	3643	0	22	4.5200	1.7176	2.0000
894	947	3643	0	22	0.5700	0.2166	1.0000
1017	947	3643	0	22	5.7800	2.1964	2.0000
235	947	3643	0	22	3.5500	1.5975	1.0000
1023	947	3643	0	22	1.6400	0.5740	1.0000
1360	947	3643	0	22	2.4200	0.8954	1.0000
1436	947	5461	0	22	0.9200	0.3864	1.0000
148	947	5461	0	22	11.8500	4.6215	3.0000
165	947	5461	0	22	3.5000	1.0500	2.0000
1232	963	8958	0	22	3.3900	1.0848	3.0000
423	963	8958	0	22	2.9400	0.9408	2.0000
878	963	8958	0	22	3.7400	1.1968	2.0000
656	963	8958	0	22	7.7000	2.3870	2.0000
179	963	8958	0	22	2.7500	1.1000	1.0000
1194	963	8958	0	22	5.6200	2.6414	2.0000
1265	963	8958	0	22	1.4400	0.5184	2.0000
323	963	8958	0	22	7.0000	2.2400	2.0000
540	963	3504	0	22	1.0200	0.4182	2.0000
889	963	3504	0	22	4.8300	1.8837	3.0000
1399	963	3504	0	22	1.7800	0.6052	1.0000
284	963	3504	0	22	1.9800	0.7920	2.0000
50	963	1508	0	22	3.9500	1.8170	1.0000
616	963	9321	0	22	1.3300	0.3990	1.0000
1418	963	9321	0	22	3.2200	1.2236	2.0000
769	963	9321	0	22	0.5900	0.2242	1.0000
226	963	9321	0	22	0.7600	0.3572	1.0000
1441	963	9321	0	22	1.3100	0.5371	1.0000
499	963	9321	0	22	2.9600	1.3024	1.0000
210	963	9321	0	22	3.0800	0.9856	2.0000
1350	964	1896	0	22	0.9200	0.3956	1.0000
1167	964	1896	0	22	4.7000	1.7860	2.0000
158	964	1896	0	22	3.1600	0.9796	2.0000
68	964	1896	0	22	3.5600	1.4596	1.0000
751	964	1896	0	22	2.1900	0.9636	1.0000
262	964	1896	0	22	2.6800	0.9380	2.0000
584	964	1896	0	22	2.5900	0.8547	1.0000
1250	964	2776	0	22	2.1600	0.6480	1.0000
1369	964	2776	0	22	3.3800	1.1492	1.0000
720	964	2776	0	22	0.8600	0.2924	1.0000
1523	964	2776	0	22	1.5600	0.6240	1.0000
1086	964	2776	0	22	2.5300	1.2144	1.0000
11	964	2776	0	22	3.5100	1.4742	1.0000
121	964	2776	0	22	2.9800	1.3410	1.0000
204	964	2776	0	22	3.2000	1.5360	2.0000
188	964	4540	0	22	5.1600	1.9608	2.0000
5	964	4540	0	22	2.1900	0.8541	1.0000
1000	964	3673	0	22	5.3800	1.8292	2.0000
1443	964	3673	0	22	4.3400	1.5190	2.0000
528	964	3673	0	22	1.9200	0.6912	2.0000
572	964	3673	0	22	2.5100	0.8032	1.0000
854	964	3673	0	22	1.6000	0.7680	1.0000
728	964	7683	0	22	3.7800	1.5876	2.0000
1117	964	7683	0	22	7.2800	3.6400	2.0000
1094	964	7683	0	22	7.5400	2.3374	2.0000
18	964	7683	0	22	2.6700	1.2816	1.0000
128	964	7683	0	22	1.0600	0.4452	2.0000
212	964	7683	0	22	3.3200	1.3280	2.0000
1520	964	7683	0	22	4.6200	1.4322	2.0000
725	953	8771	0	22	2.9800	1.1622	2.0000
1513	953	8771	0	22	1.9000	0.6840	1.0000
292	953	8771	0	22	1.8100	0.7783	1.0000
109	953	8771	0	22	7.9000	2.7650	2.0000
658	953	8771	0	22	5.3600	1.9296	2.0000
569	953	8771	0	22	6.3200	2.4016	2.0000
1251	953	8771	0	22	3.5800	1.1814	1.0000
348	953	8771	0	22	1.2300	0.5412	1.0000
832	953	8235	0	22	6.4800	2.3976	2.0000
1221	953	8235	0	22	1.4900	0.5811	1.0000
1198	953	8235	0	22	3.4300	1.2691	1.0000
123	953	8235	0	22	7.6800	2.6112	2.0000
233	953	8235	0	22	4.9200	1.7220	2.0000
316	953	8235	0	22	2.6200	0.8908	2.0000
67	953	8235	0	22	1.8600	0.7998	1.0000
816	953	8235	0	22	2.2900	1.0992	1.0000
569	953	1765	0	22	3.1600	1.0428	1.0000
642	953	4316	0	22	1.6600	0.6972	1.0000
991	953	4316	0	22	6.5000	2.6000	2.0000
1501	953	4316	0	22	2.5200	0.9072	1.0000
386	953	4316	0	22	4.4600	1.9178	2.0000
248	953	2815	0	22	1.7200	0.5332	2.0000
199	953	2815	0	22	3.3400	1.1356	2.0000
307	977	6684	0	22	4.4400	1.8648	3.0000
1322	977	6684	0	22	3.2000	1.5040	1.0000
979	977	6684	0	22	7.5600	3.1752	2.0000
836	977	1765	0	22	2.3600	1.1092	2.0000
121	977	1765	0	22	5.9600	2.7416	2.0000
710	977	1765	0	22	1.1900	0.5950	1.0000
510	977	4643	0	22	1.2200	0.5856	2.0000
687	977	4643	0	22	0.9700	0.3686	1.0000
1009	977	5847	0	22	5.9400	1.9602	2.0000
622	1001	4651	1731	22	1.6200	0.6642	2.0000
13	1001	4651	1731	22	5.3000	1.9610	2.0000
1427	1001	4651	1731	22	3.2700	1.2753	1.0000
1444	1001	4651	1731	22	1.7600	0.8272	1.0000
1394	1001	4651	1731	22	5.0600	2.2264	2.0000
1505	1001	8141	1731	22	5.5000	2.2000	2.0000
1216	1001	8141	1731	22	4.2200	1.3926	2.0000
939	1001	8141	1731	22	1.4000	0.5180	2.0000
1355	1001	8141	1731	22	0.6300	0.2520	1.0000
107	1001	8141	1731	22	3.6200	1.5928	2.0000
1365	1001	5956	1731	22	0.5300	0.1855	1.0000
490	1001	5956	1731	22	3.3000	1.3530	2.0000
1145	1001	5956	1731	22	1.5700	0.7065	1.0000
323	1001	5956	1731	22	7.0000	2.6600	2.0000
500	1001	5956	1731	22	5.3200	2.6600	2.0000
384	1001	5956	1731	22	1.0800	0.4752	2.0000
733	1001	5956	1731	22	1.9500	0.7410	1.0000
829	1001	5956	1731	22	2.1700	0.7378	1.0000
1016	1001	5555	1731	22	2.3400	0.9360	2.0000
766	1001	5555	1731	22	1.8600	0.7626	3.0000
1515	1001	5555	1731	22	2.2000	0.8360	2.0000
413	1001	5555	1731	22	4.5000	1.4850	2.0000
190	1001	5555	1731	22	7.4800	2.3936	2.0000
956	1001	6675	1731	22	1.2000	0.5160	1.0000
533	1001	6675	1731	22	4.8400	2.2264	2.0000
656	1001	6675	1731	22	7.7000	2.5410	2.0000
836	1002	10043	1731	22	2.3600	0.8024	2.0000
1279	1002	10043	1731	22	5.9200	1.8944	2.0000
231	1002	1765	1731	22	7.9500	2.4645	3.0000
393	1002	1765	1731	22	1.1200	0.4368	1.0000
637	1002	1765	1731	22	0.8600	0.3096	1.0000
320	1002	1765	1731	22	6.5200	2.8688	2.0000
1269	1002	1765	1731	22	3.9700	1.4689	1.0000
1539	1002	1765	1731	22	7.1600	2.9356	2.0000
817	1002	5956	1731	22	3.3600	1.1088	2.0000
954	1002	5956	1731	22	1.7400	0.7656	1.0000
1370	1002	5956	1731	22	2.3800	1.1900	1.0000
1266	1002	5956	1731	22	2.3600	0.9912	2.0000
750	1002	5956	1731	22	3.9000	1.2090	2.0000
1154	1002	5956	1731	22	3.4000	1.0540	2.0000
357	1002	5956	1731	22	1.8000	0.7200	1.0000
361	1002	5956	1731	22	2.2600	1.1074	2.0000
740	1002	1696	1731	22	1.9700	0.6501	1.0000
64	1002	1696	1731	22	3.2200	1.3846	2.0000
121	1002	1696	1731	22	5.9600	2.3244	2.0000
1096	1002	1696	1731	22	5.1200	1.5872	2.0000
1286	1002	1696	1731	22	1.8000	0.8460	2.0000
853	1002	6684	1731	22	11.6400	5.3544	3.0000
44	1002	6684	1731	22	8.7900	2.7249	3.0000
913	1002	6684	1731	22	3.5600	1.4240	2.0000
277	1002	6684	1731	22	2.4100	0.7953	1.0000
214	1002	6684	1731	22	2.8200	1.1280	1.0000
1229	1002	6684	1731	22	2.6000	1.2740	2.0000
1377	1002	1974	1731	22	5.6600	2.8300	2.0000
1194	1002	1974	1731	22	2.8100	1.0959	1.0000
185	1002	1974	1731	22	0.5700	0.2508	1.0000
96	1002	1974	1731	22	4.2200	1.4348	2.0000
778	1002	1974	1731	22	5.4400	2.5568	2.0000
289	1002	1974	1731	22	1.3700	0.4521	1.0000
612	1002	1974	1731	22	2.3800	0.8092	1.0000
788	1002	1974	1731	22	1.1000	0.5280	2.0000
531	998	1140	0	22	1.2000	0.4200	2.0000
1014	998	1140	0	22	0.5900	0.2714	1.0000
1124	998	1140	0	22	0.8100	0.3807	1.0000
1207	998	1140	0	22	1.8900	0.9261	1.0000
957	998	1140	0	22	5.9400	2.2572	2.0000
946	998	9321	0	22	5.7000	1.8810	2.0000
1374	998	9321	0	22	5.7800	2.6010	2.0000
819	998	9321	0	22	2.7700	1.1080	1.0000
1341	998	9321	0	22	3.4500	1.3800	1.0000
1125	998	4643	0	22	2.2100	0.9282	1.0000
10	998	4643	0	22	1.4200	0.5680	1.0000
652	998	4643	0	22	1.6700	0.7682	1.0000
696	998	4643	0	22	1.4400	0.7056	2.0000
979	998	4643	0	22	7.5600	3.2508	2.0000
1274	998	4643	0	22	1.3100	0.5502	1.0000
1520	998	6383	0	22	6.9300	2.4948	3.0000
45	998	6383	0	22	1.5900	0.5406	3.0000
1353	998	6383	0	22	6.7200	2.0832	3.0000
544	998	6383	0	22	8.8500	2.7435	3.0000
1000	998	6383	0	22	5.3800	1.6140	2.0000
777	998	6383	0	22	11.1600	4.7988	3.0000
301	998	6383	0	22	0.5300	0.2385	1.0000
297	998	9421	0	22	1.8000	0.5580	2.0000
208	998	9421	0	22	2.4700	0.9633	1.0000
890	998	9421	0	22	5.2200	1.9314	2.0000
1545	998	9421	0	22	2.2900	0.8702	1.0000
724	998	9421	0	22	5.8800	2.2932	2.0000
487	998	9421	0	22	2.6000	0.9100	1.0000
370	998	9421	0	22	0.9200	0.4140	1.0000
957	998	8771	0	22	5.9400	1.9602	2.0000
1458	983	566	0	22	5.8000	2.0300	2.0000
649	983	566	0	22	5.1000	1.5810	2.0000
1453	983	5956	0	22	6.2200	2.1148	2.0000
1350	983	5956	0	22	0.9200	0.4140	1.0000
834	983	5956	0	22	5.9200	1.8352	2.0000
1237	983	5956	0	22	5.5000	2.3650	2.0000
441	983	5956	0	22	0.5700	0.2622	1.0000
445	983	5956	0	22	6.9200	3.1832	2.0000
442	983	7382	0	22	4.4800	1.9264	2.0000
885	983	7382	0	22	1.3800	0.6762	1.0000
1114	983	7382	0	22	6.8400	2.7360	2.0000
1157	983	7382	0	22	6.7200	2.3520	2.0000
1440	983	7382	0	22	5.6200	2.6414	2.0000
592	983	7382	0	22	2.4800	1.0664	1.0000
435	983	7382	0	22	5.6600	2.0942	2.0000
1317	983	7382	0	22	4.5200	2.2600	2.0000
581	983	9321	0	22	5.6800	2.3288	2.0000
1197	983	9321	0	22	3.1400	1.4130	1.0000
908	983	9321	0	22	0.6900	0.3036	1.0000
631	983	9321	0	22	1.5600	0.5148	2.0000
1047	983	9321	0	22	6.4600	2.5840	2.0000
1050	983	4651	0	22	2.5600	0.7936	2.0000
960	983	4651	0	22	2.1500	0.8815	1.0000
85	983	4651	0	22	2.7200	1.3600	2.0000
418	983	2060	0	22	3.1600	1.0744	1.0000
1300	983	2060	0	22	2.9000	1.3050	2.0000
212	983	2060	0	22	3.3200	1.3280	2.0000
1187	983	2060	0	22	4.4000	1.4080	2.0000
1376	983	2060	0	22	1.6800	0.7224	1.0000
297	1020	5350	0	22	1.8000	0.6660	2.0000
913	1020	5350	0	22	1.7800	0.8722	1.0000
624	1020	5350	0	22	4.9200	1.6236	2.0000
347	1020	5350	0	22	1.2000	0.4560	1.0000
1027	1020	1107	0	22	2.3100	0.9702	1.0000
671	1020	1107	0	22	5.8600	2.2268	2.0000
1447	1020	8771	0	22	2.9600	1.1840	1.0000
188	1020	8970	0	22	5.1600	2.0640	2.0000
484	1020	8970	0	22	3.6400	1.3468	1.0000
328	1020	8970	0	22	1.2600	0.3780	1.0000
1210	1020	8970	0	22	3.4000	1.7000	2.0000
122	1020	8970	0	22	1.9900	0.7363	1.0000
684	1020	8970	0	22	0.6800	0.2992	1.0000
1287	1020	8970	0	22	2.8000	1.1480	2.0000
305	1020	8970	0	22	3.3900	1.4577	1.0000
868	1020	2616	0	22	3.5800	1.7184	1.0000
1178	1020	2616	0	22	7.5600	3.5532	2.0000
248	1020	2616	0	22	0.8600	0.3182	1.0000
1131	1015	1896	0	22	4.8000	2.0640	2.0000
362	1015	1896	0	22	3.9700	1.6674	1.0000
699	1015	1896	0	22	1.4200	0.5964	1.0000
942	1015	8970	0	22	2.3400	1.1232	1.0000
572	1015	8970	0	22	5.0200	1.6566	2.0000
1215	1015	5461	0	22	2.9200	0.9052	2.0000
898	1015	5461	0	22	1.7400	0.8352	1.0000
289	1015	5461	0	22	1.3700	0.5343	1.0000
559	1015	5461	0	22	7.5600	2.9484	2.0000
867	1015	5461	0	22	1.8800	0.5828	1.0000
701	1015	7865	0	22	1.5000	0.5550	2.0000
1316	1015	7865	0	22	0.7100	0.2272	1.0000
613	1015	7865	0	22	3.6400	1.1284	2.0000
751	1015	7865	0	22	4.3800	1.7958	2.0000
1236	1015	9376	0	22	6.6400	2.5896	2.0000
466	1015	9376	0	22	5.2600	2.3670	2.0000
803	1015	9376	0	22	10.5300	3.1590	3.0000
676	1029	3112	1733	22	6.5800	2.2372	2.0000
959	1029	3112	1733	22	4.5000	1.3950	3.0000
111	1029	3112	1733	22	6.9600	2.5056	2.0000
1513	1029	3112	1733	22	1.9000	0.7030	1.0000
531	1029	758	1733	22	0.6000	0.2340	1.0000
1027	1029	758	1733	22	4.6200	1.5246	2.0000
1243	1029	6684	1733	22	1.1800	0.4956	1.0000
1180	1029	6684	1733	22	3.9000	1.5600	1.0000
544	1029	7133	1733	22	5.9000	1.8290	2.0000
161	1029	7133	1733	22	3.0400	1.0640	2.0000
165	1029	7133	1733	22	1.7500	0.6300	1.0000
1384	1029	612	1733	22	2.5700	1.0794	1.0000
978	1029	3504	1733	22	3.2000	1.4400	2.0000
861	1029	3504	1733	22	4.9000	1.8620	2.0000
1211	1029	3504	1733	22	7.5800	2.9562	2.0000
163	1029	3504	1733	22	7.1400	3.2130	3.0000
192	1029	3504	1733	22	3.0400	1.0944	2.0000
216	1016	3643	0	22	7.2000	2.5200	2.0000
6	1016	3643	0	22	1.1500	0.5635	1.0000
222	1016	3643	0	22	7.9000	3.2390	2.0000
1131	1016	3643	0	22	2.4000	1.1760	1.0000
1540	1016	3673	0	22	3.5200	1.1264	1.0000
398	1016	3673	0	22	1.6000	0.5280	2.0000
121	1016	5847	0	22	5.9600	2.0860	2.0000
1124	1016	5847	0	22	1.6200	0.5022	2.0000
88	1016	5847	0	22	1.7200	0.7052	2.0000
1224	1016	5847	0	22	3.7200	1.2276	3.0000
1346	1016	5847	0	22	4.7000	2.1150	2.0000
564	1016	5847	0	22	1.9800	0.7524	3.0000
208	1016	5847	0	22	2.4700	0.9633	1.0000
817	1016	8417	0	22	3.3600	1.0752	2.0000
207	1016	8417	0	22	2.4800	1.1904	2.0000
477	1016	8417	0	22	0.8600	0.3182	1.0000
494	1016	8417	0	22	3.8600	1.8914	2.0000
444	1016	8417	0	22	5.1800	1.7094	2.0000
594	1016	8417	0	22	1.1600	0.3828	2.0000
1395	1016	4643	0	22	5.9000	2.3600	2.0000
465	1016	4643	0	22	2.9500	1.0325	1.0000
869	1016	4643	0	22	4.2400	1.5264	2.0000
486	1016	4643	0	22	1.1400	0.5130	1.0000
76	1016	4643	0	22	1.6900	0.6929	1.0000
892	1016	4643	0	22	5.4600	2.5116	2.0000
1002	1016	420	0	22	2.7600	1.3248	1.0000
86	1016	420	0	22	5.9400	2.9106	2.0000
1274	1016	420	0	22	1.3100	0.4061	1.0000
1557	1016	420	0	22	3.6000	1.6560	3.0000
1393	1034	3673	0	22	3.7000	1.3320	2.0000
39	1034	3673	0	22	6.2200	2.4258	2.0000
256	1034	3673	0	22	2.6500	0.8215	1.0000
1165	1034	3673	0	22	2.8200	1.0998	1.0000
773	1034	8587	0	22	0.7100	0.2272	1.0000
1190	1034	8587	0	22	2.6000	0.8060	2.0000
1086	1034	8587	0	22	5.0600	2.0240	2.0000
570	1034	8587	0	22	2.1600	0.9936	1.0000
643	1034	3504	0	22	5.5200	2.5392	3.0000
1192	1034	3504	0	22	0.9800	0.4214	1.0000
689	1034	3504	0	22	5.2800	1.5840	3.0000
1371	1034	3504	0	22	4.9400	2.3712	2.0000
882	1034	3504	0	22	7.4700	3.2868	3.0000
50	1034	1107	0	22	7.9000	3.3180	2.0000
999	1034	1107	0	22	2.7100	1.1382	1.0000
855	1034	1107	0	22	2.4100	0.9158	1.0000
922	1034	7382	0	22	5.1800	1.7094	2.0000
672	1034	7382	0	22	6.6800	2.2044	2.0000
1421	1034	7382	0	22	5.6800	2.0448	2.0000
733	1034	7382	0	22	1.9500	0.6045	1.0000
96	1034	7382	0	22	4.2200	2.1100	2.0000
790	1034	5555	0	22	1.5400	0.7392	2.0000
1512	1034	5555	0	22	1.6200	0.7776	3.0000
490	1034	5555	0	22	3.3000	1.2210	2.0000
853	1034	5555	0	22	11.6400	5.4708	3.0000
497	1034	5555	0	22	1.8700	0.5984	1.0000
420	1034	5555	0	22	6.8100	2.8602	3.0000
237	1034	5555	0	22	5.3600	1.8760	2.0000
399	1047	1925	0	22	0.8700	0.4176	1.0000
1520	1047	1925	0	22	2.3100	0.8085	1.0000
445	1047	1925	0	22	3.4600	1.2456	1.0000
555	1047	1925	0	22	2.8800	0.9504	1.0000
638	1047	1925	0	22	6.3000	2.6460	2.0000
389	1047	1925	0	22	3.5800	1.6468	2.0000
92	1047	1107	0	22	0.8300	0.2905	1.0000
1228	1047	1107	0	22	2.1900	0.8979	1.0000
1351	1047	1107	0	22	3.3400	1.5364	2.0000
569	1047	1107	0	22	3.1600	1.2956	1.0000
213	1047	1107	0	22	1.1200	0.5488	2.0000
136	1047	1107	0	22	3.8700	1.7028	1.0000
1308	1047	1107	0	22	2.5800	0.9288	1.0000
1137	1047	1107	0	22	1.7700	0.8673	1.0000
821	1047	1107	0	22	3.8200	1.8718	2.0000
212	1047	1107	0	22	1.6600	0.5976	1.0000
1048	1047	3673	0	22	4.4200	1.4586	2.0000
1503	1047	3673	0	22	5.8800	1.9404	2.0000
1108	1047	2894	0	22	1.6400	0.8200	1.0000
178	1047	2894	0	22	1.3300	0.5320	1.0000
582	1047	2894	0	22	3.8000	1.7480	1.0000
199	1047	2894	0	22	3.3400	1.2692	2.0000
1347	1047	2894	0	22	5.3100	1.7523	3.0000
1379	1047	5902	0	22	1.9200	0.7104	1.0000
1279	1047	6684	0	22	2.9600	1.0952	1.0000
330	1045	5829	0	22	7.9600	3.1044	2.0000
933	1045	5829	0	22	6.7600	3.2448	2.0000
1096	1045	5829	0	22	2.5600	1.1520	1.0000
1339	1045	5829	0	22	3.9300	1.4148	3.0000
1023	1045	5829	0	22	3.2800	1.1480	2.0000
1385	1045	7683	0	22	2.4000	0.8640	1.0000
487	1045	6759	0	22	2.6000	1.2740	1.0000
903	1045	6759	0	22	2.5200	1.0584	1.0000
799	1045	6759	0	22	2.8400	1.3064	1.0000
293	1045	4457	0	22	1.6000	0.6880	1.0000
1069	1045	4457	0	22	1.1400	0.5472	2.0000
300	1045	4457	0	22	5.8800	2.5284	2.0000
637	1045	4457	0	22	0.8600	0.3440	1.0000
453	1045	4457	0	22	5.8400	1.8104	2.0000
1003	1045	4457	0	22	1.5600	0.5148	2.0000
499	1045	4457	0	22	2.9600	1.3024	1.0000
924	1045	6581	0	22	5.4000	2.1600	2.0000
1074	1045	6581	0	22	6.2600	2.6918	2.0000
624	1045	6581	0	22	4.9200	2.0172	2.0000
828	1045	6581	0	22	1.2900	0.5805	1.0000
1044	1045	6581	0	22	2.5400	1.1430	2.0000
25	1045	5829	0	22	4.6500	1.6740	3.0000
1067	1045	5829	0	22	5.2200	2.2968	3.0000
1057	1045	5829	0	22	4.2900	1.8018	3.0000
674	1045	5829	0	22	9.5400	4.2930	3.0000
678	1045	5829	0	22	11.0700	3.5424	3.0000
1494	1045	5829	0	22	1.6800	0.6216	1.0000
192	1045	5829	0	22	4.5600	1.4592	3.0000
1213	1045	1896	0	22	5.8600	1.8166	2.0000
644	1045	1896	0	22	1.7400	0.6438	2.0000
1526	1045	1896	0	22	3.3000	1.5840	2.0000
729	1044	6751	0	22	3.4400	1.5136	2.0000
519	1044	6751	0	22	3.8200	1.6044	1.0000
735	1044	6751	0	22	2.9400	1.3524	2.0000
86	1044	6751	0	22	8.9100	4.0986	3.0000
889	1044	6751	0	22	4.8300	1.5456	3.0000
452	1044	6751	0	22	4.9600	1.9840	2.0000
296	1044	2815	0	22	1.0000	0.4500	2.0000
673	1044	2815	0	22	5.4800	2.6852	2.0000
1101	1044	2815	0	22	2.6200	1.1790	1.0000
546	1044	2815	0	22	2.7800	0.9452	1.0000
1068	1044	2815	0	22	2.1100	0.9495	1.0000
646	1044	2815	0	22	1.2800	0.4864	1.0000
72	1044	5956	0	22	2.7400	0.9042	1.0000
542	1044	5956	0	22	3.0200	1.4798	2.0000
1104	1044	5956	0	22	2.4500	1.0780	1.0000
149	1044	5956	0	22	4.9800	1.7928	2.0000
1331	1044	5847	0	22	5.4800	1.8084	2.0000
1441	1044	5847	0	22	3.9300	1.3755	3.0000
1524	1044	5847	0	22	3.7800	1.2474	3.0000
1274	1044	5847	0	22	2.6200	1.3100	2.0000
465	1044	5847	0	22	5.9000	1.7700	2.0000
1012	1044	1765	0	22	5.5200	2.1528	2.0000
456	1044	1765	0	22	5.3400	2.2962	2.0000
1299	1044	5677	0	22	5.5200	1.8768	2.0000
423	1044	5677	0	22	1.4700	0.6174	1.0000
1078	1044	5677	0	22	1.6400	0.5248	1.0000
256	1044	5677	0	22	2.6500	0.9010	1.0000
19	1044	5677	0	22	3.1900	1.4355	1.0000
1461	1044	5677	0	22	5.1200	2.4576	2.0000
252	1044	5677	0	22	2.7100	1.1382	1.0000
879	1044	7382	0	22	3.3300	1.5318	3.0000
856	1044	7382	0	22	4.7800	1.8164	2.0000
1338	1044	7382	0	22	4.4400	2.0424	2.0000
1462	1039	3446	0	22	0.7300	0.2920	1.0000
320	1039	3446	0	22	3.2600	1.4344	1.0000
216	1039	3446	0	22	3.6000	1.8000	1.0000
1259	1039	3446	0	22	4.2800	1.7976	2.0000
104	1039	3446	0	22	11.6700	3.6177	3.0000
865	1039	3446	0	22	8.3700	2.5947	3.0000
869	1039	3446	0	22	4.2400	1.6960	2.0000
1467	1039	8026	0	22	3.8800	1.4356	1.0000
192	1039	8026	0	22	3.0400	1.3072	2.0000
901	1039	8026	0	22	5.9800	2.6910	2.0000
745	1039	8026	0	22	1.7000	0.7480	2.0000
69	1039	8026	0	22	6.2000	2.5420	2.0000
125	1039	8026	0	22	4.6400	2.0416	2.0000
1101	1039	8026	0	22	2.6200	1.1004	1.0000
1234	1039	2060	0	22	1.1200	0.4704	2.0000
891	1039	2060	0	22	2.4700	1.1115	1.0000
762	1039	7382	0	22	7.4000	3.6260	2.0000
19	1039	7382	0	22	9.5700	3.1581	3.0000
275	1039	7382	0	22	9.8100	4.4145	3.0000
651	1039	7382	0	22	0.8000	0.3200	1.0000
793	1039	2095	0	22	2.8500	1.1115	1.0000
676	1039	2095	0	22	3.2900	1.4476	1.0000
1026	1039	2095	0	22	4.2600	1.4484	2.0000
1535	1039	2095	0	22	5.8400	2.7448	2.0000
267	1039	6684	0	22	1.6600	0.7636	2.0000
283	1039	6684	0	22	5.4600	1.6926	2.0000
233	1039	6684	0	22	2.4600	0.8118	1.0000
832	1039	2645	0	22	6.4800	2.4624	2.0000
344	1064	566	0	22	2.2800	0.6840	1.0000
55	1064	566	0	22	3.5000	1.4000	1.0000
1336	1064	566	0	22	3.3900	1.2882	1.0000
195	1064	566	0	22	3.5400	1.5930	2.0000
504	1064	566	0	22	3.6800	1.8032	2.0000
1547	1064	566	0	22	2.3800	1.0710	1.0000
1536	1064	566	0	22	1.3300	0.4655	1.0000
1281	1064	5068	0	22	2.7700	1.0526	1.0000
366	1064	5068	0	22	4.7200	1.8880	2.0000
409	1064	5068	0	22	3.9100	1.7986	1.0000
692	1064	5068	0	22	4.6500	2.2785	3.0000
988	1064	5068	0	22	7.2200	3.1046	2.0000
372	1064	4540	0	22	7.9600	3.1044	2.0000
349	1064	4540	0	22	4.6800	1.8252	2.0000
832	1064	4540	0	22	6.4800	1.9440	2.0000
942	1064	4540	0	22	4.6800	1.7316	2.0000
1025	1064	4540	0	22	2.9000	0.8990	2.0000
775	1064	4540	0	22	1.9000	0.6460	2.0000
1524	1064	4540	0	22	1.2600	0.4662	1.0000
422	1064	4540	0	22	3.6700	1.5414	1.0000
1188	1064	4822	0	22	3.5800	1.1456	2.0000
312	1064	4822	0	22	2.1300	0.8520	1.0000
967	1064	4822	0	22	1.2200	0.3660	2.0000
146	1064	4822	0	22	3.8300	1.2639	1.0000
1467	1064	4822	0	22	3.8800	1.7072	1.0000
1350	1064	4822	0	22	2.7600	1.2972	3.0000
142	1064	4822	0	22	4.6400	1.8560	2.0000
768	1064	6751	0	22	2.7600	1.3524	1.0000
1036	1064	6751	0	22	4.2800	1.7548	2.0000
1519	1064	6751	0	22	1.6200	0.7938	2.0000
1546	1064	3673	0	22	0.6100	0.2501	1.0000
404	1064	3673	0	22	1.2500	0.3875	1.0000
300	1064	3673	0	22	5.8800	2.1756	2.0000
1342	1064	3673	0	22	3.7300	1.8277	1.0000
187	1064	3673	0	22	2.6400	1.0296	2.0000
949	1064	3673	0	22	2.5100	0.9789	1.0000
953	1064	3673	0	22	5.4800	2.6304	2.0000
593	1064	2616	0	22	3.7400	1.4960	2.0000
876	1064	2616	0	22	1.7100	0.7353	1.0000
27	1064	2616	0	22	5.3000	1.7490	2.0000
655	746	9667	1792	23	6.9300	2.1483	3.0000
1138	746	9667	1792	23	7.3200	2.4888	3.0000
834	746	9667	1792	23	8.8800	3.1968	3.0000
917	746	9667	1792	23	4.4800	2.0160	4.0000
1049	746	2952	1792	23	11.7900	3.5370	3.0000
333	746	2952	1792	23	3.9600	1.7820	3.0000
922	746	2952	1792	23	7.7700	2.6418	3.0000
300	746	2952	1792	23	8.8200	3.8808	3.0000
517	746	1449	1792	23	13.6000	6.5280	4.0000
1226	746	1449	1792	23	11.8400	4.2624	4.0000
1285	746	9512	1792	23	7.4800	3.4408	4.0000
1235	746	9512	1792	23	4.1400	1.8630	3.0000
1385	746	9512	1792	23	7.2000	3.1680	3.0000
936	746	9512	1792	23	11.1200	3.3360	4.0000
726	746	9512	1792	23	12.8400	5.5212	4.0000
942	746	9512	1792	23	7.0200	2.8782	3.0000
293	746	9512	1792	23	6.4000	2.6240	4.0000
1395	746	6888	1792	23	5.9000	2.3010	2.0000
1319	746	6888	1792	23	5.0400	2.0160	3.0000
138	746	8463	1792	23	5.4000	2.4840	2.0000
781	746	8463	1792	23	11.8500	3.6735	3.0000
824	746	8463	1792	23	6.3300	2.9118	3.0000
1107	746	8463	1792	23	8.1000	3.4830	3.0000
1403	746	8463	1792	23	9.7600	3.0256	4.0000
1247	746	8463	1792	23	5.0400	2.0160	3.0000
571	746	8463	1792	23	5.0000	1.8000	4.0000
326	746	9063	1792	23	7.4100	2.2230	3.0000
636	746	9063	1792	23	7.9200	3.6432	3.0000
1264	746	9063	1792	23	7.0500	2.3970	3.0000
109	746	9063	1792	23	11.8500	4.5030	3.0000
1285	746	9063	1792	23	7.4800	2.4684	4.0000
875	746	9063	1792	23	10.3200	5.0568	3.0000
132	746	9063	1792	23	3.8400	1.2288	2.0000
802	746	9063	1792	23	5.9800	2.0930	2.0000
34	746	9016	1792	23	5.0700	2.1801	3.0000
988	746	8746	1792	23	10.8300	4.6569	3.0000
965	746	8746	1792	23	4.5900	2.2032	3.0000
1448	746	8746	1792	23	15.7600	5.3584	4.0000
1558	746	8746	1792	23	6.4800	2.6568	3.0000
396	746	5923	1792	23	6.4800	2.5920	2.0000
772	746	5923	1792	23	5.8200	1.8042	3.0000
1488	746	9697	1792	23	4.6800	1.9188	2.0000
612	746	9697	1792	23	4.7600	1.8564	2.0000
123	746	9697	1792	23	11.5200	4.7232	3.0000
540	746	6265	1792	23	1.5300	0.5202	3.0000
1116	746	6265	1792	23	7.5900	2.4288	3.0000
1359	746	6265	1792	23	3.7200	1.1532	3.0000
357	746	3928	1792	23	5.4000	2.3220	3.0000
107	746	3928	1792	23	3.6200	1.3032	2.0000
916	746	1449	1792	23	10.2800	5.0372	4.0000
400	746	1449	1792	23	5.7200	2.7456	4.0000
390	746	1449	1792	23	11.2200	3.8148	3.0000
7	746	1449	1792	23	5.2200	2.4534	2.0000
1309	746	5204	1792	23	10.3800	5.1900	3.0000
1193	746	5204	1792	23	2.6700	1.1214	3.0000
1445	746	5204	1792	23	2.2200	0.9102	3.0000
397	746	5204	1792	23	2.7000	1.0800	2.0000
426	746	5204	1792	23	1.2000	0.5520	2.0000
1069	746	5204	1792	23	1.1400	0.4446	2.0000
272	745	1825	1792	23	11.7300	4.5747	3.0000
1194	745	1825	1792	23	8.4300	2.6133	3.0000
717	745	1825	1792	23	15.6800	4.7040	4.0000
588	745	1825	1792	23	6.1600	3.0800	4.0000
245	745	1825	1792	23	4.4700	1.6092	3.0000
624	745	1289	1792	23	12.3000	3.8130	5.0000
1307	745	1289	1792	23	2.6400	1.1352	2.0000
404	745	1289	1792	23	3.7500	1.5375	3.0000
1140	745	1289	1792	23	10.2400	4.1984	4.0000
208	745	3819	1792	23	7.4100	2.3712	3.0000
225	745	3819	1792	23	11.6700	5.6016	3.0000
175	745	3819	1792	23	7.7000	2.5410	2.0000
325	745	3819	1792	23	3.0200	1.1778	2.0000
1433	745	3819	1792	23	5.2600	1.6832	2.0000
1223	745	3819	1792	23	1.7700	0.7965	3.0000
1440	745	3819	1792	23	8.4300	4.2150	3.0000
791	745	3819	1792	23	6.4500	2.3220	3.0000
729	745	1977	1792	23	5.1600	1.6512	3.0000
1411	745	1977	1792	23	5.7000	2.7360	3.0000
509	745	1977	1792	23	5.7000	1.7670	3.0000
1245	745	1977	1792	23	9.2800	3.7120	4.0000
1008	745	1977	1792	23	1.7800	0.6230	2.0000
1425	745	3725	1792	23	4.3600	1.8748	2.0000
83	745	3725	1792	23	15.5200	5.4320	4.0000
992	745	3725	1792	23	5.3700	1.9332	3.0000
1381	745	3725	1792	23	6.5100	2.5389	3.0000
1358	745	3725	1792	23	6.3000	2.7090	3.0000
283	745	3725	1792	23	8.1900	3.0303	3.0000
990	745	8687	1792	23	9.3600	3.2760	3.0000
220	745	8687	1792	23	7.6500	3.3660	3.0000
297	745	7052	1792	23	2.7000	1.1070	3.0000
740	745	7052	1792	23	5.9100	1.8912	3.0000
969	745	7052	1792	23	5.2800	1.6896	3.0000
1012	745	7052	1792	23	8.2800	3.1464	3.0000
1295	745	7052	1792	23	5.5500	2.7750	3.0000
447	745	7052	1792	23	8.6400	4.1472	3.0000
291	745	7052	1792	23	4.4400	2.1312	2.0000
1462	745	3197	1792	23	1.4600	0.6716	2.0000
320	745	3197	1792	23	13.0400	5.8680	4.0000
424	745	3197	1792	23	5.8000	2.4940	4.0000
1146	745	3197	1792	23	12.8500	5.7825	5.0000
124	745	3197	1792	23	4.8400	2.1780	4.0000
486	745	3197	1792	23	4.5600	1.4136	4.0000
130	745	3197	1792	23	11.1500	4.7945	5.0000
53	745	3197	1792	23	10.8300	4.5486	3.0000
755	745	5002	1792	23	8.9400	3.3972	3.0000
904	745	5002	1792	23	4.5000	1.7550	3.0000
455	745	5002	1792	23	5.0400	1.7136	3.0000
245	745	5002	1792	23	4.4700	1.3410	3.0000
461	745	5002	1792	23	5.4400	1.7952	2.0000
231	745	9176	1792	23	10.6000	4.0280	4.0000
901	745	9176	1792	23	14.9500	4.6345	5.0000
1277	745	9176	1792	23	7.6200	2.8194	3.0000
148	745	9176	1792	23	15.8000	6.7940	4.0000
1150	745	9176	1792	23	9.5700	4.0194	3.0000
367	745	8578	1792	23	10.4700	3.4551	3.0000
837	745	8578	1792	23	4.8600	2.2356	3.0000
1399	745	8578	1792	23	5.3400	2.4030	3.0000
444	745	8578	1792	23	5.1800	1.5540	2.0000
1020	745	8578	1792	23	2.0400	0.7548	4.0000
850	745	8578	1792	23	2.6600	1.3034	2.0000
1112	745	739	1792	23	14.3200	5.2984	4.0000
182	745	739	1792	23	9.2000	4.0480	5.0000
586	745	739	1792	23	5.6800	2.6128	4.0000
203	745	739	1792	23	1.8900	0.9261	3.0000
1351	745	739	1792	23	3.3400	1.2692	2.0000
682	745	8463	1792	23	1.8300	0.8235	3.0000
1504	745	3197	1792	23	4.7700	1.6218	3.0000
549	745	3197	1792	23	3.3600	1.4784	2.0000
711	745	3197	1792	23	14.4500	6.6470	5.0000
574	745	10225	1792	23	8.0100	3.3642	3.0000
657	745	10225	1792	23	6.3600	2.2260	3.0000
407	745	10225	1792	23	12.8400	4.3656	4.0000
1456	745	4719	1792	23	5.4900	2.0862	3.0000
713	745	4719	1792	23	10.3800	4.6710	3.0000
969	745	4719	1792	23	7.0400	3.0976	4.0000
1346	745	4719	1792	23	7.0500	3.0315	3.0000
630	745	4719	1792	23	8.4000	2.9400	3.0000
1219	745	4719	1792	23	7.0800	2.9736	3.0000
597	745	4719	1792	23	8.4000	3.3600	3.0000
1319	745	4719	1792	23	3.3600	1.3440	2.0000
864	748	1197	1792	23	3.2600	1.0106	2.0000
108	748	1197	1792	23	6.5700	2.3652	3.0000
85	748	1197	1792	23	4.0800	1.9584	3.0000
325	748	8463	1792	23	6.0400	2.5972	4.0000
868	748	1832	1792	23	14.3200	4.5824	4.0000
152	748	1832	1792	23	14.4500	4.4795	5.0000
741	748	1832	1792	23	1.4600	0.5402	2.0000
951	748	4803	1792	23	5.7900	2.4897	3.0000
1460	748	4803	1792	23	6.3900	2.3004	3.0000
1490	748	4803	1792	23	5.6000	1.9040	4.0000
574	748	4803	1792	23	5.3400	1.8156	2.0000
1423	748	9512	1792	23	4.7400	1.4694	2.0000
774	748	9512	1792	23	7.3500	3.6015	3.0000
19	748	9512	1792	23	9.5700	3.3495	3.0000
1140	748	9512	1792	23	5.1200	2.4576	2.0000
65	748	9512	1792	23	11.2800	5.1888	3.0000
175	748	9512	1792	23	11.5500	5.3130	3.0000
221	748	9169	1792	23	10.9800	4.0626	3.0000
144	748	9169	1792	23	2.0400	0.8976	4.0000
1519	748	9169	1792	23	2.4300	1.0206	3.0000
511	748	9169	1792	23	2.7200	1.1152	4.0000
1025	748	9512	1792	23	2.9000	0.9280	2.0000
854	748	9512	1792	23	6.4000	3.0720	4.0000
538	748	9512	1792	23	4.6500	1.6275	5.0000
307	748	3267	1792	23	4.4400	1.5096	3.0000
1056	748	3267	1792	23	5.8600	2.3440	2.0000
1512	748	3267	1792	23	1.0800	0.3564	2.0000
1283	748	9169	1792	23	1.5800	0.6636	2.0000
1245	748	9169	1792	23	4.6400	1.9488	2.0000
530	748	9169	1792	23	15.0400	7.0688	4.0000
1532	748	9169	1792	23	5.5600	1.8904	4.0000
996	748	4810	1792	23	3.4000	1.5980	4.0000
1279	748	4810	1792	23	11.8400	4.9728	4.0000
430	748	4810	1792	23	3.6000	1.3680	2.0000
274	748	4810	1792	23	7.4800	2.9920	2.0000
1156	748	4810	1792	23	5.4600	2.6754	3.0000
1212	748	4810	1792	23	1.5900	0.6201	3.0000
630	748	4810	1792	23	8.4000	3.3600	3.0000
583	748	8578	1792	23	6.4400	2.6404	4.0000
986	748	8578	1792	23	10.5000	3.9900	3.0000
189	748	8578	1792	23	10.3500	4.1400	3.0000
194	748	8578	1792	23	13.4400	6.5856	4.0000
1009	748	8578	1792	23	5.9400	2.6136	2.0000
1265	748	8578	1792	23	2.1600	0.8856	3.0000
50	748	4609	1792	23	15.8000	6.0040	4.0000
1026	748	4609	1792	23	6.3900	2.1087	3.0000
1215	748	4609	1792	23	2.9200	1.0512	2.0000
233	748	4609	1792	23	7.3800	3.3210	3.0000
476	748	4609	1792	23	10.9200	4.4772	3.0000
160	748	4609	1792	23	4.2600	1.8318	2.0000
1109	748	4609	1792	23	1.1000	0.3410	2.0000
965	748	4609	1792	23	7.6500	3.1365	5.0000
1525	748	9667	1792	23	11.7900	5.6592	3.0000
503	748	9667	1792	23	7.4400	3.4224	4.0000
865	748	9667	1792	23	5.5800	2.5668	2.0000
510	748	9667	1792	23	1.2200	0.3904	2.0000
433	748	9667	1792	23	6.9600	3.0624	4.0000
362	748	1197	1792	23	15.8800	6.0344	4.0000
1310	748	1197	1792	23	11.9400	4.4178	3.0000
1167	748	1197	1792	23	9.4000	4.0420	4.0000
1184	748	1197	1792	23	8.5200	4.1748	3.0000
75	748	9169	1792	23	2.7200	1.2784	4.0000
1344	748	9169	1792	23	6.0800	2.3104	4.0000
1067	748	9169	1792	23	6.9600	2.1576	4.0000
1483	748	9169	1792	23	10.6500	3.1950	5.0000
235	748	9169	1792	23	14.2000	5.1120	4.0000
1277	748	9169	1792	23	10.1600	4.2672	4.0000
528	748	9498	1792	23	1.9200	0.9024	2.0000
811	748	9498	1792	23	8.9100	3.2076	3.0000
1107	748	9498	1792	23	8.1000	4.0500	3.0000
1020	748	921	1792	23	1.5300	0.6579	3.0000
1236	748	921	1792	23	9.9600	4.7808	3.0000
587	748	921	1792	23	16.3500	5.5590	5.0000
976	748	921	1792	23	3.5100	1.4040	3.0000
953	748	921	1792	23	8.2200	2.7948	3.0000
1436	748	921	1792	23	3.6800	1.3984	4.0000
1546	748	921	1792	23	1.8300	0.8052	3.0000
1404	748	6324	1792	23	8.1300	2.7642	3.0000
528	748	6324	1792	23	2.8800	0.9216	3.0000
1184	748	6324	1792	23	5.6800	2.1016	2.0000
362	748	6324	1792	23	15.8800	7.7812	4.0000
125	748	6324	1792	23	4.6400	1.9488	2.0000
8	748	6324	1792	23	10.3600	4.2476	4.0000
358	748	6324	1792	23	18.7500	8.8125	5.0000
867	748	6324	1792	23	5.6400	1.8612	3.0000
381	748	8769	1792	23	6.9900	2.6562	3.0000
1236	748	8769	1792	23	9.9600	3.2868	3.0000
1373	748	8769	1792	23	14.4000	7.0560	4.0000
231	748	8769	1792	23	5.3000	1.6960	2.0000
128	748	8769	1792	23	1.0600	0.4240	2.0000
1170	748	8769	1792	23	10.6000	3.8160	4.0000
15	748	8769	1792	23	9.1600	2.9312	4.0000
928	748	10225	1792	23	3.3000	1.1220	2.0000
346	748	10225	1792	23	6.3600	2.0352	3.0000
535	748	10225	1792	23	8.5200	2.6412	3.0000
1111	748	10225	1792	23	1.5600	0.4836	2.0000
1355	748	10225	1792	23	1.8900	0.8127	3.0000
363	740	588	0	23	7.2800	2.8392	4.0000
74	740	588	0	23	6.2800	3.0144	4.0000
1356	740	588	0	23	6.4000	2.8160	4.0000
214	740	588	0	23	8.4600	3.4686	3.0000
523	740	588	0	23	8.6000	4.3000	5.0000
8	740	588	0	23	7.7700	3.0303	3.0000
1555	740	588	0	23	11.8000	4.8380	4.0000
80	740	2011	0	23	14.5200	6.0984	4.0000
1056	740	2011	0	23	8.7900	3.6039	3.0000
1245	740	2011	0	23	6.9600	3.0624	3.0000
263	740	2011	0	23	19.0000	6.2700	5.0000
507	740	2011	0	23	10.1200	4.8576	4.0000
191	740	2011	0	23	8.6100	3.7884	3.0000
1300	740	10068	0	23	4.3500	1.5225	3.0000
1290	740	10068	0	23	9.6300	4.2372	3.0000
17	740	4610	0	23	8.9700	3.1395	3.0000
1220	740	4610	0	23	5.8500	2.3985	3.0000
1143	740	4610	0	23	3.5200	1.3728	2.0000
960	740	4610	0	23	6.4500	2.5155	3.0000
1509	740	4610	0	23	8.9400	3.4866	3.0000
28	740	2588	0	23	15.6400	7.6636	4.0000
44	740	2588	0	23	8.7900	3.3402	3.0000
1552	740	2588	0	23	8.1000	3.8880	3.0000
144	740	2588	0	23	2.0400	0.9996	4.0000
1253	740	2588	0	23	6.8400	3.0780	4.0000
1043	740	2588	0	23	6.2800	2.1352	4.0000
1259	740	2588	0	23	6.4200	2.8248	3.0000
25	740	4610	0	23	4.6500	1.6275	3.0000
813	740	4610	0	23	2.9000	1.1890	2.0000
1150	740	4610	0	23	6.3800	2.1692	2.0000
967	740	4610	0	23	1.8300	0.6039	3.0000
1516	740	4610	0	23	6.7200	2.6208	2.0000
35	740	2682	0	23	8.8400	4.3316	4.0000
52	740	2682	0	23	6.5100	2.3436	3.0000
2	740	2682	0	23	1.4800	0.6808	2.0000
152	740	2682	0	23	8.6700	4.1616	3.0000
847	740	2682	0	23	11.5200	3.4560	3.0000
1050	740	2682	0	23	3.8400	1.3056	3.0000
1267	740	2682	0	23	4.8000	1.5840	3.0000
712	740	6541	0	23	11.6100	5.1084	3.0000
1500	740	6541	0	23	4.8200	1.8316	2.0000
279	740	6541	0	23	8.4600	3.3840	3.0000
96	740	6541	0	23	4.2200	1.8146	2.0000
645	740	6541	0	23	9.9600	3.2868	3.0000
142	740	6541	0	23	4.6400	2.2272	2.0000
824	740	6541	0	23	6.3300	1.8990	3.0000
336	740	6541	0	23	2.3000	0.7820	2.0000
89	740	463	0	23	3.1800	0.9858	2.0000
1010	740	463	0	23	7.9500	2.7030	3.0000
948	740	463	0	23	8.8800	3.2856	3.0000
405	740	463	0	23	7.3800	2.3616	2.0000
209	740	5707	0	23	3.7400	1.4212	2.0000
1411	740	5707	0	23	7.6000	2.7360	4.0000
1334	740	5707	0	23	7.3600	3.0912	4.0000
1151	740	5707	0	23	1.2400	0.4340	2.0000
142	740	5707	0	23	9.2800	3.0624	4.0000
53	740	5707	0	23	7.2200	2.3826	2.0000
735	740	5707	0	23	5.8800	2.2932	4.0000
1553	740	10068	0	23	3.7200	1.8600	2.0000
105	740	10068	0	23	7.4400	2.6784	2.0000
188	740	10068	0	23	5.1600	1.6512	2.0000
1497	740	10068	0	23	9.8700	2.9610	3.0000
688	740	10068	0	23	7.1100	3.5550	3.0000
1557	740	10068	0	23	3.6000	1.2960	3.0000
740	740	2011	0	23	3.9400	1.4972	2.0000
1422	740	2011	0	23	8.9200	3.1220	4.0000
519	740	2011	0	23	15.2800	5.6536	4.0000
1256	740	2011	0	23	2.4400	1.1224	2.0000
1432	740	2011	0	23	7.2000	2.9520	4.0000
363	740	7190	0	23	5.4600	2.2932	3.0000
580	740	7190	0	23	7.2300	2.3136	3.0000
1489	740	7190	0	23	5.1900	2.4912	3.0000
320	740	7190	0	23	9.7800	4.6944	3.0000
526	740	3422	0	23	6.7500	2.3625	3.0000
116	740	3422	0	23	11.9100	4.8831	3.0000
932	740	3422	0	23	6.3600	2.0988	4.0000
43	740	3422	0	23	5.0100	2.3547	3.0000
6	740	3422	0	23	3.4500	1.1040	3.0000
749	740	9016	0	23	10.6800	4.4856	4.0000
1472	740	10226	0	23	4.4000	2.1120	2.0000
1156	740	10226	0	23	3.6400	1.4560	2.0000
546	740	10226	0	23	11.1200	3.7808	4.0000
816	740	10226	0	23	6.8700	2.6793	3.0000
833	740	10226	0	23	7.1700	3.2265	3.0000
783	740	10226	0	23	9.8800	3.1616	4.0000
933	740	10226	0	23	13.5200	4.0560	4.0000
823	740	5707	0	23	10.2900	4.3218	3.0000
1545	740	5707	0	23	9.1600	2.8396	4.0000
523	740	5707	0	23	6.8800	3.2336	4.0000
1299	740	5707	0	23	5.5200	2.7048	2.0000
530	740	5707	0	23	15.0400	4.8128	4.0000
866	740	5707	0	23	13.8400	5.5360	4.0000
683	740	5707	0	23	6.4800	2.3328	3.0000
1381	740	4609	0	23	8.6800	3.3852	4.0000
626	740	4609	0	23	5.1600	1.9608	4.0000
603	740	4609	0	23	3.6900	1.6236	3.0000
1085	740	4609	0	23	8.9600	3.3152	4.0000
782	740	4609	0	23	7.0200	2.4570	3.0000
1219	740	8746	0	23	9.4400	3.8704	4.0000
383	740	8746	0	23	11.0000	3.6300	4.0000
260	740	9016	0	23	5.5200	2.3736	3.0000
54	744	8946	0	23	5.8600	2.5198	2.0000
764	744	8946	0	23	15.2400	7.1628	4.0000
194	744	8946	0	23	10.0800	3.3264	3.0000
1076	744	8946	0	23	9.7200	4.3740	3.0000
1546	744	8946	0	23	1.8300	0.8052	3.0000
963	744	8946	0	23	9.6000	4.1280	4.0000
1153	744	8946	0	23	2.0800	0.9984	4.0000
1197	744	1289	0	23	12.5600	4.8984	4.0000
814	744	1289	0	23	5.1900	2.3355	3.0000
405	744	1289	0	23	18.4500	6.8265	5.0000
1220	744	1289	0	23	3.9000	1.4040	2.0000
332	744	1289	0	23	8.8400	3.0940	4.0000
708	744	1289	0	23	11.0400	4.5264	3.0000
1237	744	1802	0	23	8.2500	2.5575	3.0000
282	744	1802	0	23	2.7900	1.0323	3.0000
858	744	1802	0	23	4.4400	1.5984	2.0000
688	744	1802	0	23	9.4800	3.9816	4.0000
346	744	921	0	23	8.4800	4.0704	4.0000
1427	744	921	0	23	13.0800	5.3628	4.0000
884	744	921	0	23	7.8000	2.5740	3.0000
955	744	921	0	23	15.3200	5.8216	4.0000
721	744	4803	0	23	6.7800	2.7120	3.0000
1058	744	4803	0	23	8.2800	2.7324	3.0000
875	744	4803	0	23	10.3200	3.3024	3.0000
1424	744	4803	0	23	7.8200	2.9716	2.0000
1334	744	4803	0	23	7.3600	3.6064	4.0000
459	744	4803	0	23	1.9200	0.8832	3.0000
1114	744	4803	0	23	13.6800	6.1560	4.0000
292	744	4803	0	23	3.6200	1.1222	2.0000
1033	744	5019	0	23	7.6400	2.5976	4.0000
556	744	5019	0	23	9.7500	3.6075	3.0000
14	744	5019	0	23	3.8600	1.2352	2.0000
84	744	5019	0	23	11.2400	5.3952	4.0000
700	744	5019	0	23	5.3600	1.6616	2.0000
1555	744	5019	0	23	5.9000	2.3600	2.0000
134	744	5019	0	23	9.7200	3.4020	4.0000
925	744	4070	0	23	1.5200	0.6536	2.0000
77	744	4070	0	23	8.4000	3.9480	3.0000
1478	744	4070	0	23	10.6400	4.4688	4.0000
802	744	4070	0	23	8.9700	3.9468	3.0000
1272	744	7696	0	23	7.4400	3.3480	3.0000
1482	744	3725	0	23	1.8000	0.6300	3.0000
1139	744	3725	0	23	11.4400	4.9192	4.0000
197	744	3725	0	23	8.7300	2.7936	3.0000
873	744	5002	0	23	9.4000	4.2300	4.0000
1409	744	5002	0	23	1.0600	0.3498	2.0000
633	744	3928	0	23	2.2200	1.1100	3.0000
983	744	3928	0	23	1.6400	0.5248	2.0000
1492	744	3928	0	23	6.0800	2.4928	4.0000
1522	744	3928	0	23	2.2800	0.7068	2.0000
1142	744	1917	0	23	8.8500	2.6550	3.0000
1358	744	1917	0	23	4.2000	2.1000	2.0000
709	744	1917	0	23	1.1400	0.4104	2.0000
1512	744	1917	0	23	1.0800	0.5184	2.0000
1075	744	1917	0	23	4.6200	2.1714	3.0000
1558	744	1917	0	23	6.4800	2.9808	3.0000
110	744	1917	0	23	4.7000	1.5040	2.0000
453	744	10226	0	23	14.6000	4.5260	5.0000
1135	744	10226	0	23	5.8800	2.7636	3.0000
233	744	10226	0	23	4.9200	2.1648	2.0000
1160	744	10226	0	23	11.0400	4.6368	4.0000
178	744	10226	0	23	3.9900	1.3965	3.0000
8	744	10226	0	23	7.7700	2.6418	3.0000
977	744	5002	0	23	2.2800	1.0944	3.0000
728	744	5002	0	23	7.5600	3.7800	4.0000
1476	744	5002	0	23	6.7800	2.2374	3.0000
374	744	5002	0	23	2.9800	1.2516	2.0000
151	744	5002	0	23	8.7300	3.3174	3.0000
961	744	9498	0	23	3.9300	1.9257	3.0000
777	744	9498	0	23	11.1600	4.7988	3.0000
1327	744	9498	0	23	11.5200	4.6080	3.0000
1237	744	9498	0	23	13.7500	5.7750	5.0000
404	744	10226	0	23	6.2500	2.8750	5.0000
88	744	10226	0	23	2.5800	1.1094	3.0000
697	744	2171	0	23	2.6600	0.9842	2.0000
1180	744	2171	0	23	15.6000	5.1480	4.0000
1290	744	2171	0	23	9.6300	4.7187	3.0000
1373	744	2171	0	23	10.8000	4.1040	3.0000
504	744	9667	0	23	5.5200	2.3736	3.0000
1346	744	9667	0	23	9.4000	4.2300	4.0000
344	744	1289	0	23	9.1200	3.0096	4.0000
1413	744	1289	0	23	6.7600	3.3124	2.0000
177	744	1289	0	23	6.6400	2.1248	4.0000
354	744	1289	0	23	6.7500	2.7675	3.0000
237	744	1289	0	23	10.7200	3.9664	4.0000
587	744	1289	0	23	13.0800	5.1012	4.0000
1327	777	3197	0	23	11.5200	3.9168	3.0000
784	777	3197	0	23	2.6000	1.1960	5.0000
441	777	3197	0	23	1.7100	0.7866	3.0000
1057	777	3197	0	23	2.8600	0.9152	2.0000
767	777	3197	0	23	5.8000	2.5520	4.0000
491	777	3197	0	23	14.0400	6.0372	4.0000
907	777	3197	0	23	13.6800	5.8824	4.0000
459	777	7190	0	23	1.9200	0.7296	3.0000
1447	777	7190	0	23	5.9200	1.8944	2.0000
771	777	7190	0	23	3.3600	1.1424	3.0000
1241	777	7190	0	23	5.9600	2.2052	2.0000
658	777	7190	0	23	8.0400	3.7788	3.0000
848	777	7190	0	23	6.7800	2.8476	3.0000
1424	777	7190	0	23	11.7300	5.1612	3.0000
218	777	4152	0	23	10.3200	3.8184	3.0000
1366	777	4152	0	23	8.2800	3.1464	3.0000
624	777	4152	0	23	7.3800	3.0258	3.0000
1294	777	4152	0	23	6.8800	3.4400	4.0000
291	777	9512	0	23	8.8800	3.1968	4.0000
734	777	9512	0	23	1.8900	0.7182	3.0000
91	777	8746	0	23	10.7200	4.9312	4.0000
1333	777	8746	0	23	2.7900	1.1718	3.0000
676	777	2077	0	23	6.5800	2.4346	2.0000
1158	777	2077	0	23	5.2800	1.6896	4.0000
1269	777	2077	0	23	15.8800	5.5580	4.0000
1352	777	2077	0	23	13.2500	5.0350	5.0000
482	777	9512	0	23	2.9200	0.9636	4.0000
1325	777	9512	0	23	7.1500	2.2880	5.0000
769	777	9512	0	23	1.7700	0.6549	3.0000
566	777	2171	0	23	3.5600	1.3172	2.0000
1075	777	2171	0	23	4.6200	1.6632	3.0000
632	777	9667	0	23	1.6600	0.5312	2.0000
876	777	9667	0	23	6.8400	3.2148	4.0000
559	777	9667	0	23	15.1200	7.5600	4.0000
1498	777	739	0	23	6.9000	3.3810	3.0000
689	777	739	0	23	7.0400	2.1120	4.0000
1378	777	2981	0	23	1.4600	0.5986	2.0000
223	777	2981	0	23	9.5700	3.3495	3.0000
984	777	2981	0	23	2.4300	1.1178	3.0000
1108	777	7370	0	23	4.9200	1.6236	3.0000
1083	771	1825	0	23	2.5000	0.8750	5.0000
1526	771	1825	0	23	6.6000	2.2440	4.0000
197	771	1825	0	23	8.7300	3.8412	3.0000
240	771	1825	0	23	4.3000	1.7200	5.0000
105	771	6324	0	23	11.1600	3.7944	3.0000
908	771	6324	0	23	2.7600	1.3800	4.0000
885	771	6324	0	23	5.5200	1.7664	4.0000
1368	771	6324	0	23	17.7500	7.1000	5.0000
1064	771	6324	0	23	1.0800	0.5400	2.0000
1147	771	6324	0	23	4.2600	1.9170	3.0000
1131	771	354	0	23	4.8000	1.9200	2.0000
948	771	354	0	23	11.8400	4.0256	4.0000
1497	771	354	0	23	9.8700	3.0597	3.0000
1407	771	354	0	23	1.8900	0.7560	3.0000
532	771	354	0	23	11.6100	5.6889	3.0000
43	771	354	0	23	6.6800	3.0060	4.0000
501	771	6265	0	23	5.8000	2.2620	4.0000
1304	771	6265	0	23	2.0100	0.7035	3.0000
867	771	6265	0	23	5.6400	2.0868	3.0000
1350	771	6265	0	23	2.7600	1.1040	3.0000
1460	771	6265	0	23	6.3900	3.1311	3.0000
1543	771	6265	0	23	12.4000	5.5800	5.0000
1526	771	2829	0	23	3.3000	1.3860	2.0000
452	771	7696	0	23	9.9200	3.3728	4.0000
336	771	7696	0	23	3.4500	1.3800	3.0000
1131	771	739	0	23	9.6000	4.7040	4.0000
176	771	739	0	23	6.8100	2.8602	3.0000
752	771	739	0	23	3.4000	1.3940	4.0000
581	771	739	0	23	14.2000	6.6740	5.0000
725	771	3422	0	23	4.4700	1.6539	3.0000
249	771	3422	0	23	4.7700	1.9080	3.0000
1264	771	3422	0	23	4.7000	2.3500	2.0000
1334	771	3422	0	23	7.3600	3.3120	4.0000
392	771	3422	0	23	5.2000	2.4440	4.0000
935	771	2547	0	23	5.6000	2.2400	2.0000
32	771	2547	0	23	5.7200	1.9448	2.0000
1171	771	4152	0	23	6.3600	2.1624	2.0000
495	771	4152	0	23	3.5100	1.6497	3.0000
551	771	4152	0	23	12.8400	5.9064	4.0000
1526	771	4152	0	23	3.3000	1.0560	2.0000
572	771	4152	0	23	12.5500	4.7690	5.0000
734	771	4152	0	23	1.8900	0.5859	3.0000
977	771	4152	0	23	1.5200	0.4560	2.0000
1187	771	2952	0	23	6.6000	2.6400	3.0000
445	771	2952	0	23	6.9200	2.6988	2.0000
701	771	2952	0	23	2.2500	0.9000	3.0000
1077	771	2952	0	23	14.7200	5.1520	4.0000
361	771	2952	0	23	4.5200	2.1696	4.0000
950	771	2952	0	23	10.4100	4.8927	3.0000
1518	771	4958	0	23	10.5600	3.6960	3.0000
203	771	4958	0	23	1.8900	0.6993	3.0000
1445	771	4958	0	23	2.2200	0.8880	3.0000
836	771	4958	0	23	3.5400	1.7346	3.0000
692	771	4958	0	23	4.6500	2.0925	3.0000
639	773	9891	1794	23	13.1200	4.8544	4.0000
123	773	9891	1794	23	11.5200	5.2992	3.0000
327	773	4351	1794	23	3.0000	1.3800	5.0000
689	773	4351	1794	23	7.0400	2.5344	4.0000
334	773	4351	1794	23	3.9000	1.4430	5.0000
257	773	4351	1794	23	2.6500	0.9010	5.0000
74	773	4351	1794	23	6.2800	2.6376	4.0000
623	773	4351	1794	23	3.6000	1.1520	2.0000
533	773	4351	1794	23	12.1000	5.9290	5.0000
1163	773	5019	1794	23	1.6400	0.4920	2.0000
1013	773	5002	1794	23	3.1000	1.2090	2.0000
531	773	2829	1794	23	1.8000	0.7920	3.0000
840	773	2829	1794	23	5.4800	1.8084	4.0000
1356	773	8769	1794	23	3.2000	0.9920	2.0000
1479	773	8769	1794	23	5.8400	1.9856	4.0000
1117	773	7370	1794	23	14.5600	6.8432	4.0000
1467	773	7370	1794	23	15.5200	7.1392	4.0000
4	773	7370	1794	23	7.2800	2.7664	2.0000
447	773	7370	1794	23	5.7600	1.7856	2.0000
1090	773	7370	1794	23	6.4500	3.2250	3.0000
1134	773	7370	1794	23	3.6400	1.2740	2.0000
1417	773	7370	1794	23	10.8300	4.5486	3.0000
1076	773	2682	1794	23	9.7200	3.7908	3.0000
373	773	2682	1794	23	8.2800	3.9744	3.0000
510	773	2682	1794	23	1.2200	0.4636	2.0000
1093	773	1802	1794	23	8.4300	3.8778	3.0000
323	773	1802	1794	23	10.5000	5.1450	3.0000
691	773	9498	1794	23	8.5500	3.5055	3.0000
1134	773	9498	1794	23	3.6400	1.5652	2.0000
492	773	588	1794	23	8.8500	4.1595	5.0000
176	773	588	1794	23	9.0800	3.9952	4.0000
785	773	2952	1794	23	6.8400	2.1888	3.0000
1268	773	2952	1794	23	3.9000	1.7160	3.0000
1378	773	2952	1794	23	2.1900	0.9417	3.0000
1461	773	2952	1794	23	5.1200	2.1504	2.0000
1211	773	2952	1794	23	11.3700	5.5713	3.0000
537	773	5353	1794	23	13.2500	6.2275	5.0000
1313	773	5353	1794	23	11.7600	5.5272	3.0000
543	773	5353	1794	23	3.2800	1.2464	2.0000
880	773	5353	1794	23	18.2500	8.2125	5.0000
697	773	5353	1794	23	2.6600	1.1704	2.0000
1246	773	5353	1794	23	4.6200	1.9404	3.0000
743	773	5353	1794	23	3.8400	1.2288	4.0000
1425	773	5353	1794	23	8.7200	3.8368	4.0000
990	768	3422	0	23	9.3600	3.1824	3.0000
301	768	3422	0	23	1.0600	0.4134	2.0000
524	768	7276	0	23	5.2200	2.1402	3.0000
141	768	7276	0	23	11.7900	4.3623	3.0000
145	768	7276	0	23	4.5400	1.5436	2.0000
166	768	8206	0	23	7.4100	2.2971	3.0000
1235	768	8206	0	23	4.1400	1.9872	3.0000
1558	768	8206	0	23	8.6400	3.1104	4.0000
176	768	8206	0	23	9.0800	4.0860	4.0000
60	768	8206	0	23	13.3000	5.4530	5.0000
409	768	8206	0	23	11.7300	5.0439	3.0000
1191	768	4070	0	23	8.4000	2.6040	4.0000
1275	768	4070	0	23	4.6800	1.5912	4.0000
1025	768	4070	0	23	5.8000	2.1460	4.0000
216	768	4070	0	23	10.8000	4.9680	3.0000
1085	768	4070	0	23	8.9600	3.7632	4.0000
449	768	4070	0	23	14.7600	6.3468	4.0000
562	768	10073	0	23	1.1800	0.4720	2.0000
1217	768	10073	0	23	3.8100	1.4859	3.0000
395	768	10073	0	23	6.6600	2.5974	3.0000
572	768	10073	0	23	7.5300	2.3343	3.0000
456	768	10073	0	23	8.0100	3.5244	3.0000
805	768	10073	0	23	8.6400	3.7152	3.0000
901	768	10073	0	23	5.9800	2.8704	2.0000
845	768	4152	0	23	2.8400	1.3348	2.0000
368	768	4152	0	23	4.5600	1.4592	4.0000
1384	768	4152	0	23	7.7100	2.9298	3.0000
1454	768	4152	0	23	13.5600	4.2036	4.0000
512	768	4152	0	23	10.9600	5.4800	4.0000
1367	768	4152	0	23	14.2800	4.9980	4.0000
399	768	1289	0	23	3.4800	1.0788	4.0000
902	768	2547	0	23	2.9100	0.9021	3.0000
226	768	2547	0	23	1.5200	0.6232	2.0000
282	768	2547	0	23	2.7900	1.1997	3.0000
1258	768	2547	0	23	1.8300	0.5856	3.0000
303	768	2547	0	23	7.7400	3.1734	3.0000
465	768	2547	0	23	11.8000	4.3660	4.0000
370	768	9176	0	23	3.6800	1.8400	4.0000
266	768	9176	0	23	6.4800	2.9808	4.0000
1308	768	9176	0	23	7.7400	3.7152	3.0000
56	768	9176	0	23	1.4200	0.5254	2.0000
818	768	9176	0	23	5.4000	1.7280	4.0000
822	768	9176	0	23	5.5800	2.7342	3.0000
79	768	9176	0	23	3.9600	1.2276	3.0000
335	768	9176	0	23	14.9600	5.9840	4.0000
52	768	1449	0	23	6.5100	3.1899	3.0000
1421	768	921	0	23	8.5200	4.1748	3.0000
1398	768	921	0	23	9.4500	4.6305	3.0000
322	768	921	0	23	8.9400	3.1290	3.0000
19	768	921	0	23	9.5700	2.9667	3.0000
1119	768	554	0	23	9.5100	3.4236	3.0000
1496	768	554	0	23	4.9400	1.8772	2.0000
780	768	554	0	23	11.3600	5.3392	4.0000
1369	768	554	0	23	6.7600	2.5012	2.0000
747	768	554	0	23	7.3200	2.8548	4.0000
1462	768	921	0	23	2.9200	1.1972	4.0000
880	768	921	0	23	10.9500	3.7230	3.0000
1069	768	921	0	23	2.2800	0.7524	4.0000
88	768	921	0	23	3.4400	1.3072	4.0000
331	768	921	0	23	8.4900	3.8205	3.0000
897	781	4351	0	23	2.1600	0.7992	4.0000
608	781	4351	0	23	2.0400	0.7548	3.0000
471	781	8687	0	23	1.6600	0.5312	2.0000
384	781	5204	0	23	1.6200	0.7290	3.0000
201	781	5204	0	23	6.7500	2.1600	3.0000
750	781	5204	0	23	7.8000	3.9000	4.0000
1000	781	1977	0	23	8.0700	3.9543	3.0000
1470	781	1977	0	23	9.6400	3.9524	4.0000
494	781	5019	0	23	5.7900	2.3739	3.0000
284	781	5019	0	23	3.9600	1.2276	4.0000
501	781	5019	0	23	4.3500	2.0445	3.0000
1410	781	5019	0	23	6.8800	3.3712	4.0000
241	781	5019	0	23	8.7300	2.7936	3.0000
24	781	6324	0	23	5.1900	1.8165	3.0000
55	781	554	0	23	10.5000	4.4100	3.0000
392	781	554	0	23	3.9000	1.4430	3.0000
209	781	554	0	23	7.4800	2.5432	4.0000
758	781	554	0	23	12.7600	4.5936	4.0000
668	781	554	0	23	15.7200	7.0740	4.0000
851	781	3921	0	23	7.5300	2.4849	3.0000
801	781	3921	0	23	7.9500	2.9415	3.0000
951	781	3921	0	23	5.7900	2.5476	3.0000
88	781	3921	0	23	2.5800	0.9288	3.0000
292	781	3921	0	23	7.2400	2.6064	4.0000
45	781	5353	0	23	2.1200	0.8480	4.0000
1466	781	9169	0	23	7.2000	2.7360	4.0000
444	781	9169	0	23	12.9500	6.0865	5.0000
1220	781	9169	0	23	7.8000	3.5880	4.0000
451	781	9169	0	23	7.1200	2.9904	4.0000
193	781	5204	0	23	7.3600	2.5024	2.0000
1168	781	5204	0	23	15.2800	6.7232	4.0000
979	781	8687	0	23	15.1200	6.8040	4.0000
1195	781	8687	0	23	4.9800	1.6932	3.0000
133	781	8687	0	23	2.8000	0.8400	4.0000
935	781	8687	0	23	11.2000	3.5840	4.0000
825	781	8669	0	23	8.4900	3.9054	3.0000
829	781	8669	0	23	8.6800	3.7324	4.0000
87	781	8669	0	23	5.3400	1.6554	3.0000
343	781	8669	0	23	4.6000	1.8400	2.0000
719	781	8669	0	23	7.3500	2.5725	3.0000
3	781	8669	0	23	3.3200	1.0624	4.0000
550	815	4610	0	23	7.2000	3.1680	3.0000
500	815	4610	0	23	7.9800	2.5536	3.0000
650	815	4610	0	23	4.6500	1.3950	3.0000
338	815	6324	0	23	1.1400	0.4560	2.0000
1553	815	6324	0	23	3.7200	1.7484	2.0000
611	815	6324	0	23	2.4600	0.8856	3.0000
20	815	9891	0	23	5.5600	2.2796	2.0000
143	815	9891	0	23	7.3800	3.3948	3.0000
919	815	9891	0	23	4.6200	1.5246	3.0000
1355	815	4609	0	23	1.2600	0.5796	2.0000
80	815	4609	0	23	14.5200	5.9532	4.0000
376	815	4609	0	23	6.8100	2.5878	3.0000
220	815	4609	0	23	5.1000	2.0400	2.0000
1102	815	4609	0	23	5.7000	2.7930	3.0000
14	815	4609	0	23	5.7900	2.2581	3.0000
575	815	4609	0	23	8.4300	3.4563	3.0000
528	815	8311	0	23	2.8800	1.0656	3.0000
932	815	8311	0	23	4.7700	1.8603	3.0000
549	815	8311	0	23	5.0400	2.1168	3.0000
139	815	8311	0	23	7.1600	2.2196	4.0000
955	815	8311	0	23	11.4900	5.4003	3.0000
66	815	8311	0	23	6.8800	3.3712	2.0000
29	815	8311	0	23	5.3400	1.7088	3.0000
871	815	8311	0	23	7.6200	3.5814	3.0000
1441	815	9134	0	23	5.2400	2.3580	4.0000
578	815	9134	0	23	6.8700	2.1297	3.0000
782	815	9134	0	23	7.0200	3.0888	3.0000
998	815	9134	0	23	5.0000	1.8500	4.0000
349	815	9134	0	23	4.6800	1.9656	2.0000
738	815	9134	0	23	5.5500	2.7195	3.0000
715	815	9134	0	23	4.6500	2.1855	3.0000
688	815	3725	0	23	9.4800	2.9388	4.0000
1237	815	3725	0	23	11.0000	5.1700	4.0000
734	815	3725	0	23	1.2600	0.6174	2.0000
1416	815	3725	0	23	11.1200	3.5584	4.0000
927	815	3725	0	23	1.8900	0.7938	3.0000
1017	815	6105	0	23	8.6700	3.5547	3.0000
567	815	6105	0	23	7.0500	2.7495	3.0000
771	815	6105	0	23	4.4800	1.7024	4.0000
987	815	6105	0	23	7.7700	3.4188	3.0000
1483	815	6105	0	23	8.5200	3.1524	4.0000
38	815	3725	0	23	5.2400	2.2008	4.0000
414	815	3725	0	23	8.3100	2.5761	3.0000
1548	815	3725	0	23	1.3400	0.5360	2.0000
578	815	3725	0	23	6.8700	2.4732	3.0000
1514	815	3725	0	23	2.3200	0.7656	4.0000
678	815	3725	0	23	7.3800	3.0258	2.0000
1215	815	3725	0	23	4.3800	1.3140	3.0000
146	815	554	0	23	11.4900	4.3662	3.0000
1254	815	554	0	23	11.0100	3.6333	3.0000
1044	815	554	0	23	2.5400	1.2446	2.0000
1261	815	554	0	23	1.2000	0.3840	2.0000
612	815	554	0	23	7.1400	2.9274	3.0000
1415	815	554	0	23	15.2000	7.4480	4.0000
978	815	554	0	23	4.8000	1.4880	3.0000
1460	815	554	0	23	6.3900	2.1087	3.0000
775	815	6324	0	23	3.8000	1.7480	4.0000
852	815	1289	0	23	1.3800	0.6348	2.0000
1134	815	1289	0	23	5.4600	1.9110	3.0000
1430	815	1289	0	23	6.7200	2.0832	2.0000
1274	815	1289	0	23	5.2400	2.2008	4.0000
598	815	1289	0	23	7.6000	2.2800	5.0000
836	818	4070	1797	23	2.3600	1.1092	2.0000
359	818	4070	1797	23	3.9600	1.8216	3.0000
1374	818	4070	1797	23	8.6700	3.1212	3.0000
1445	818	4070	1797	23	1.4800	0.7252	2.0000
503	818	4070	1797	23	7.4400	3.5712	4.0000
1358	818	4070	1797	23	6.3000	2.1420	3.0000
293	818	569	1797	23	4.8000	1.5840	3.0000
802	818	569	1797	23	5.9800	2.7508	2.0000
1245	818	569	1797	23	9.2800	2.8768	4.0000
330	818	569	1797	23	15.9200	5.8904	4.0000
1518	818	569	1797	23	14.0800	6.8992	4.0000
243	818	569	1797	23	6.3300	2.6586	3.0000
952	818	569	1797	23	8.7300	4.1031	3.0000
796	818	569	1797	23	5.2800	1.7424	4.0000
338	818	3075	1797	23	2.2800	0.8892	4.0000
1100	818	3075	1797	23	2.8800	0.8928	4.0000
1104	818	3075	1797	23	7.3500	2.2785	3.0000
361	818	3075	1797	23	2.2600	0.9718	2.0000
617	818	3075	1797	23	2.3200	0.8352	2.0000
994	818	3075	1797	23	2.3700	0.8295	3.0000
278	818	3075	1797	23	10.0800	4.0320	3.0000
867	818	3075	1797	23	7.5200	3.5344	4.0000
960	818	8769	1797	23	10.7500	3.5475	5.0000
1164	818	8769	1797	23	5.1300	2.4624	3.0000
1380	818	8769	1797	23	10.8600	4.7784	3.0000
318	818	8769	1797	23	9.8800	4.6436	4.0000
1120	818	8769	1797	23	5.1300	1.8468	3.0000
1097	818	8769	1797	23	4.3000	1.3330	2.0000
22	818	8769	1797	23	9.1600	4.3052	4.0000
54	818	8746	1797	23	11.7200	5.6256	4.0000
1523	818	8746	1797	23	4.6800	2.3400	3.0000
647	818	8746	1797	23	5.4800	1.7536	2.0000
158	818	8746	1797	23	6.3200	2.5912	4.0000
480	818	8746	1797	23	3.3800	1.1830	2.0000
657	818	8746	1797	23	6.3600	1.9716	3.0000
1371	818	7171	1797	23	4.9400	2.1242	2.0000
295	818	7171	1797	23	6.2400	1.8720	2.0000
16	818	8746	1797	23	11.4900	5.6301	3.0000
1298	818	8746	1797	23	4.0200	1.5276	3.0000
882	818	7171	1797	23	4.9800	2.0418	2.0000
1404	818	7171	1797	23	8.1300	3.2520	3.0000
982	818	7171	1797	23	8.6400	3.3696	3.0000
1104	818	7171	1797	23	9.8000	4.4100	4.0000
322	818	7171	1797	23	11.9200	4.4104	4.0000
1525	818	7171	1797	23	11.7900	3.6549	3.0000
1448	818	7171	1797	23	7.8800	2.8368	2.0000
6	818	10226	1797	23	4.6000	2.0700	4.0000
915	818	10226	1797	23	5.7400	2.2386	2.0000
1304	818	10226	1797	23	1.3400	0.5494	2.0000
1281	818	10226	1797	23	8.3100	3.6564	3.0000
206	818	10226	1797	23	8.4400	2.8696	4.0000
316	818	10226	1797	23	3.9300	1.9257	3.0000
399	818	10226	1797	23	2.6100	0.8091	3.0000
1244	818	4567	1797	23	3.6300	1.3068	3.0000
342	818	4567	1797	23	7.5000	2.7000	5.0000
1078	818	4567	1797	23	6.5600	2.5584	4.0000
841	818	4567	1797	23	7.4000	3.4780	4.0000
1036	818	4958	1797	23	4.2800	1.7548	2.0000
986	818	4958	1797	23	10.5000	5.1450	3.0000
1136	818	4958	1797	23	10.8300	4.2237	3.0000
273	818	4958	1797	23	6.5400	2.6814	3.0000
477	818	4958	1797	23	2.5800	1.1094	3.0000
693	818	4958	1797	23	5.9700	2.8059	3.0000
1551	818	921	1797	23	4.6400	2.1808	4.0000
929	818	921	1797	23	2.6500	1.2455	5.0000
93	818	921	1797	23	3.8400	1.4976	4.0000
629	818	921	1797	23	2.7500	0.8800	5.0000
1405	818	921	1797	23	2.6700	0.8277	3.0000
270	818	7370	1797	23	8.9600	3.9424	4.0000
513	818	7370	1797	23	1.1600	0.4640	2.0000
197	818	7370	1797	23	5.8200	2.5608	2.0000
1145	818	7370	1797	23	6.2800	2.4492	4.0000
1002	818	7370	1797	23	8.2800	2.8980	3.0000
1018	818	7370	1797	23	2.7900	1.0602	3.0000
969	818	7370	1797	23	5.2800	2.4816	3.0000
1559	818	1097	1797	23	3.2400	1.3608	2.0000
936	818	1097	1797	23	11.1200	5.2264	4.0000
100	818	1097	1797	23	5.8500	2.2815	3.0000
637	818	1097	1797	23	3.4400	1.1008	4.0000
999	818	1097	1797	23	8.1300	2.5203	3.0000
374	800	8463	0	23	2.9800	1.1920	2.0000
618	800	8463	0	23	2.8000	1.0920	2.0000
301	800	8463	0	23	1.5900	0.7314	3.0000
1250	800	8463	0	23	8.6400	3.6288	4.0000
1106	800	8463	0	23	6.0800	2.3104	4.0000
1123	800	8463	0	23	7.8400	3.1360	4.0000
1073	800	8463	0	23	10.3500	5.0715	3.0000
202	800	2171	0	23	4.4700	1.6539	3.0000
724	800	2171	0	23	8.8200	3.6162	3.0000
302	800	2171	0	23	6.9000	2.4150	2.0000
425	800	2171	0	23	3.8400	1.1904	3.0000
502	800	2588	0	23	9.5100	4.7550	3.0000
1384	800	2588	0	23	12.8500	5.7825	5.0000
296	800	2588	0	23	2.0000	0.7000	4.0000
858	800	2588	0	23	6.6600	2.5308	3.0000
543	800	4803	0	23	4.9200	1.7712	3.0000
1291	800	4803	0	23	9.2000	3.2200	4.0000
189	800	4803	0	23	6.9000	2.8290	2.0000
1524	800	4803	0	23	3.7800	1.2474	3.0000
1048	800	4803	0	23	4.4200	1.9890	2.0000
592	800	2981	0	23	7.4400	3.4224	3.0000
1142	800	2981	0	23	8.8500	2.7435	3.0000
1052	800	2981	0	23	4.2000	1.5540	3.0000
176	800	2981	0	23	9.0800	4.4492	4.0000
1558	800	569	0	23	8.6400	4.0608	4.0000
948	800	569	0	23	8.8800	2.8416	3.0000
995	800	3725	0	23	2.3000	0.8050	2.0000
1105	800	3725	0	23	7.4000	2.2200	4.0000
1188	800	3725	0	23	7.1600	3.3652	4.0000
425	800	5204	0	23	3.8400	1.5744	3.0000
429	800	5204	0	23	6.0400	2.5972	4.0000
1244	800	5204	0	23	3.6300	1.6698	3.0000
1500	800	5204	0	23	4.8200	1.6870	2.0000
319	800	5204	0	23	4.8000	1.4880	3.0000
1161	800	5204	0	23	14.3600	4.7388	4.0000
1450	800	2011	0	23	13.8500	6.0940	5.0000
468	800	2011	0	23	5.2200	2.4534	3.0000
712	800	2011	0	23	15.4800	7.2756	4.0000
396	800	2011	0	23	9.7200	3.7908	3.0000
1344	800	2011	0	23	4.5600	1.4136	3.0000
1201	800	2011	0	23	6.7400	2.0894	2.0000
1217	800	2011	0	23	5.0800	1.8288	4.0000
387	800	4810	0	23	9.6400	3.2776	4.0000
976	800	4810	0	23	3.5100	1.4040	3.0000
354	800	4810	0	23	9.0000	2.8800	4.0000
1076	800	4810	0	23	12.9600	5.8320	4.0000
54	800	4810	0	23	8.7900	3.8676	3.0000
416	800	4810	0	23	9.9600	4.7808	3.0000
330	800	7678	0	23	15.9200	4.7760	4.0000
346	800	7678	0	23	6.3600	2.0988	3.0000
296	800	7678	0	23	1.0000	0.4100	2.0000
652	800	1802	0	23	5.0100	1.8036	3.0000
523	800	1802	0	23	5.1600	2.2704	3.0000
180	800	1802	0	23	2.0700	0.7038	3.0000
796	800	1802	0	23	3.9600	1.4256	3.0000
506	800	1802	0	23	7.3600	2.7968	2.0000
230	800	1802	0	23	3.5700	1.6779	3.0000
120	800	8687	0	23	9.0400	4.5200	4.0000
995	800	1977	0	23	3.4500	1.4835	3.0000
998	800	1977	0	23	2.5000	0.8750	2.0000
120	804	2952	0	23	6.7800	2.4408	3.0000
1468	804	2952	0	23	3.7800	1.7010	3.0000
126	804	2952	0	23	4.8300	1.4490	3.0000
1035	804	2952	0	23	3.3300	1.1988	3.0000
261	804	5002	0	23	10.1400	4.8672	3.0000
1436	804	5002	0	23	2.7600	0.8280	3.0000
1027	804	5002	0	23	6.9300	2.2869	3.0000
284	804	5002	0	23	2.9700	1.2771	3.0000
954	804	5002	0	23	6.9600	2.7144	4.0000
916	804	5002	0	23	7.7100	3.1611	3.0000
201	804	5002	0	23	6.7500	2.8350	3.0000
287	804	8669	0	23	3.1200	1.4040	2.0000
557	804	8669	0	23	4.0800	1.5096	3.0000
574	804	8669	0	23	8.0100	2.4030	3.0000
524	804	8669	0	23	5.2200	1.8270	3.0000
674	804	8669	0	23	6.3600	2.6076	2.0000
657	804	4985	0	23	8.4800	3.9856	4.0000
1418	804	4985	0	23	3.2200	1.2880	2.0000
1343	804	9134	0	23	8.6100	2.7552	3.0000
122	804	9134	0	23	3.9800	1.5920	2.0000
1497	804	9134	0	23	6.5800	2.3688	2.0000
1316	804	4985	0	23	1.4200	0.4260	2.0000
640	804	4985	0	23	10.3600	3.3152	4.0000
696	804	4985	0	23	2.8800	0.9792	4.0000
114	804	4985	0	23	2.7600	1.0488	3.0000
303	804	4985	0	23	10.3200	3.4056	4.0000
880	804	4985	0	23	10.9500	5.3655	3.0000
1123	804	4985	0	23	3.9200	1.2544	2.0000
807	804	4985	0	23	5.6400	2.3124	4.0000
1096	804	8687	0	23	5.1200	1.5872	2.0000
474	804	8687	0	23	7.0400	3.0976	2.0000
1196	804	8687	0	23	11.6800	5.3728	4.0000
578	804	463	0	23	4.5800	1.9694	2.0000
1221	804	463	0	23	5.9600	1.8476	4.0000
1264	804	463	0	23	7.0500	2.8905	3.0000
954	804	5707	0	23	3.4800	1.4268	2.0000
505	804	5707	0	23	5.0100	1.9539	3.0000
295	804	5707	0	23	12.4800	4.8672	4.0000
511	804	5707	0	23	2.0400	0.9180	3.0000
1420	804	5707	0	23	6.9200	2.5604	4.0000
72	804	1197	0	23	8.2200	3.4524	3.0000
449	804	1197	0	23	11.0700	4.9815	3.0000
878	804	1197	0	23	5.6100	1.9074	3.0000
322	804	1197	0	23	5.9600	2.5032	2.0000
844	804	1197	0	23	6.6200	2.5818	2.0000
319	804	3725	0	23	6.4000	3.0080	4.0000
880	804	3725	0	23	10.9500	3.6135	3.0000
1483	804	3725	0	23	6.3900	2.9394	3.0000
502	804	3725	0	23	9.5100	3.7089	3.0000
331	804	3725	0	23	11.3200	4.9808	4.0000
15	804	3725	0	23	9.1600	4.5800	4.0000
964	804	3725	0	23	7.9600	3.3432	4.0000
468	804	3819	0	23	6.9600	3.0624	4.0000
431	804	3819	0	23	1.9200	0.9024	2.0000
1273	804	3819	0	23	13.2400	3.9720	4.0000
718	804	3819	0	23	6.9600	3.2016	3.0000
1240	804	3819	0	23	4.5200	2.1696	2.0000
818	804	3819	0	23	5.4000	1.6740	4.0000
941	804	3819	0	23	11.8500	5.4510	3.0000
1358	804	8769	0	23	8.4000	3.9480	4.0000
495	804	8769	0	23	2.3400	0.8424	2.0000
698	804	8769	0	23	9.3200	2.9824	4.0000
915	804	8769	0	23	11.4800	5.6252	4.0000
266	804	8769	0	23	6.4800	2.3976	4.0000
655	804	8769	0	23	6.9300	3.1878	3.0000
412	804	2077	0	23	4.1400	1.2834	3.0000
948	804	2077	0	23	5.9200	2.4864	2.0000
166	804	2077	0	23	4.9400	1.7290	2.0000
954	804	2077	0	23	5.2200	1.7748	3.0000
1291	804	2077	0	23	9.2000	3.5880	4.0000
1108	804	2077	0	23	6.5600	3.0176	4.0000
99	804	2077	0	23	11.8000	5.1920	5.0000
759	799	7171	0	23	5.6700	2.2680	3.0000
736	799	7171	0	23	8.5200	3.9192	4.0000
1219	799	7171	0	23	9.4400	3.5872	4.0000
916	799	7171	0	23	7.7100	2.8527	3.0000
999	799	7171	0	23	8.1300	2.8455	3.0000
749	799	7171	0	23	10.6800	4.3788	4.0000
1498	799	7171	0	23	9.2000	3.1280	4.0000
809	799	7171	0	23	2.4400	0.7808	2.0000
1068	799	3725	0	23	6.3300	1.8990	3.0000
153	799	3725	0	23	8.1600	3.9984	3.0000
196	799	3725	0	23	9.8800	4.8412	4.0000
479	799	3725	0	23	8.6000	3.0100	4.0000
1189	799	3725	0	23	2.2800	1.0716	3.0000
619	799	3725	0	23	6.7500	3.0375	3.0000
1521	799	3921	0	23	2.1000	0.9660	3.0000
1438	799	588	0	23	5.4800	2.3016	4.0000
1428	799	588	0	23	11.5800	5.2110	3.0000
1045	799	588	0	23	11.1000	3.4410	3.0000
388	799	9967	0	23	9.4000	4.4180	4.0000
1070	799	9967	0	23	14.0400	6.0372	4.0000
167	799	9967	0	23	2.4000	0.9360	4.0000
804	799	8578	0	23	6.6300	2.4531	3.0000
1380	799	8578	0	23	7.2400	2.3892	2.0000
1137	799	400	0	23	3.5400	1.3098	2.0000
1429	799	400	0	23	9.6000	4.4160	4.0000
307	799	5002	0	23	2.9600	1.3024	2.0000
923	799	5002	0	23	2.8800	1.3536	2.0000
1212	799	3928	0	23	1.0600	0.4346	2.0000
497	799	3928	0	23	5.6100	2.6367	3.0000
1499	799	3928	0	23	5.5600	1.8348	4.0000
463	799	3928	0	23	5.0000	2.3000	4.0000
41	799	3928	0	23	2.6700	1.0413	3.0000
164	799	3928	0	23	8.9100	3.9204	3.0000
940	799	3928	0	23	5.6800	2.0448	2.0000
1276	799	2981	0	23	4.2900	1.5444	3.0000
1480	799	2981	0	23	4.3200	2.1168	3.0000
138	799	2981	0	23	8.1000	2.7540	3.0000
1047	799	2981	0	23	6.4600	2.5840	2.0000
564	799	4610	0	23	1.9800	0.9108	3.0000
1326	799	4610	0	23	5.1300	2.3085	3.0000
178	799	1289	0	23	5.3200	2.3408	4.0000
515	799	1289	0	23	7.6400	2.9796	4.0000
331	799	1289	0	23	11.3200	3.8488	4.0000
881	799	1289	0	23	7.2400	2.6064	4.0000
377	799	1289	0	23	8.4000	3.7800	4.0000
463	799	4070	0	23	2.5000	1.0750	2.0000
413	799	4070	0	23	4.5000	1.6200	2.0000
563	799	4070	0	23	5.0400	1.7136	3.0000
640	799	8746	0	23	5.1800	1.6576	2.0000
297	799	8746	0	23	3.6000	1.1160	4.0000
913	799	8746	0	23	7.1200	2.1360	4.0000
623	799	8746	0	23	7.2000	2.8800	4.0000
347	799	8746	0	23	4.8000	1.5360	4.0000
763	799	8746	0	23	5.1000	1.5810	2.0000
806	832	7171	1798	23	10.4000	3.9520	4.0000
223	832	7171	1798	23	6.3800	2.3606	2.0000
413	832	7171	1798	23	6.7500	2.8350	3.0000
230	832	1449	1798	23	3.5700	1.4637	3.0000
340	832	1449	1798	23	1.2600	0.5418	2.0000
424	832	1449	1798	23	4.3500	2.0010	3.0000
174	832	1449	1798	23	6.8400	2.3940	4.0000
923	832	1449	1798	23	7.2000	3.1680	5.0000
234	832	1449	1798	23	13.5000	6.2100	5.0000
1156	832	1449	1798	23	5.4600	2.6754	3.0000
756	832	4719	1798	23	10.7200	4.8240	4.0000
1106	832	4719	1798	23	6.0800	2.1888	4.0000
1201	832	4719	1798	23	10.1100	5.0550	3.0000
86	832	4719	1798	23	5.9400	2.0790	2.0000
729	832	4719	1798	23	5.1600	2.2704	3.0000
414	832	10068	1798	23	8.3100	2.8254	3.0000
524	832	10068	1798	23	6.9600	2.2968	4.0000
607	832	10068	1798	23	8.3400	3.2526	3.0000
357	832	10068	1798	23	5.4000	1.6200	3.0000
1106	832	10068	1798	23	3.0400	1.3072	2.0000
4	832	10068	1798	23	7.2800	3.0576	2.0000
1339	832	10068	1798	23	3.9300	1.8864	3.0000
863	832	10068	1798	23	11.9200	4.0528	4.0000
1046	832	5002	1798	23	6.6400	3.1872	4.0000
1329	832	5002	1798	23	6.6000	2.8380	4.0000
480	832	5002	1798	23	3.3800	1.2844	2.0000
324	832	5002	1798	23	3.9400	1.5760	2.0000
1206	832	5002	1798	23	10.2900	5.0421	3.0000
1262	832	5002	1798	23	2.2800	0.8892	3.0000
680	832	5002	1798	23	5.8800	2.4108	4.0000
633	832	8769	1798	23	2.2200	0.9324	3.0000
1036	832	8769	1798	23	6.4200	2.4396	3.0000
240	832	8769	1798	23	3.4400	1.4104	4.0000
244	832	8769	1798	23	13.5000	6.7500	5.0000
1059	832	8769	1798	23	6.8400	3.0780	3.0000
1315	832	8769	1798	23	7.1200	2.9192	4.0000
100	832	4803	1798	23	5.8500	2.1645	3.0000
1016	832	1825	1798	23	3.5100	1.1934	3.0000
547	832	1825	1798	23	6.9300	2.3562	3.0000
497	832	1825	1798	23	7.4800	3.4408	4.0000
647	832	1825	1798	23	8.2200	3.2058	3.0000
197	832	1825	1798	23	11.6400	4.4232	4.0000
401	832	1825	1798	23	1.4000	0.6160	2.0000
983	832	9063	1798	23	1.6400	0.7052	2.0000
14	832	9063	1798	23	3.8600	1.6212	2.0000
1050	832	5707	1798	23	3.8400	1.3056	3.0000
1373	832	5707	1798	23	10.8000	4.9680	3.0000
1549	832	5707	1798	23	3.0400	1.3680	2.0000
1433	832	5707	1798	23	10.5200	4.5236	4.0000
224	832	5707	1798	23	3.4600	1.6954	2.0000
734	832	5707	1798	23	1.8900	0.7938	3.0000
763	832	5707	1798	23	7.6500	3.0600	3.0000
1406	832	5707	1798	23	2.2400	0.8960	4.0000
826	832	9498	1798	23	5.4900	2.0313	3.0000
1242	832	9498	1798	23	7.9200	2.9304	4.0000
1552	832	9498	1798	23	13.5000	5.8050	5.0000
1036	832	9498	1798	23	10.7000	3.7450	5.0000
1026	832	9498	1798	23	4.2600	1.4058	2.0000
643	832	9498	1798	23	7.3600	2.4288	4.0000
866	832	2011	1798	23	6.9200	2.5604	2.0000
710	832	2011	1798	23	4.7600	2.2848	4.0000
34	832	2011	1798	23	5.0700	2.2815	3.0000
504	832	2011	1798	23	7.3600	3.2384	4.0000
847	833	7171	1798	23	15.3600	6.4512	4.0000
38	833	7171	1798	23	3.9300	1.8471	3.0000
494	833	7171	1798	23	5.7900	2.0844	3.0000
271	833	7171	1798	23	7.1100	3.2706	3.0000
1353	833	7171	1798	23	6.7200	2.8224	3.0000
810	833	7171	1798	23	1.7100	0.8550	3.0000
509	833	4610	1798	23	5.7000	2.4510	3.0000
272	833	4610	1798	23	11.7300	4.1055	3.0000
156	833	4610	1798	23	1.6500	0.8085	3.0000
505	833	4610	1798	23	3.3400	1.1356	2.0000
1015	833	4610	1798	23	8.7600	3.5040	4.0000
1458	833	4610	1798	23	8.7000	4.0020	3.0000
542	833	4610	1798	23	4.5300	1.7667	3.0000
1012	833	3197	1798	23	11.0400	5.1888	4.0000
1082	833	3197	1798	23	5.7300	1.9482	3.0000
140	833	3197	1798	23	7.2800	2.3296	4.0000
995	833	3197	1798	23	5.7500	1.7825	5.0000
1132	833	3197	1798	23	6.6400	2.0584	4.0000
1548	833	3197	1798	23	1.3400	0.5762	2.0000
1445	833	3197	1798	23	2.9600	1.0656	4.0000
929	833	3197	1798	23	2.1200	0.7420	4.0000
579	833	9176	1798	23	3.3200	1.5604	4.0000
1428	833	9063	1798	23	15.4400	6.6392	4.0000
979	833	9063	1798	23	11.3400	3.9690	3.0000
1182	833	9063	1798	23	4.2000	2.0160	3.0000
1302	833	9063	1798	23	5.5500	2.6085	3.0000
239	833	9063	1798	23	8.8400	3.1824	4.0000
1042	833	9063	1798	23	3.4500	1.4835	3.0000
1019	833	9063	1798	23	11.2200	4.0392	3.0000
1372	833	569	1798	23	4.9800	2.0418	2.0000
364	833	569	1798	23	6.6000	3.1020	3.0000
274	833	569	1798	23	11.2200	4.3758	3.0000
956	833	569	1798	23	4.8000	1.7760	4.0000
467	833	569	1798	23	7.6200	2.8194	2.0000
790	833	569	1798	23	2.3100	0.9933	3.0000
967	833	569	1798	23	1.8300	0.6405	3.0000
850	833	569	1798	23	3.9900	1.3566	3.0000
634	833	8746	1798	23	7.5900	2.7324	3.0000
291	833	8746	1798	23	6.6600	2.3976	3.0000
906	833	8746	1798	23	1.8900	0.9072	3.0000
617	833	8746	1798	23	3.4800	1.4268	3.0000
210	833	3197	1798	23	7.7000	3.6190	5.0000
759	833	3197	1798	23	5.6700	2.0979	3.0000
670	833	3197	1798	23	8.9500	3.0430	5.0000
1479	833	1097	1798	23	2.9200	0.9928	2.0000
483	833	1097	1798	23	5.8200	1.7460	3.0000
1086	833	1097	1798	23	10.1200	3.3396	4.0000
104	833	1097	1798	23	7.7800	3.2676	2.0000
1492	833	1097	1798	23	4.5600	1.4592	3.0000
690	833	1097	1798	23	4.3200	1.4256	3.0000
47	833	4609	1798	23	7.7100	3.7008	3.0000
451	833	4609	1798	23	5.3400	2.1894	3.0000
68	833	4609	1798	23	7.1200	2.8480	2.0000
1216	833	4609	1798	23	6.3300	2.8485	3.0000
474	833	4609	1798	23	14.0800	4.5056	4.0000
856	833	3928	1798	23	9.5600	4.3020	4.0000
1139	833	3928	1798	23	5.7200	2.2308	2.0000
291	833	3928	1798	23	6.6600	2.3310	3.0000
135	833	3928	1798	23	7.7800	2.9564	2.0000
1017	833	3928	1798	23	8.6700	4.0749	3.0000
1073	833	3928	1798	23	13.8000	5.1060	4.0000
490	833	3928	1798	23	4.9500	1.8810	3.0000
443	833	7370	1798	23	6.6500	3.1920	5.0000
847	833	7370	1798	23	11.5200	5.2992	3.0000
50	833	7370	1798	23	11.8500	5.3325	3.0000
54	833	7370	1798	23	11.7200	5.2740	4.0000
870	833	7370	1798	23	7.8800	2.9156	4.0000
1252	833	6888	1798	23	6.8400	2.3256	3.0000
1535	833	6888	1798	23	11.6800	5.2560	4.0000
686	833	6888	1798	23	7.2800	3.1304	4.0000
530	833	6888	1798	23	11.2800	4.7376	3.0000
1412	833	6888	1798	23	7.3200	3.0744	4.0000
1469	833	6888	1798	23	6.3900	2.1726	3.0000
25	833	9016	1798	23	7.7500	3.1775	5.0000
1294	833	9016	1798	23	3.4400	1.0320	2.0000
1017	833	9016	1798	23	8.6700	3.9882	3.0000
1433	833	9016	1798	23	10.5200	4.5236	4.0000
185	833	9016	1798	23	2.2800	0.7068	4.0000
1340	845	8945	0	23	7.7100	3.3153	3.0000
132	845	8945	0	23	5.7600	2.7072	3.0000
641	845	8945	0	23	15.9200	6.3680	4.0000
671	845	8945	0	23	5.8600	2.1096	2.0000
1313	845	8945	0	23	7.8400	3.0576	2.0000
1357	845	8945	0	23	8.1300	3.9024	3.0000
82	845	8945	0	23	8.1000	3.4830	3.0000
791	845	8945	0	23	8.6000	3.3540	4.0000
944	845	8311	0	23	2.6400	0.9768	3.0000
933	845	8311	0	23	13.5200	5.2728	4.0000
551	845	8311	0	23	9.6300	4.0446	3.0000
141	845	8311	0	23	7.8600	2.9082	2.0000
956	845	8311	0	23	3.6000	1.1520	3.0000
68	845	8311	0	23	7.1200	3.4176	2.0000
444	845	8311	0	23	10.3600	3.7296	4.0000
873	845	8311	0	23	7.0500	3.2430	3.0000
1346	845	8746	0	23	9.4000	4.4180	4.0000
896	845	8746	0	23	5.3600	1.9296	2.0000
686	845	8746	0	23	7.2800	2.3296	4.0000
903	845	8746	0	23	10.0800	3.4272	4.0000
254	845	8746	0	23	2.2400	0.8288	4.0000
643	845	8746	0	23	3.6800	1.6928	2.0000
813	845	4803	0	23	4.3500	1.3050	3.0000
936	845	4803	0	23	8.3400	3.0858	3.0000
154	845	4803	0	23	5.8800	2.9400	3.0000
942	845	4803	0	23	7.0200	3.4398	3.0000
1279	845	4803	0	23	8.8800	3.0192	3.0000
1096	845	4803	0	23	10.2400	4.6080	4.0000
87	845	4803	0	23	5.3400	2.0292	3.0000
553	845	5204	0	23	7.6400	3.2088	4.0000
530	845	5204	0	23	7.5200	3.6848	2.0000
48	845	6105	0	23	5.6400	2.0304	3.0000
903	845	6105	0	23	7.5600	3.4020	3.0000
1040	845	6105	0	23	3.9600	1.6236	3.0000
1456	845	6105	0	23	7.3200	3.1476	4.0000
1352	845	6105	0	23	7.9500	3.6570	3.0000
71	845	400	0	23	8.2800	2.5668	3.0000
420	845	400	0	23	9.0800	2.9964	4.0000
202	845	4070	0	23	4.4700	1.3857	3.0000
1477	845	10068	0	23	8.1000	3.8070	3.0000
69	845	10068	0	23	9.3000	3.6270	3.0000
1177	845	10068	0	23	4.6200	1.4784	3.0000
1381	845	10068	0	23	4.3400	1.3454	2.0000
39	845	10068	0	23	12.4400	4.4784	4.0000
535	845	10068	0	23	8.5200	3.6636	3.0000
1337	845	10068	0	23	1.7100	0.6156	3.0000
1314	845	10068	0	23	1.9200	0.6720	3.0000
472	845	2011	0	23	2.4600	1.0086	3.0000
795	845	2011	0	23	2.8800	1.0944	3.0000
971	845	2011	0	23	8.5500	3.8475	3.0000
855	845	2011	0	23	7.2300	2.4582	3.0000
1204	845	2011	0	23	4.3200	1.2960	2.0000
930	845	9169	0	23	4.4400	1.5096	3.0000
914	845	2952	0	23	4.9200	1.6236	2.0000
225	845	2952	0	23	7.7800	3.0342	2.0000
448	845	6888	0	23	6.1600	2.1560	4.0000
65	845	6888	0	23	11.2800	3.4968	3.0000
1213	845	6888	0	23	5.8600	1.9338	2.0000
1357	845	4985	0	23	5.4200	2.0054	2.0000
454	845	4985	0	23	4.6500	1.5810	5.0000
1190	845	4985	0	23	5.2000	1.5600	4.0000
1367	845	4985	0	23	14.2800	5.5692	4.0000
2	846	8945	0	23	2.9600	0.9176	4.0000
1510	846	8945	0	23	2.8800	1.2384	3.0000
102	846	8945	0	23	7.3500	2.7930	3.0000
1211	846	8945	0	23	7.5800	3.0320	2.0000
1001	846	8945	0	23	7.5600	3.2508	3.0000
1217	846	8945	0	23	5.0800	1.6764	4.0000
568	846	8945	0	23	9.9900	4.8951	3.0000
957	846	8945	0	23	8.9100	4.3659	3.0000
1091	846	3422	0	23	10.6800	5.1264	3.0000
189	846	3422	0	23	10.3500	4.2435	3.0000
925	846	3422	0	23	2.2800	0.9120	3.0000
987	846	1825	0	23	7.7700	3.7296	3.0000
1231	846	1825	0	23	11.1300	5.5650	3.0000
915	846	1825	0	23	11.4800	4.3624	4.0000
305	846	1825	0	23	10.1700	4.8816	3.0000
575	846	1825	0	23	8.4300	3.6249	3.0000
892	846	2171	0	23	10.9200	4.2588	4.0000
788	846	2171	0	23	1.6500	0.6930	3.0000
272	846	2171	0	23	15.6400	6.2560	4.0000
151	846	10226	0	23	8.7300	3.4047	3.0000
700	846	10226	0	23	10.7200	3.3232	4.0000
790	846	3719	0	23	2.3100	0.8778	3.0000
1073	846	3719	0	23	17.2500	6.0375	5.0000
224	846	3719	0	23	3.4600	1.2110	2.0000
68	846	3719	0	23	7.1200	2.9192	2.0000
553	846	739	0	23	3.8200	1.5662	2.0000
1002	846	1197	0	23	8.2800	2.8980	3.0000
460	846	1197	0	23	6.4400	2.8336	4.0000
116	846	1197	0	23	11.9100	4.6449	3.0000
732	846	1197	0	23	1.8200	0.6370	2.0000
443	846	1197	0	23	2.6600	1.0108	2.0000
166	846	1197	0	23	9.8800	4.5448	4.0000
470	846	8463	0	23	5.8000	2.5520	2.0000
499	846	8463	0	23	8.8800	3.0192	3.0000
1142	846	8463	0	23	5.9000	2.8910	2.0000
1186	846	8463	0	23	6.7200	2.0832	4.0000
1468	846	8463	0	23	2.5200	0.8568	2.0000
620	846	8463	0	23	2.1900	0.9636	3.0000
1122	846	8463	0	23	1.4800	0.5772	2.0000
446	846	8463	0	23	7.5000	3.1500	2.0000
1549	846	2682	0	23	4.5600	2.1432	3.0000
1139	846	2682	0	23	11.4400	4.5760	4.0000
397	846	2682	0	23	2.7000	1.0530	2.0000
380	846	4070	0	23	4.8800	1.5128	4.0000
1019	846	4070	0	23	14.9600	5.0864	4.0000
1196	846	4070	0	23	11.6800	5.0224	4.0000
1079	846	4070	0	23	4.4200	1.6796	2.0000
1429	846	4070	0	23	4.8000	1.6320	2.0000
1525	846	4070	0	23	7.8600	2.9082	2.0000
410	846	4070	0	23	2.5200	1.1592	2.0000
992	846	1097	0	23	3.5800	1.7900	2.0000
449	846	1097	0	23	14.7600	5.7564	4.0000
520	846	1097	0	23	5.6000	1.9600	2.0000
1136	846	1097	0	23	7.2200	2.9602	2.0000
433	846	1097	0	23	5.2200	2.2968	3.0000
570	846	1097	0	23	6.4800	2.1384	3.0000
986	846	1097	0	23	10.5000	5.1450	3.0000
1296	846	1097	0	23	7.5300	2.3343	3.0000
145	846	921	0	23	9.0800	3.5412	4.0000
308	846	921	0	23	6.5400	2.6814	3.0000
551	846	921	0	23	16.0500	8.0250	5.0000
235	846	921	0	23	14.2000	5.5380	4.0000
1183	846	921	0	23	6.1600	2.1560	4.0000
1454	846	921	0	23	13.5600	4.2036	4.0000
757	846	8311	0	23	4.4100	1.9404	3.0000
761	846	8311	0	23	5.1000	2.3460	3.0000
19	846	8311	0	23	9.5700	3.3495	3.0000
177	846	8311	0	23	4.9800	1.4940	3.0000
554	846	8311	0	23	6.2800	2.9516	2.0000
1396	846	8311	0	23	5.3000	2.5970	2.0000
427	846	8311	0	23	6.4200	2.4396	3.0000
1363	846	8311	0	23	10.6400	5.1072	4.0000
1015	851	8769	0	23	10.9500	4.5990	5.0000
1232	851	8769	0	23	4.5200	2.1244	4.0000
169	851	8769	0	23	7.9200	3.0888	4.0000
972	851	8769	0	23	8.9200	3.4788	4.0000
949	851	8769	0	23	5.0200	2.2088	2.0000
1015	851	9169	0	23	4.3800	1.8834	2.0000
46	851	9169	0	23	10.3200	4.4376	3.0000
1082	851	5999	0	23	5.7300	1.8909	3.0000
1438	851	4985	0	23	4.1100	1.9317	3.0000
1481	851	4985	0	23	3.8600	1.6984	2.0000
206	851	4985	0	23	8.4400	3.7136	4.0000
916	851	4985	0	23	5.1400	2.5700	2.0000
346	851	4985	0	23	6.3600	2.6712	3.0000
1524	851	7190	0	23	5.0400	2.2680	4.0000
835	851	7190	0	23	13.9600	6.1424	4.0000
199	851	7190	0	23	5.0100	2.2044	3.0000
1280	851	7190	0	23	4.1100	1.4796	3.0000
665	851	6541	0	23	6.2800	2.8888	4.0000
1441	851	6541	0	23	3.9300	1.3755	3.0000
1085	851	6541	0	23	4.4800	2.0160	2.0000
602	851	2011	0	23	6.4200	3.0816	3.0000
1189	851	2011	0	23	3.0400	1.1248	4.0000
201	851	9891	0	23	9.0000	4.3200	4.0000
151	851	9891	0	23	11.6400	3.6084	4.0000
1	851	1289	0	23	8.5500	4.2750	3.0000
750	851	1289	0	23	5.8500	1.8135	3.0000
1439	851	3422	0	23	4.5000	2.0700	3.0000
284	851	3422	0	23	3.9600	1.5444	4.0000
1459	851	3422	0	23	2.8600	1.0868	2.0000
1049	851	3422	0	23	11.7900	5.0697	3.0000
307	851	3422	0	23	4.4400	2.2200	3.0000
690	851	2952	0	23	5.7600	2.6496	4.0000
973	851	2952	0	23	2.6800	1.0184	2.0000
124	851	2952	0	23	3.6300	1.0890	3.0000
1526	851	2952	0	23	6.6000	3.3000	4.0000
850	851	2952	0	23	2.6600	0.9310	2.0000
906	851	2952	0	23	1.8900	0.7938	3.0000
1046	851	2588	0	23	4.9800	1.9422	3.0000
343	851	2588	0	23	9.2000	3.8640	4.0000
480	851	2588	0	23	6.7600	2.5688	4.0000
1063	851	9016	0	23	9.5400	3.4344	3.0000
293	851	9016	0	23	6.4000	2.8800	4.0000
370	851	7370	0	23	3.6800	1.5456	4.0000
813	851	7370	0	23	7.2500	2.4650	5.0000
1042	851	7370	0	23	2.3000	0.7820	2.0000
1086	851	7370	0	23	5.0600	2.0240	2.0000
1368	851	7370	0	23	14.2000	4.5440	4.0000
520	851	7370	0	23	8.4000	2.6040	3.0000
364	851	7370	0	23	6.6000	1.9800	3.0000
1259	860	588	0	23	4.2800	1.2840	2.0000
516	860	588	0	23	7.4000	3.4040	4.0000
772	860	588	0	23	5.8200	2.0370	3.0000
1148	860	588	0	23	8.0700	3.6315	3.0000
433	860	588	0	23	3.4800	1.6356	2.0000
1022	860	588	0	23	3.0200	1.4798	2.0000
400	860	588	0	23	4.2900	1.6302	3.0000
1446	860	400	0	23	5.0400	2.4192	4.0000
1396	860	400	0	23	7.9500	3.7365	3.0000
1546	860	400	0	23	1.2200	0.5612	2.0000
1097	860	400	0	23	6.4500	2.0640	3.0000
887	860	400	0	23	7.2000	3.2400	4.0000
1103	860	400	0	23	3.4500	1.4490	3.0000
454	860	400	0	23	3.7200	1.5624	4.0000
1459	860	7276	0	23	2.8600	1.1440	2.0000
1382	860	7276	0	23	3.3900	1.3221	3.0000
8	860	7190	0	23	10.3600	3.8332	4.0000
650	860	7190	0	23	4.6500	2.3250	3.0000
694	860	7190	0	23	5.9000	2.0650	2.0000
977	860	7190	0	23	3.8000	1.5580	5.0000
1272	860	7190	0	23	9.9200	3.2736	4.0000
1116	860	7190	0	23	7.5900	3.5673	3.0000
47	860	7370	0	23	7.7100	3.8550	3.0000
118	860	7370	0	23	5.9200	2.0720	4.0000
733	860	7370	0	23	7.8000	2.4180	4.0000
30	860	7370	0	23	2.8200	1.2126	2.0000
426	860	1977	0	23	2.4000	1.0320	4.0000
975	860	1977	0	23	11.2800	5.4144	3.0000
885	860	1977	0	23	5.5200	1.8768	4.0000
10	860	1977	0	23	5.6800	2.6696	4.0000
1391	860	9698	0	23	4.6400	2.0880	4.0000
781	860	9698	0	23	7.9000	2.4490	2.0000
925	860	3197	0	23	2.2800	0.7752	3.0000
1035	860	3197	0	23	5.5500	2.7195	5.0000
1118	860	3197	0	23	14.6500	6.7390	5.0000
355	860	4958	0	23	2.4300	0.9234	3.0000
359	860	4958	0	23	3.9600	1.6236	3.0000
1175	860	4958	0	23	6.9200	3.0448	4.0000
1333	860	4958	0	23	2.7900	0.9207	3.0000
152	860	4958	0	23	11.5600	5.6644	4.0000
994	860	4958	0	23	2.3700	0.7347	3.0000
1283	860	921	0	23	3.1600	1.2324	4.0000
302	860	921	0	23	13.8000	4.8300	4.0000
545	860	921	0	23	4.3500	1.6530	3.0000
229	860	921	0	23	6.6900	3.1443	3.0000
1177	860	921	0	23	4.6200	1.9866	3.0000
1034	860	921	0	23	11.6400	5.2380	4.0000
265	860	4609	0	23	10.8300	4.5486	3.0000
269	860	4609	0	23	8.5200	3.3228	3.0000
1085	860	4609	0	23	6.7200	2.7552	3.0000
1341	860	4609	0	23	13.8000	4.1400	4.0000
752	860	9697	0	23	2.5500	1.0710	3.0000
781	860	9697	0	23	11.8500	5.2140	3.0000
649	855	9498	0	23	10.2000	4.6920	4.0000
333	855	9498	0	23	2.6400	1.2144	2.0000
1282	855	9498	0	23	6.8800	2.6144	2.0000
1219	855	4803	0	23	7.0800	3.1152	3.0000
530	855	4803	0	23	11.2800	5.1888	3.0000
1452	855	4803	0	23	5.7800	2.8322	2.0000
167	855	4610	0	23	1.2000	0.5040	2.0000
595	855	4610	0	23	2.8400	1.3632	2.0000
40	855	4610	0	23	2.9700	1.0098	3.0000
562	855	4610	0	23	2.3600	0.7788	4.0000
140	855	4610	0	23	5.4600	1.7472	3.0000
263	855	4610	0	23	11.4000	3.6480	3.0000
1038	855	4610	0	23	2.2200	0.9768	3.0000
716	855	7171	0	23	7.2400	2.9684	4.0000
506	855	7171	0	23	7.3600	3.5328	2.0000
722	855	7171	0	23	11.3200	4.5280	4.0000
73	855	7171	0	23	6.9900	2.7960	3.0000
462	855	7171	0	23	4.2400	1.9080	2.0000
439	855	7171	0	23	10.5000	4.3050	3.0000
1047	855	9134	0	23	9.6900	4.7481	3.0000
265	855	9134	0	23	7.2200	2.7436	2.0000
1053	855	9134	0	23	3.7000	1.2580	2.0000
1390	855	9134	0	23	7.6400	2.7504	4.0000
1207	855	9134	0	23	5.6700	2.2113	3.0000
5	855	6265	0	23	8.7600	4.2924	4.0000
275	855	6265	0	23	16.3500	5.2320	5.0000
292	855	6265	0	23	3.6200	1.4842	2.0000
242	855	6265	0	23	7.7700	2.4087	3.0000
38	855	921	0	23	5.2400	2.3580	4.0000
175	855	921	0	23	11.5500	3.8115	3.0000
591	855	921	0	23	3.5100	1.7199	3.0000
487	855	921	0	23	10.4000	3.2240	4.0000
773	855	4070	0	23	2.1300	0.8307	3.0000
411	855	7171	0	23	1.5300	0.7191	3.0000
640	855	7171	0	23	5.1800	1.7612	2.0000
683	855	7171	0	23	6.4800	2.0736	3.0000
966	855	7171	0	23	7.4700	2.3157	3.0000
118	855	7171	0	23	2.9600	0.9176	2.0000
1520	855	7171	0	23	6.9300	2.9799	3.0000
844	855	7171	0	23	6.6200	2.3832	2.0000
900	855	7171	0	23	5.5800	1.9530	3.0000
1051	855	9667	0	23	2.0800	0.6864	4.0000
308	855	9667	0	23	8.7200	2.7904	4.0000
564	855	9667	0	23	1.9800	0.7524	3.0000
941	855	9667	0	23	11.8500	5.9250	3.0000
225	855	9667	0	23	7.7800	3.2676	2.0000
814	855	9667	0	23	5.1900	2.1798	3.0000
1090	855	2171	0	23	4.3000	1.4190	2.0000
1334	855	2171	0	23	7.3600	3.6064	4.0000
1017	855	2171	0	23	8.6700	2.7744	3.0000
82	855	1917	0	23	8.1000	2.9160	3.0000
830	855	1917	0	23	4.9000	1.5680	2.0000
472	863	4610	0	23	2.4600	1.1808	3.0000
462	863	4610	0	23	8.4800	2.7984	4.0000
79	863	4610	0	23	5.2800	1.6896	4.0000
1227	863	4610	0	23	11.2400	4.2712	4.0000
484	863	4610	0	23	10.9200	4.8048	3.0000
698	863	400	0	23	9.3200	3.4484	4.0000
981	863	400	0	23	3.8100	1.1430	3.0000
1277	863	400	0	23	5.0800	1.7780	2.0000
1121	863	400	0	23	7.7400	3.4830	2.0000
437	863	10225	0	23	5.9100	2.0094	3.0000
547	863	10225	0	23	9.2400	3.0492	4.0000
630	863	10225	0	23	8.4000	3.2760	3.0000
380	863	10225	0	23	3.6600	1.1346	3.0000
1129	863	10225	0	23	4.8600	2.0898	2.0000
27	863	10225	0	23	5.3000	2.2790	2.0000
1362	863	10225	0	23	2.9800	1.4304	2.0000
886	863	10225	0	23	12.4400	4.3540	4.0000
1069	863	5019	0	23	2.2800	1.0944	4.0000
1352	863	5019	0	23	10.6000	4.5580	4.0000
503	863	5019	0	23	3.7200	1.4136	2.0000
347	863	5019	0	23	3.6000	1.4760	3.0000
1229	863	5019	0	23	3.9000	1.9500	3.0000
1285	863	5019	0	23	5.6100	2.1879	3.0000
703	863	5019	0	23	11.8800	4.8708	4.0000
656	863	8945	0	23	11.5500	4.8510	3.0000
1059	863	8945	0	23	6.8400	2.6676	3.0000
263	863	8945	0	23	15.2000	6.2320	4.0000
267	863	8945	0	23	3.3200	0.9960	4.0000
1082	863	8945	0	23	3.8200	1.7190	2.0000
1338	863	8945	0	23	6.6600	2.7972	3.0000
123	863	4958	0	23	11.5200	4.2624	3.0000
553	863	9016	0	23	3.8200	1.7190	2.0000
570	863	9016	0	23	6.4800	2.3976	3.0000
520	863	9016	0	23	8.4000	3.0240	3.0000
669	863	9016	0	23	7.2000	2.5200	4.0000
453	863	7171	0	23	5.8400	2.5696	2.0000
869	863	7171	0	23	6.3600	1.9080	3.0000
1179	863	7171	0	23	5.2600	2.2618	2.0000
663	863	7171	0	23	3.5200	1.4784	2.0000
1073	863	5923	0	23	10.3500	3.4155	3.0000
1429	863	4985	0	23	7.2000	3.3840	3.0000
1472	863	4985	0	23	4.4000	1.9800	2.0000
197	863	4985	0	23	11.6400	5.1216	4.0000
906	863	4985	0	23	1.2600	0.6300	2.0000
337	863	4985	0	23	2.2500	0.9450	3.0000
1515	863	7171	0	23	4.4000	1.9360	4.0000
826	863	7171	0	23	5.4900	2.4156	3.0000
190	863	7171	0	23	7.4800	3.2912	2.0000
1271	863	7171	0	23	10.5000	3.7800	3.0000
656	863	6541	0	23	15.4000	7.0840	4.0000
1431	863	6541	0	23	8.4600	2.9610	3.0000
1076	863	6541	0	23	6.4800	2.9160	2.0000
302	869	10073	0	23	10.3500	3.4155	3.0000
612	869	7052	0	23	7.1400	3.3558	3.0000
1461	869	9169	0	23	12.8000	5.7600	5.0000
1012	869	9169	0	23	8.2800	2.5668	3.0000
802	869	9169	0	23	11.9600	5.2624	4.0000
1018	869	9169	0	23	2.7900	1.1718	3.0000
369	869	9169	0	23	9.2000	4.4160	4.0000
758	869	9169	0	23	12.7600	4.9764	4.0000
735	869	9169	0	23	7.3500	2.3520	5.0000
1114	869	6541	0	23	10.2600	5.0274	3.0000
106	869	6541	0	23	5.9200	2.6640	2.0000
16	869	6541	0	23	7.6600	3.6768	2.0000
698	869	6541	0	23	6.9900	2.5863	3.0000
1354	869	6541	0	23	2.9600	0.9472	2.0000
532	869	6541	0	23	15.4800	7.4304	4.0000
295	869	6541	0	23	12.4800	3.8688	4.0000
1557	869	1289	0	23	3.6000	1.8000	3.0000
748	869	1289	0	23	6.6000	2.9700	3.0000
951	869	400	0	23	5.7900	2.4318	3.0000
1355	869	400	0	23	2.5200	1.1088	4.0000
558	869	400	0	23	2.4000	1.1280	3.0000
562	869	400	0	23	1.1800	0.4366	2.0000
1378	869	400	0	23	2.1900	0.7227	3.0000
76	869	400	0	23	6.7600	2.3660	4.0000
452	869	400	0	23	7.4400	2.8272	3.0000
1295	869	400	0	23	5.5500	2.6085	3.0000
1451	869	9134	0	23	6.4800	2.9160	4.0000
1001	869	9134	0	23	7.5600	2.7972	3.0000
1205	869	9134	0	23	7.8000	3.8220	3.0000
1421	869	9134	0	23	8.5200	4.0044	3.0000
359	869	9134	0	23	5.2800	1.7424	4.0000
1161	869	9134	0	23	10.7700	4.2003	3.0000
1139	869	9134	0	23	11.4400	3.6608	4.0000
1104	869	9169	0	23	9.8000	4.8020	4.0000
95	869	9169	0	23	5.8400	1.7520	4.0000
6	869	9169	0	23	3.4500	1.1385	3.0000
688	869	9169	0	23	9.4800	3.9816	4.0000
199	869	9169	0	23	3.3400	1.0688	2.0000
522	869	9169	0	23	6.5200	3.1296	4.0000
698	869	9169	0	23	11.6500	3.6115	5.0000
1547	869	1197	0	23	7.1400	2.7132	3.0000
738	869	1197	0	23	5.5500	1.9425	3.0000
574	869	5002	0	23	8.0100	2.8836	3.0000
563	869	5002	0	23	5.0400	1.9152	3.0000
180	869	5002	0	23	2.0700	0.8280	3.0000
1329	869	5002	0	23	6.6000	3.2340	4.0000
586	869	5002	0	23	2.8400	1.1076	2.0000
1256	869	5002	0	23	4.8800	1.7080	4.0000
41	869	1917	0	23	3.5600	1.4952	4.0000
603	869	1917	0	23	2.4600	0.9348	2.0000
1206	869	1917	0	23	6.8600	2.6754	2.0000
224	869	1917	0	23	5.1900	2.4912	3.0000
54	869	1917	0	23	8.7900	3.3402	3.0000
1295	869	1917	0	23	5.5500	2.2200	3.0000
556	869	8577	0	23	9.7500	3.6075	3.0000
959	869	8577	0	23	6.0000	2.3400	4.0000
576	869	8577	0	23	2.8000	1.1760	4.0000
167	869	8577	0	23	2.4000	0.7680	4.0000
982	869	8577	0	23	8.6400	4.1472	3.0000
94	869	8577	0	23	1.8600	0.9300	3.0000
56	869	8577	0	23	2.1300	0.7029	3.0000
899	869	8577	0	23	5.7600	2.7072	3.0000
235	859	6324	1800	23	14.2000	5.6800	4.0000
439	859	6324	1800	23	17.5000	7.1750	5.0000
655	859	6324	1800	23	6.9300	2.2869	3.0000
6	859	6324	1800	23	3.4500	1.1040	3.0000
396	859	6324	1800	23	12.9600	4.9248	4.0000
373	859	6324	1800	23	11.0400	4.8576	4.0000
203	859	3422	1800	23	1.8900	0.7938	3.0000
979	859	3422	1800	23	15.1200	4.8384	4.0000
210	859	3422	1800	23	6.1600	2.7720	4.0000
546	859	3422	1800	23	8.3400	3.6696	3.0000
363	859	3422	1800	23	5.4600	2.7300	3.0000
913	859	3422	1800	23	3.5600	1.2816	2.0000
146	859	3075	1800	23	7.6600	2.7576	2.0000
350	859	3075	1800	23	4.8900	1.7115	3.0000
566	859	3075	1800	23	5.3400	1.8156	3.0000
1061	859	3075	1800	23	3.3200	1.3280	2.0000
579	859	7896	1800	23	2.4900	1.2450	3.0000
196	859	7896	1800	23	7.4100	3.4086	3.0000
200	859	7896	1800	23	7.9500	3.5775	3.0000
1015	859	7896	1800	23	6.5700	2.0367	3.0000
464	859	1832	1800	23	7.1200	2.4920	2.0000
974	859	1832	1800	23	3.1600	1.0744	4.0000
531	859	9063	1800	23	1.8000	0.5760	3.0000
774	859	9063	1800	23	7.3500	3.3075	3.0000
458	859	9063	1800	23	4.5000	1.9350	3.0000
1406	859	9063	1800	23	2.2400	0.9632	4.0000
1166	859	9063	1800	23	8.8400	4.3316	4.0000
1182	859	9063	1800	23	5.6000	2.2960	4.0000
1132	859	9063	1800	23	4.9800	1.9920	3.0000
1282	859	9063	1800	23	6.8800	2.2704	2.0000
807	859	2682	1800	23	4.2300	1.2690	3.0000
730	859	2682	1800	23	5.1600	2.5800	3.0000
547	859	2682	1800	23	4.6200	1.6632	2.0000
1096	859	2682	1800	23	7.6800	3.6864	3.0000
1007	859	2682	1800	23	6.8100	2.8602	3.0000
131	859	2682	1800	23	9.6000	4.5120	4.0000
847	859	5568	1800	23	15.3600	6.6048	4.0000
198	859	5568	1800	23	1.8400	0.8832	2.0000
587	859	5568	1800	23	13.0800	5.3628	4.0000
564	859	5568	1800	23	1.9800	0.7920	3.0000
384	859	8577	1800	23	2.7000	1.1880	5.0000
1199	859	8577	1800	23	10.2400	4.7104	4.0000
311	859	8577	1800	23	6.4500	3.1605	3.0000
273	859	8577	1800	23	6.5400	2.4852	3.0000
1407	859	8577	1800	23	1.2600	0.4284	2.0000
1151	859	4070	1800	23	1.2400	0.4216	2.0000
475	859	4070	1800	23	7.8300	3.6801	3.0000
531	859	4070	1800	23	2.4000	1.1040	4.0000
1507	859	4070	1800	23	3.6800	1.1776	2.0000
552	859	4070	1800	23	2.2000	0.8140	4.0000
714	859	4070	1800	23	5.4000	2.7000	2.0000
958	859	4070	1800	23	2.7200	1.3328	2.0000
1071	859	2032	1800	23	10.5600	4.1184	4.0000
328	859	2032	1800	23	2.5200	0.9576	2.0000
584	859	2032	1800	23	7.7700	2.4864	3.0000
960	859	2032	1800	23	4.3000	1.8920	2.0000
245	859	2032	1800	23	2.9800	1.1026	2.0000
834	859	2032	1800	23	8.8800	3.1968	3.0000
625	859	9512	1800	23	6.4400	3.0268	4.0000
1474	859	9176	1800	23	8.6000	3.8700	4.0000
1024	859	9176	1800	23	11.8500	4.3845	3.0000
1228	859	9176	1800	23	8.7600	4.3800	4.0000
1444	859	9176	1800	23	5.2800	2.5872	3.0000
381	859	9176	1800	23	11.6500	3.9610	5.0000
1184	859	9176	1800	23	8.5200	3.4932	3.0000
1161	859	9176	1800	23	14.3600	4.5952	4.0000
1127	859	9498	1800	23	10.4800	5.1352	4.0000
118	859	9498	1800	23	5.9200	1.8352	4.0000
28	859	9498	1800	23	11.7300	3.8709	3.0000
711	859	9498	1800	23	11.5600	4.8552	4.0000
222	859	9498	1800	23	7.9000	2.5280	2.0000
544	859	9498	1800	23	11.8000	5.6640	4.0000
721	859	9498	1800	23	6.7800	2.1018	3.0000
923	910	9498	0	23	5.7600	2.5920	4.0000
1539	910	9498	0	23	14.3200	5.7280	4.0000
1250	910	9498	0	23	10.8000	3.4560	5.0000
973	910	9498	0	23	6.7000	2.1440	5.0000
1389	910	9498	0	23	7.8900	2.9193	3.0000
141	910	9498	0	23	15.7200	6.9168	4.0000
1183	910	9498	0	23	4.6200	1.9404	3.0000
278	910	7896	0	23	10.0800	3.1248	3.0000
748	910	7896	0	23	4.4000	2.0680	2.0000
1310	910	7896	0	23	11.9400	5.2536	3.0000
355	910	7896	0	23	2.4300	0.7776	3.0000
931	910	7896	0	23	5.7000	2.3940	3.0000
1514	910	2981	0	23	2.3200	0.7656	4.0000
571	910	2981	0	23	3.7500	1.6875	3.0000
1426	910	2981	0	23	14.9600	5.6848	4.0000
5	910	2981	0	23	6.5700	2.4309	3.0000
421	910	2981	0	23	8.8500	3.7170	3.0000
731	910	2981	0	23	11.4300	5.6007	3.0000
1360	910	2981	0	23	7.2600	2.9766	3.0000
285	910	7896	0	23	5.5800	1.7298	3.0000
342	910	7896	0	23	3.0000	1.2600	2.0000
1317	910	7896	0	23	6.7800	2.9832	3.0000
362	910	7896	0	23	11.9100	3.8112	3.0000
525	910	7896	0	23	8.5500	3.5910	3.0000
1521	910	2981	0	23	2.1000	0.7560	3.0000
579	910	2981	0	23	1.6600	0.5312	2.0000
1434	910	2981	0	23	2.7900	1.3392	3.0000
13	910	2981	0	23	7.9500	2.3850	3.0000
429	910	2981	0	23	3.0200	1.1778	2.0000
325	910	2981	0	23	6.0400	2.0536	4.0000
1367	910	2981	0	23	10.7100	3.3201	3.0000
213	910	2981	0	23	1.1200	0.3584	2.0000
1164	910	2547	0	23	5.1300	2.5650	3.0000
848	910	2547	0	23	6.7800	3.3222	3.0000
238	910	2547	0	23	3.9400	1.9306	2.0000
95	910	2547	0	23	5.8400	2.3944	4.0000
112	910	2547	0	23	3.3900	1.1187	3.0000
721	910	10226	0	23	9.0400	3.7064	4.0000
205	910	10226	0	23	10.8400	4.0108	4.0000
195	910	10226	0	23	3.5400	1.1682	2.0000
511	910	1197	0	23	2.0400	0.8772	3.0000
421	910	1197	0	23	8.8500	3.8055	3.0000
1104	910	1197	0	23	9.8000	3.1360	4.0000
615	910	1197	0	23	4.0500	1.6605	3.0000
937	910	1197	0	23	14.4400	5.3428	4.0000
1114	910	1197	0	23	10.2600	4.0014	3.0000
998	910	1197	0	23	3.7500	1.5750	3.0000
1347	910	1197	0	23	5.3100	1.6992	3.0000
729	910	8578	0	23	5.1600	1.6512	3.0000
1345	910	8578	0	23	7.3600	3.0912	2.0000
1056	910	8578	0	23	8.7900	3.3402	3.0000
779	910	8578	0	23	7.2400	2.8960	4.0000
1195	910	8578	0	23	4.9800	2.1414	3.0000
1505	910	8578	0	23	5.5000	2.0350	2.0000
1075	905	10225	0	23	6.1600	2.8952	4.0000
1119	905	10225	0	23	9.5100	2.9481	3.0000
1402	905	10225	0	23	7.7700	3.3411	3.0000
651	905	6324	0	23	3.2000	1.2800	4.0000
441	905	6324	0	23	1.7100	0.8037	3.0000
657	905	6324	0	23	8.4800	3.2224	4.0000
8	905	6324	0	23	12.9500	4.7915	5.0000
397	905	6324	0	23	4.0500	1.7415	3.0000
374	905	6324	0	23	4.4700	1.5645	3.0000
593	905	5999	0	23	5.6100	2.5806	3.0000
1369	905	5999	0	23	10.1400	4.9686	3.0000
600	905	5999	0	23	4.6200	2.0328	2.0000
117	905	1802	0	23	5.5000	2.4200	2.0000
826	905	1802	0	23	7.3200	3.5868	4.0000
670	905	1802	0	23	7.1600	2.5060	4.0000
1552	905	1802	0	23	8.1000	3.8070	3.0000
50	905	1802	0	23	11.8500	4.8585	3.0000
1026	905	1802	0	23	6.3900	2.4921	3.0000
71	905	1802	0	23	5.5200	2.4840	2.0000
976	905	7696	0	23	3.5100	1.7199	3.0000
179	905	7696	0	23	5.5000	2.5850	2.0000
183	905	7696	0	23	7.2300	3.3981	3.0000
999	905	7696	0	23	10.8400	5.0948	4.0000
156	905	9891	0	23	1.6500	0.7095	3.0000
666	905	9891	0	23	1.7800	0.5696	2.0000
1109	905	9891	0	23	2.2000	0.9240	4.0000
1338	905	9891	0	23	6.6600	2.8638	3.0000
1381	905	9891	0	23	6.5100	2.9946	3.0000
106	905	9891	0	23	8.8800	4.2624	3.0000
816	905	9891	0	23	4.5800	1.9694	2.0000
1035	905	4803	0	23	3.3300	1.1988	3.0000
758	905	4803	0	23	9.5700	3.4452	3.0000
1174	905	4803	0	23	9.0800	3.8136	4.0000
1484	905	4803	0	23	2.6400	0.8976	4.0000
968	905	4803	0	23	2.5600	0.8448	2.0000
958	905	4803	0	23	5.4400	1.7408	4.0000
575	905	4803	0	23	8.4300	3.2034	3.0000
1411	905	10073	0	23	5.7000	2.6790	3.0000
42	905	10073	0	23	11.2800	4.8504	4.0000
619	905	10073	0	23	6.7500	3.0375	3.0000
1334	905	4958	0	23	5.5200	2.0424	3.0000
1417	905	4958	0	23	10.8300	4.2237	3.0000
1168	905	4958	0	23	11.4600	4.8132	3.0000
359	905	4958	0	23	5.2800	1.6896	4.0000
1228	905	4958	0	23	6.5700	3.0879	3.0000
592	905	4958	0	23	4.9600	2.4304	2.0000
413	890	9891	0	23	4.5000	1.7100	2.0000
1069	890	9891	0	23	1.7100	0.7011	3.0000
247	890	9891	0	23	5.3400	2.1894	3.0000
424	890	9891	0	23	4.3500	1.4355	3.0000
307	890	9891	0	23	4.4400	1.9536	3.0000
657	890	9891	0	23	6.3600	2.7348	3.0000
752	890	9891	0	23	1.7000	0.8330	2.0000
890	890	4609	0	23	7.8300	3.6801	3.0000
414	890	4609	0	23	11.0800	3.6564	4.0000
1429	890	4609	0	23	7.2000	3.2400	3.0000
1500	890	4609	0	23	9.6400	3.5668	4.0000
558	890	4609	0	23	2.4000	0.8880	3.0000
1413	890	4609	0	23	10.1400	4.2588	3.0000
930	890	4719	0	23	4.4400	2.1312	3.0000
1440	890	4719	0	23	8.4300	3.4563	3.0000
325	890	4719	0	23	6.0400	2.0536	4.0000
967	890	4719	0	23	1.2200	0.4026	2.0000
1331	890	6105	0	23	8.2200	3.6168	3.0000
682	890	6105	0	23	1.8300	0.8967	3.0000
1071	890	6105	0	23	10.5600	3.6960	4.0000
1048	890	6105	0	23	6.6300	2.7846	3.0000
1530	890	6105	0	23	2.5400	1.0414	2.0000
82	890	6105	0	23	5.4000	2.2140	2.0000
1370	890	9169	0	23	4.7600	1.7612	2.0000
149	890	9169	0	23	9.9600	4.8804	4.0000
1524	890	9169	0	23	2.5200	1.0332	2.0000
515	890	9169	0	23	5.7300	2.3493	3.0000
907	890	1097	0	23	6.8400	2.1204	2.0000
1150	890	1097	0	23	9.5700	4.6893	3.0000
1466	890	1289	0	23	5.4000	2.6460	3.0000
1444	890	1289	0	23	5.2800	2.5872	3.0000
368	890	1289	0	23	3.4200	1.1970	3.0000
65	890	1289	0	23	7.5200	3.5344	2.0000
874	890	9169	0	23	6.3600	2.3532	4.0000
1250	890	9169	0	23	6.4800	2.3328	3.0000
535	890	9169	0	23	8.5200	3.5784	3.0000
1123	890	9169	0	23	7.8400	2.6656	4.0000
1000	890	2077	0	23	10.7600	5.1648	4.0000
1283	890	2077	0	23	2.3700	0.9717	3.0000
435	890	2077	0	23	11.3200	4.1884	4.0000
1423	890	2077	0	23	7.1100	2.7729	3.0000
747	890	2077	0	23	5.4900	2.3058	3.0000
160	906	739	0	23	4.2600	1.5336	2.0000
1082	906	739	0	23	3.8200	1.8718	2.0000
605	906	739	0	23	7.0800	3.3276	3.0000
476	906	739	0	23	10.9200	5.1324	3.0000
133	906	739	0	23	2.1000	0.6930	3.0000
512	906	554	0	23	10.9600	5.4800	4.0000
1195	906	554	0	23	6.6400	2.1248	4.0000
292	906	554	0	23	5.4300	1.6833	3.0000
1028	906	554	0	23	6.7200	2.0832	3.0000
970	906	9016	0	23	6.2200	3.1100	2.0000
987	906	9016	0	23	7.7700	3.2634	3.0000
937	906	9016	0	23	14.4400	5.1984	4.0000
1086	906	9016	0	23	7.5900	3.1119	3.0000
870	906	9697	0	23	3.9400	1.6942	2.0000
1189	906	9697	0	23	2.2800	0.7980	3.0000
1499	906	9697	0	23	2.7800	1.3066	2.0000
569	906	9697	0	23	9.4800	4.4556	3.0000
979	906	8578	0	23	11.3400	4.3092	3.0000
157	906	8578	0	23	8.8500	2.7435	3.0000
1539	906	5204	0	23	7.1600	3.1504	2.0000
37	906	5204	0	23	6.3600	3.1164	4.0000
1012	906	5204	0	23	11.0400	3.8640	4.0000
57	906	5204	0	23	1.8300	0.8601	3.0000
374	906	9667	0	23	4.4700	2.0115	3.0000
829	906	9667	0	23	6.5100	2.0832	3.0000
607	906	9667	0	23	11.1200	3.4472	4.0000
130	906	9667	0	23	8.9200	2.7652	4.0000
1145	906	9667	0	23	4.7100	1.9782	3.0000
731	906	9667	0	23	15.2400	7.4676	4.0000
1486	906	6888	0	23	5.3400	2.6700	3.0000
1369	906	6888	0	23	13.5200	4.4616	4.0000
161	906	6888	0	23	4.5600	1.9152	3.0000
670	906	6888	0	23	7.1600	2.7208	4.0000
1113	906	6888	0	23	2.6800	1.0720	4.0000
1342	906	6888	0	23	14.9200	6.4156	4.0000
1386	906	6888	0	23	6.5600	2.1648	4.0000
713	906	463	0	23	10.3800	3.8406	3.0000
1328	906	463	0	23	4.5200	2.1244	2.0000
1039	906	463	0	23	2.4300	1.0449	3.0000
763	906	463	0	23	10.2000	3.9780	4.0000
1179	906	463	0	23	7.8900	3.7872	3.0000
1489	906	463	0	23	3.4600	1.2802	2.0000
1447	894	5002	0	23	8.8800	4.1736	3.0000
1491	894	5002	0	23	5.1600	2.2704	2.0000
215	894	5002	0	23	3.9500	1.8960	5.0000
925	894	5002	0	23	3.0400	1.0336	4.0000
355	894	5002	0	23	3.2400	1.4904	4.0000
266	894	9063	0	23	6.4800	1.9440	4.0000
1136	894	9063	0	23	14.4400	6.2092	4.0000
499	894	9063	0	23	8.8800	3.6408	3.0000
23	894	9063	0	23	5.2500	2.1525	3.0000
1452	894	9063	0	23	8.6700	4.0749	3.0000
1109	894	9063	0	23	1.1000	0.4290	2.0000
719	894	9169	0	23	9.8000	3.7240	4.0000
603	894	9169	0	23	6.1500	2.1525	5.0000
952	894	9169	0	23	11.6400	4.8888	4.0000
1384	894	4958	0	23	7.7100	3.3924	3.0000
96	894	4958	0	23	6.3300	2.7219	3.0000
113	894	4958	0	23	4.5800	2.2442	2.0000
895	894	4609	0	23	1.9500	0.9165	3.0000
419	894	4609	0	23	14.2800	4.7124	4.0000
1434	894	4609	0	23	2.7900	1.2555	3.0000
1504	894	4609	0	23	6.3600	2.3532	4.0000
562	894	4609	0	23	1.7700	0.6549	3.0000
1417	894	4609	0	23	10.8300	4.5486	3.0000
935	894	4719	0	23	8.4000	4.0320	3.0000
1444	894	4719	0	23	5.2800	1.8480	3.0000
329	894	4719	0	23	3.4800	1.6704	2.0000
972	894	4719	0	23	4.4600	1.4718	2.0000
1335	894	6105	0	23	7.2300	3.1812	3.0000
686	894	6105	0	23	5.4600	2.6754	3.0000
1075	894	6105	0	23	4.6200	1.6170	3.0000
1052	894	6105	0	23	4.2000	1.7640	3.0000
1535	894	6105	0	23	5.8400	2.3944	2.0000
87	894	6105	0	23	3.5600	1.4596	2.0000
1375	894	9176	0	23	4.2600	1.5762	2.0000
154	894	9176	0	23	7.8400	3.8416	4.0000
1529	894	9176	0	23	6.5400	2.6814	2.0000
520	894	9176	0	23	11.2000	4.3680	4.0000
912	894	1197	0	23	5.2600	1.6306	2.0000
1155	894	1197	0	23	7.5200	2.4064	4.0000
839	894	1197	0	23	2.6400	0.9240	4.0000
1300	939	4351	0	23	4.3500	1.4355	3.0000
985	939	10068	0	23	2.1600	1.0152	3.0000
602	939	10068	0	23	8.5600	3.6808	4.0000
606	939	10068	0	23	7.9500	3.6570	3.0000
1422	939	10068	0	23	6.6900	2.2746	3.0000
120	939	10068	0	23	9.0400	4.3392	4.0000
821	939	3422	0	23	3.8200	1.3370	2.0000
1530	939	3422	0	23	5.0800	1.6764	4.0000
960	939	3422	0	23	4.3000	1.4190	2.0000
1343	939	9134	0	23	8.6100	4.3050	3.0000
694	939	9134	0	23	5.9000	2.8910	2.0000
1497	939	9134	0	23	6.5800	2.3030	2.0000
1060	939	9134	0	23	5.7400	2.7552	2.0000
1543	939	9134	0	23	7.4400	3.4224	3.0000
95	939	9134	0	23	4.3800	2.0148	3.0000
141	939	8945	0	23	11.7900	3.7728	3.0000
64	939	8945	0	23	6.4400	2.9624	4.0000
1439	939	8945	0	23	4.5000	1.8900	3.0000
1356	939	8669	0	23	3.2000	1.1520	2.0000
680	939	8669	0	23	4.4100	1.4112	3.0000
1150	939	8669	0	23	12.7600	4.4660	4.0000
154	939	8669	0	23	3.9200	1.7248	2.0000
757	939	8669	0	23	5.8800	1.9992	4.0000
1333	939	8669	0	23	2.7900	0.9765	3.0000
1163	939	8669	0	23	2.4600	0.9348	3.0000
846	939	8669	0	23	5.1300	2.0520	3.0000
967	939	4610	0	23	1.8300	0.5490	3.0000
1489	939	4610	0	23	3.4600	1.3840	2.0000
1067	939	4610	0	23	5.2200	1.8792	3.0000
1190	939	4610	0	23	5.2000	1.9760	4.0000
407	939	4610	0	23	6.4200	2.6322	2.0000
1196	939	4610	0	23	5.8400	2.0440	2.0000
1533	939	4610	0	23	5.0000	2.3000	2.0000
1350	939	4610	0	23	2.7600	1.3248	3.0000
401	939	9169	0	23	2.8000	1.2880	4.0000
484	939	9169	0	23	7.2800	2.9848	2.0000
734	939	1449	0	23	1.8900	0.5670	3.0000
630	939	1449	0	23	14.0000	5.6000	5.0000
758	935	4609	0	23	12.7600	3.9556	4.0000
1306	935	8769	0	23	7.4100	2.5194	3.0000
430	935	8769	0	23	7.2000	2.4480	4.0000
847	935	9512	0	23	11.5200	5.2992	3.0000
691	935	9512	0	23	5.7000	2.5080	2.0000
954	935	6888	0	23	6.9600	2.9232	4.0000
1103	935	6888	0	23	4.6000	1.8860	4.0000
654	935	6888	0	23	6.5100	2.6691	3.0000
858	935	6888	0	23	8.8800	4.1736	4.0000
1074	935	6888	0	23	12.5200	4.8828	4.0000
11	935	6888	0	23	10.5300	4.0014	3.0000
1407	935	9697	0	23	2.5200	1.0332	4.0000
571	935	9697	0	23	3.7500	1.8375	3.0000
1107	935	9697	0	23	5.4000	2.1060	2.0000
208	935	7696	0	23	7.4100	2.8158	3.0000
251	935	7696	0	23	7.3200	3.5136	3.0000
534	935	7696	0	23	13.5200	5.8136	4.0000
1243	935	7696	0	23	3.5400	1.6284	3.0000
673	935	7696	0	23	10.9600	5.3704	4.0000
1555	935	7696	0	23	8.8500	3.3630	3.0000
1233	935	1197	0	23	2.1900	0.7008	3.0000
1483	935	3075	0	23	8.5200	2.8968	4.0000
1100	935	3075	0	23	2.8800	0.9504	4.0000
690	935	3075	0	23	5.7600	2.2464	4.0000
1506	935	3075	0	23	13.7200	6.7228	4.0000
617	935	3075	0	23	4.6400	2.1808	4.0000
994	935	3075	0	23	3.1600	1.4536	4.0000
1422	935	3075	0	23	8.9200	4.1032	4.0000
867	935	3075	0	23	3.7600	1.4288	2.0000
276	935	3928	0	23	11.5800	4.4004	3.0000
66	935	3928	0	23	10.3200	3.1992	3.0000
282	935	3928	0	23	2.7900	1.0044	3.0000
1191	935	3928	0	23	4.2000	1.7640	2.0000
29	920	3819	0	23	7.1200	3.1328	4.0000
1204	920	3819	0	23	6.4800	2.1384	3.0000
795	920	3819	0	23	1.9200	0.8832	2.0000
52	920	3819	0	23	8.6800	3.2984	4.0000
722	920	3819	0	23	8.4900	3.6507	3.0000
685	920	3819	0	23	4.5900	2.2491	3.0000
263	920	5019	0	23	7.6000	2.8120	2.0000
866	920	5019	0	23	13.8400	4.7056	4.0000
1028	920	5019	0	23	6.7200	2.4192	3.0000
1272	920	5019	0	23	7.4400	3.3480	3.0000
956	920	5019	0	23	4.8000	1.6800	4.0000
379	920	3197	0	23	15.4000	6.6220	4.0000
517	920	3197	0	23	17.0000	6.4600	5.0000
933	920	3197	0	23	16.9000	5.7460	5.0000
829	920	3197	0	23	8.6800	3.2116	4.0000
313	920	3197	0	23	5.7000	2.2230	2.0000
716	920	3197	0	23	7.2400	2.5340	4.0000
919	920	4070	0	23	3.0800	1.3244	2.0000
71	920	4070	0	23	8.2800	2.7324	3.0000
1473	920	4070	0	23	4.7200	2.2656	2.0000
797	920	4070	0	23	6.5700	1.9710	3.0000
194	920	400	0	23	10.0800	4.2336	3.0000
277	920	400	0	23	4.8200	1.6870	2.0000
27	920	400	0	23	7.9500	2.7030	3.0000
1489	920	2077	0	23	3.4600	1.1418	2.0000
747	920	2077	0	23	3.6600	1.6836	2.0000
1003	920	2077	0	23	3.1200	1.3416	4.0000
1379	920	2077	0	23	3.8400	1.6512	2.0000
664	920	2077	0	23	6.9600	3.4104	4.0000
1252	920	2077	0	23	6.8400	2.8044	3.0000
630	920	2077	0	23	8.4000	3.3600	3.0000
1352	920	2077	0	23	5.3000	2.0670	2.0000
280	920	1977	0	23	7.2400	2.6064	4.0000
714	920	5923	0	23	8.1000	3.5640	3.0000
1463	920	5923	0	23	7.9200	3.4056	4.0000
775	920	5923	0	23	1.9000	0.8170	2.0000
138	920	5923	0	23	8.1000	2.8350	3.0000
1220	920	5923	0	23	3.9000	1.8720	2.0000
764	920	7190	0	23	7.6200	2.8956	2.0000
1313	920	7190	0	23	11.7600	3.7632	3.0000
1224	920	7190	0	23	2.4800	1.2152	2.0000
348	920	7190	0	23	4.9200	1.8204	4.0000
1003	920	7190	0	23	2.3400	1.0998	3.0000
1118	936	7171	0	23	8.7900	3.7797	3.0000
669	936	7171	0	23	5.4000	1.9440	3.0000
459	936	7171	0	23	2.5600	1.0496	4.0000
675	936	7171	0	23	10.7700	5.0619	3.0000
26	936	7171	0	23	2.6400	1.0296	3.0000
236	936	2077	0	23	5.4300	2.3349	3.0000
199	936	2077	0	23	8.3500	3.0060	5.0000
1042	936	2077	0	23	2.3000	1.1270	2.0000
486	936	2077	0	23	4.5600	1.5504	4.0000
1008	936	2077	0	23	2.6700	1.0680	3.0000
586	936	2077	0	23	4.2600	1.3206	3.0000
179	936	1917	0	23	11.0000	4.1800	4.0000
1127	936	1917	0	23	7.8600	3.1440	3.0000
1398	936	1917	0	23	12.6000	6.1740	4.0000
861	936	8669	0	23	7.3500	2.7930	3.0000
639	936	8669	0	23	13.1200	4.9856	4.0000
162	936	8669	0	23	5.7000	2.4510	2.0000
934	936	8945	0	23	3.3000	1.2540	3.0000
944	936	9176	0	23	4.4000	2.1560	5.0000
761	936	9176	0	23	5.1000	2.2440	3.0000
1310	936	9176	0	23	15.9200	6.5272	4.0000
807	936	9176	0	23	2.8200	1.2126	2.0000
484	936	8687	0	23	14.5600	6.1152	4.0000
168	936	8687	0	23	3.7800	1.6632	3.0000
778	936	10226	0	23	8.1600	2.6112	3.0000
1260	936	10226	0	23	2.6800	1.1792	4.0000
957	936	10226	0	23	11.8800	5.1084	4.0000
1040	936	10226	0	23	3.9600	1.9008	3.0000
790	936	10226	0	23	2.3100	0.8085	3.0000
997	936	8946	0	23	9.8700	4.4415	3.0000
1359	936	8946	0	23	3.7200	1.2648	3.0000
1003	936	8946	0	23	2.3400	1.0296	3.0000
715	924	2682	0	23	3.1000	1.0230	2.0000
1424	924	2682	0	23	7.8200	3.5972	2.0000
854	924	2682	0	23	6.4000	2.8800	4.0000
654	924	4567	0	23	8.6800	3.7324	4.0000
5	924	4567	0	23	10.9500	3.6135	5.0000
808	924	4567	0	23	6.9500	3.4055	5.0000
1297	924	8463	0	23	4.9800	1.8924	3.0000
49	924	8463	0	23	10.1400	3.7518	3.0000
1091	924	8463	0	23	14.2400	6.1232	4.0000
1081	924	8463	0	23	11.6400	4.1904	4.0000
698	924	8463	0	23	4.6600	1.5844	2.0000
1214	924	4610	0	23	2.6400	0.9768	2.0000
298	924	4610	0	23	5.6600	2.0942	2.0000
342	924	4610	0	23	4.5000	1.4850	3.0000
625	924	4610	0	23	4.8300	2.2218	3.0000
1178	924	9697	0	23	11.3400	4.8762	3.0000
1156	924	9697	0	23	5.4600	2.1294	3.0000
80	924	9697	0	23	7.2600	2.9766	2.0000
190	924	9697	0	23	11.2200	4.9368	3.0000
274	924	9697	0	23	14.9600	4.9368	4.0000
1349	924	8746	0	23	8.7000	2.6970	3.0000
1472	924	8746	0	23	6.6000	2.2440	3.0000
696	924	7276	0	23	2.1600	1.0800	3.0000
1045	924	7276	0	23	11.1000	4.6620	3.0000
1555	924	7276	0	23	11.8000	4.0120	4.0000
440	924	7276	0	23	1.3400	0.5226	2.0000
1083	924	7276	0	23	1.0000	0.4500	2.0000
476	924	400	0	23	10.9200	3.8220	3.0000
586	924	400	0	23	5.6800	1.9312	4.0000
669	924	400	0	23	7.2000	2.8080	4.0000
420	924	400	0	23	6.8100	3.1326	3.0000
1169	924	400	0	23	8.9400	3.9336	3.0000
66	924	400	0	23	6.8800	2.9584	2.0000
1402	924	400	0	23	7.7700	3.3411	3.0000
925	924	400	0	23	3.0400	1.0640	4.0000
1108	924	5353	0	23	6.5600	2.0992	4.0000
1391	924	5353	0	23	2.3200	0.7656	2.0000
543	924	5353	0	23	4.9200	1.5252	3.0000
386	924	5353	0	23	4.4600	2.2300	2.0000
1268	924	5353	0	23	2.6000	0.7800	2.0000
1325	924	5353	0	23	4.2900	1.8018	3.0000
102	947	4351	0	23	12.2500	5.5125	5.0000
1277	947	4351	0	23	7.6200	3.2766	3.0000
32	947	400	0	23	8.5800	3.0030	3.0000
1513	947	400	0	23	7.6000	3.4200	4.0000
1330	947	400	0	23	3.9900	1.6359	3.0000
1247	947	7896	0	23	5.0400	1.9656	3.0000
571	947	7896	0	23	2.5000	1.2250	2.0000
29	947	9967	0	23	8.9000	4.1830	5.0000
1138	947	9967	0	23	9.7600	3.2208	4.0000
928	947	9967	0	23	4.9500	1.5345	3.0000
1144	947	9967	0	23	2.5500	0.7650	3.0000
495	947	9967	0	23	3.5100	1.0530	3.0000
1298	947	9967	0	23	5.3600	2.2512	4.0000
861	947	9967	0	23	12.2500	4.2875	5.0000
1338	947	463	0	23	6.6600	2.6640	3.0000
329	947	463	0	23	6.9600	3.2016	4.0000
239	947	463	0	23	8.8400	3.2708	4.0000
922	947	463	0	23	7.7700	2.3310	3.0000
19	947	463	0	23	6.3800	2.2330	2.0000
755	947	463	0	23	11.9200	4.8872	4.0000
932	947	463	0	23	4.7700	1.6218	3.0000
815	947	463	0	23	2.7600	1.2972	3.0000
88	947	7896	0	23	2.5800	0.7740	3.0000
159	947	7896	0	23	5.1300	1.8468	3.0000
775	947	7896	0	23	2.8500	1.3395	3.0000
72	947	7896	0	23	8.2200	3.2880	3.0000
175	947	400	0	23	11.5500	4.8510	3.0000
725	947	400	0	23	4.4700	1.6539	3.0000
635	947	400	0	23	5.5200	2.0424	4.0000
1322	947	2682	0	23	12.8000	5.8880	4.0000
739	947	2682	0	23	4.7600	1.4756	2.0000
1342	947	2682	0	23	11.1900	4.9236	3.0000
1505	947	2682	0	23	8.2500	3.0525	3.0000
190	947	2682	0	23	14.9600	6.2832	4.0000
1432	947	2682	0	23	7.2000	3.4560	4.0000
823	947	2682	0	23	13.7200	4.8020	4.0000
1472	947	2829	0	23	6.6000	2.9700	3.0000
290	947	2829	0	23	6.8000	2.1760	4.0000
1132	947	2829	0	23	4.9800	1.4940	3.0000
163	947	2829	0	23	9.5200	4.7600	4.0000
1099	947	2829	0	23	9.7200	3.8880	3.0000
263	947	2829	0	23	11.4000	5.3580	3.0000
270	947	2547	0	23	6.7200	2.8224	3.0000
1218	947	2547	0	23	5.4900	2.2509	3.0000
1075	947	2547	0	23	6.1600	2.5256	4.0000
1092	947	2547	0	23	7.1400	2.3562	3.0000
960	958	4351	1807	23	8.6000	3.0100	4.0000
684	958	4351	1807	23	3.4000	1.1220	5.0000
1100	958	4351	1807	23	3.6000	1.4040	5.0000
1410	958	4351	1807	23	6.8800	2.2016	4.0000
894	958	4351	1807	23	2.2800	0.6840	4.0000
883	958	4351	1807	23	11.6000	3.4800	4.0000
501	958	4351	1807	23	4.3500	1.5660	3.0000
1240	958	9169	1807	23	6.7800	3.1866	3.0000
1429	958	9169	1807	23	12.0000	5.6400	5.0000
853	958	5568	1807	23	7.7600	2.8712	2.0000
204	958	5568	1807	23	4.8000	2.0640	3.0000
1007	958	5568	1807	23	6.8100	2.7921	3.0000
570	958	5568	1807	23	8.6400	3.4560	4.0000
1	958	5019	1807	23	5.7000	2.2230	2.0000
817	958	5019	1807	23	5.0400	2.0664	3.0000
1487	958	5019	1807	23	3.8000	1.6340	4.0000
1536	958	1197	1807	23	2.6600	0.9044	2.0000
155	958	1197	1807	23	11.4300	3.7719	3.0000
39	958	1197	1807	23	9.3300	3.1722	3.0000
388	958	1197	1807	23	9.4000	4.2300	4.0000
484	958	1197	1807	23	10.9200	4.0404	3.0000
503	958	4985	1807	23	7.4400	3.1248	4.0000
480	958	4985	1807	23	3.3800	1.6224	2.0000
1556	958	5707	1807	23	10.6000	3.7100	4.0000
853	958	5707	1807	23	7.7600	3.4144	2.0000
990	958	5707	1807	23	9.3600	3.7440	3.0000
1406	958	5707	1807	23	2.2400	0.9408	4.0000
158	958	5707	1807	23	4.7400	2.1330	3.0000
21	958	2682	1807	23	6.9900	2.0970	3.0000
370	958	2682	1807	23	3.6800	1.2144	4.0000
274	958	1917	1807	23	11.2200	5.2734	3.0000
437	958	1917	1807	23	7.8800	3.6248	4.0000
680	958	1917	1807	23	2.9400	0.9408	2.0000
364	958	1917	1807	23	8.8000	3.3440	4.0000
1313	958	1917	1807	23	11.7600	3.6456	3.0000
25	958	1917	1807	23	3.1000	0.9300	2.0000
333	958	1917	1807	23	5.2800	1.9008	4.0000
356	958	4719	1807	23	4.7200	1.8408	2.0000
944	958	4719	1807	23	2.6400	1.0560	3.0000
322	958	4719	1807	23	11.9200	3.6952	4.0000
1044	958	4719	1807	23	2.5400	1.0922	2.0000
23	958	4719	1807	23	5.2500	2.2050	3.0000
799	958	4719	1807	23	8.5200	4.0896	3.0000
298	958	7276	1807	23	8.4900	2.9715	3.0000
315	958	7276	1807	23	1.9200	0.7104	2.0000
265	958	7276	1807	23	7.2200	2.9602	2.0000
1034	958	1449	1807	23	8.7300	3.0555	3.0000
492	958	1449	1807	23	5.3100	2.3364	3.0000
148	958	1449	1807	23	19.7500	7.7025	5.0000
764	958	1449	1807	23	19.0500	6.6675	5.0000
475	958	1449	1807	23	5.2200	1.9836	2.0000
198	958	1449	1807	23	4.6000	2.1620	5.0000
1204	953	2547	0	23	8.6400	2.6784	4.0000
1234	953	2547	0	23	1.6800	0.6720	3.0000
318	953	2547	0	23	4.9400	2.4206	2.0000
362	953	2547	0	23	11.9100	5.3595	3.0000
518	953	6324	0	23	5.4400	2.1216	4.0000
1321	953	6324	0	23	7.4700	2.6145	3.0000
884	953	6324	0	23	7.8000	2.8860	3.0000
1367	953	6324	0	23	10.7100	4.2840	3.0000
1477	953	6324	0	23	8.1000	4.0500	3.0000
2	953	6324	0	23	3.7000	1.6650	5.0000
1446	953	2077	0	23	5.0400	1.5624	4.0000
1263	953	2077	0	23	2.4900	1.1703	3.0000
255	953	2077	0	23	2.5600	1.2800	4.0000
165	953	2077	0	23	7.0000	2.7300	4.0000
847	953	2077	0	23	7.6800	2.6112	2.0000
1503	953	2077	0	23	11.7600	3.5280	4.0000
681	953	2077	0	23	11.5000	3.7950	5.0000
858	953	2077	0	23	4.4400	1.8648	2.0000
654	953	9169	0	23	6.5100	2.3436	3.0000
111	953	9169	0	23	10.4400	4.5936	3.0000
182	953	9169	0	23	5.5200	2.0976	3.0000
797	953	9169	0	23	6.5700	2.2338	3.0000
94	953	9169	0	23	2.4800	1.0416	4.0000
232	953	9169	0	23	7.8900	3.6294	3.0000
413	953	7896	0	23	6.7500	3.3750	3.0000
856	953	7896	0	23	9.5600	4.2064	4.0000
1498	953	7896	0	23	9.2000	3.2200	4.0000
1128	953	7896	0	23	7.8300	2.8971	3.0000
1411	953	7896	0	23	7.6000	3.4200	4.0000
562	953	7896	0	23	1.1800	0.4130	2.0000
406	953	7896	0	23	6.5600	1.9680	4.0000
1288	953	7896	0	23	2.7600	1.0488	2.0000
1297	953	1097	0	23	4.9800	2.1912	3.0000
1301	953	1097	0	23	2.8200	1.1844	3.0000
559	953	1097	0	23	7.5600	3.0996	2.0000
542	953	2547	0	23	6.0400	2.7784	4.0000
865	953	2547	0	23	8.3700	3.7665	3.0000
1041	953	2547	0	23	2.1300	0.6390	3.0000
925	953	2547	0	23	3.0400	1.2464	4.0000
1274	953	2547	0	23	3.9300	1.5327	3.0000
226	953	2547	0	23	2.2800	0.8664	3.0000
873	953	7696	0	23	7.0500	3.2430	3.0000
623	953	7696	0	23	5.4000	2.5920	3.0000
1372	953	7696	0	23	7.4700	2.7639	3.0000
684	953	7696	0	23	1.3600	0.6256	2.0000
47	953	7696	0	23	7.7100	3.1611	3.0000
759	953	8578	0	23	5.6700	1.7577	3.0000
576	953	8578	0	23	2.8000	0.8400	4.0000
1125	953	8578	0	23	6.6300	2.3868	3.0000
1036	953	8578	0	23	6.4200	3.1458	3.0000
160	953	8578	0	23	4.2600	2.0022	2.0000
1169	953	8578	0	23	8.9400	4.0230	3.0000
1319	953	8578	0	23	5.0400	2.2176	3.0000
869	953	8578	0	23	8.4800	3.6464	4.0000
659	953	8578	0	23	12.8400	6.2916	4.0000
876	953	8578	0	23	6.8400	2.8728	4.0000
227	953	8578	0	23	7.9200	2.6928	4.0000
723	953	4985	0	23	2.0400	0.8160	4.0000
301	953	4985	0	23	2.1200	0.6784	4.0000
178	953	5353	0	23	2.6600	1.1172	2.0000
458	948	1097	0	23	4.5000	1.8900	3.0000
754	948	1097	0	23	7.7100	3.4695	3.0000
838	948	3819	0	23	7.7400	2.5542	3.0000
788	948	3819	0	23	2.2000	0.8360	4.0000
938	948	3819	0	23	3.2200	1.4490	2.0000
489	948	3819	0	23	7.2300	2.6028	3.0000
279	948	3819	0	23	11.2800	3.9480	4.0000
32	948	5353	0	23	8.5800	3.3462	3.0000
847	948	5353	0	23	11.5200	4.1472	3.0000
1517	948	5353	0	23	1.7400	0.7482	3.0000
9	948	1449	0	23	9.6800	4.7432	4.0000
1330	948	1449	0	23	5.3200	2.6068	4.0000
1213	948	1449	0	23	11.7200	3.9848	4.0000
5	948	1449	0	23	10.9500	5.0370	5.0000
514	948	1449	0	23	7.2400	2.8236	4.0000
631	948	5999	0	23	3.1200	1.3416	4.0000
608	948	5999	0	23	2.0400	0.6732	3.0000
417	948	8946	0	23	8.1600	2.7744	3.0000
1272	948	8946	0	23	7.4400	3.6456	3.0000
1409	948	8946	0	23	1.5900	0.7314	3.0000
267	948	8946	0	23	2.4900	1.1952	3.0000
163	948	8946	0	23	4.7600	1.7612	2.0000
1205	948	8946	0	23	10.4000	3.3280	4.0000
50	948	8946	0	23	7.9000	3.8710	2.0000
672	948	8946	0	23	10.0200	3.0060	3.0000
90	948	8946	0	23	2.3100	1.0626	3.0000
279	948	8946	0	23	5.6400	2.7072	2.0000
855	948	8946	0	23	7.2300	3.6150	3.0000
1368	948	9016	0	23	10.6500	3.3015	3.0000
731	948	9016	0	23	7.6200	2.3622	2.0000
669	948	9016	0	23	7.2000	2.5920	4.0000
386	948	4810	0	23	8.9200	3.0328	4.0000
975	948	4810	0	23	11.2800	4.5120	3.0000
353	948	4810	0	23	6.2800	2.0096	4.0000
1075	948	4810	0	23	6.1600	2.7720	4.0000
53	948	4810	0	23	10.8300	4.7652	3.0000
415	948	4810	0	23	8.7300	4.2777	3.0000
426	948	8577	0	23	1.8000	0.7740	3.0000
442	948	8577	0	23	11.2000	5.4880	5.0000
392	948	8577	0	23	3.9000	1.8720	3.0000
542	948	8577	0	23	3.0200	1.4194	2.0000
1398	948	2829	0	23	6.3000	2.8980	2.0000
256	948	2829	0	23	5.3000	2.3320	2.0000
1504	948	10225	0	23	4.7700	1.5741	3.0000
1082	948	10225	0	23	5.7300	2.4066	3.0000
1205	948	10225	0	23	10.4000	3.3280	4.0000
423	948	10225	0	23	5.8800	2.8224	4.0000
67	948	10225	0	23	5.5800	1.7298	3.0000
1185	955	5002	0	23	4.0500	1.7820	3.0000
869	955	5002	0	23	8.4800	2.7984	4.0000
260	955	5002	0	23	5.5200	2.5392	3.0000
530	955	5002	0	23	11.2800	3.4968	3.0000
547	955	5002	0	23	4.6200	1.7094	2.0000
497	955	5002	0	23	7.4800	3.6652	4.0000
647	955	5002	0	23	8.2200	3.5346	3.0000
245	955	2011	0	23	4.4700	1.4751	3.0000
1381	955	2011	0	23	6.5100	2.7993	3.0000
1504	955	2011	0	23	4.7700	1.8126	3.0000
721	955	2011	0	23	6.7800	2.7120	3.0000
1510	955	2011	0	23	2.8800	1.2384	3.0000
192	955	2011	0	23	4.5600	1.7328	3.0000
9	955	2011	0	23	4.8400	2.3716	2.0000
1217	955	588	0	23	2.5400	0.9906	2.0000
48	955	588	0	23	7.5200	3.6096	4.0000
485	955	6541	0	23	8.7600	2.9784	4.0000
1101	955	6541	0	23	10.4800	4.1920	4.0000
398	955	6541	0	23	2.4000	0.9600	3.0000
1414	955	1197	0	23	2.6800	0.8844	2.0000
632	955	1197	0	23	1.6600	0.6806	2.0000
1420	955	1197	0	23	3.4600	1.2802	2.0000
199	955	1197	0	23	6.6800	2.6052	4.0000
16	955	1197	0	23	7.6600	3.2172	2.0000
275	955	8578	0	23	6.5400	2.5506	2.0000
131	955	8578	0	23	4.8000	1.6800	2.0000
148	955	8578	0	23	11.8500	4.0290	3.0000
98	955	8578	0	23	5.4900	1.8117	3.0000
248	955	8578	0	23	1.7200	0.6708	2.0000
522	955	7276	0	23	4.8900	2.0049	3.0000
140	955	7276	0	23	5.4600	2.0202	3.0000
144	955	7276	0	23	1.0200	0.3468	2.0000
1431	955	5568	0	23	5.6400	2.1432	2.0000
943	955	5568	0	23	7.4100	2.9640	3.0000
1265	955	5568	0	23	2.8800	1.2384	4.0000
1442	955	5568	0	23	3.2800	1.0168	2.0000
932	955	7370	0	23	4.7700	1.6218	3.0000
882	955	7370	0	23	9.9600	3.7848	4.0000
1032	955	7370	0	23	1.6500	0.7425	3.0000
583	955	7370	0	23	6.4400	2.7692	4.0000
373	955	7370	0	23	11.0400	4.6368	4.0000
126	955	6105	0	23	4.8300	1.9803	3.0000
941	955	6105	0	23	11.8500	4.9770	3.0000
53	955	6105	0	23	10.8300	4.8735	3.0000
103	955	1977	0	23	1.9000	0.6840	2.0000
280	955	1977	0	23	5.4300	1.9005	3.0000
163	955	1977	0	23	4.7600	1.6660	2.0000
513	955	1977	0	23	2.3200	1.0904	4.0000
608	955	1977	0	23	3.4000	1.3600	5.0000
725	955	6888	0	23	5.9600	2.0264	4.0000
702	955	6888	0	23	11.5200	4.3776	3.0000
1185	955	6888	0	23	4.0500	1.5795	3.0000
98	1004	9176	0	23	3.6600	1.3176	2.0000
620	1004	9176	0	23	2.9200	1.1096	4.0000
198	1004	9176	0	23	4.6000	2.1620	5.0000
320	1004	9176	0	23	9.7800	4.2054	3.0000
300	1004	9016	0	23	11.7600	3.6456	4.0000
1182	1004	9016	0	23	5.6000	2.4080	4.0000
1238	1004	9016	0	23	4.4100	1.5876	3.0000
1495	1004	4610	0	23	6.9600	2.6448	2.0000
1545	1004	2547	0	23	6.8700	2.6793	3.0000
1323	1004	2547	0	23	8.8200	4.2336	3.0000
846	1004	2547	0	23	6.8400	2.5308	4.0000
304	1004	2547	0	23	5.6700	1.8711	3.0000
374	1004	2547	0	23	2.9800	1.0430	2.0000
990	1004	2547	0	23	9.3600	3.5568	3.0000
1013	1004	6324	0	23	4.6500	2.0925	3.0000
1362	1004	6324	0	23	5.9600	2.8608	4.0000
314	1004	6324	0	23	5.5500	2.1090	3.0000
757	1004	6324	0	23	2.9400	0.9702	2.0000
986	1004	6324	0	23	10.5000	3.5700	3.0000
1030	1004	6324	0	23	7.9200	2.9304	3.0000
383	1004	2077	0	23	8.2500	3.7125	3.0000
1305	1004	2077	0	23	1.1400	0.3762	2.0000
1242	1004	2077	0	23	7.9200	3.3264	4.0000
699	1004	2077	0	23	4.2600	1.6188	3.0000
356	1004	2077	0	23	7.0800	2.4780	3.0000
972	1004	2077	0	23	8.9200	3.8356	4.0000
1409	1004	9134	0	23	1.5900	0.6996	3.0000
200	1004	9134	0	23	5.3000	1.6960	2.0000
710	1004	9134	0	23	4.7600	1.9992	4.0000
739	1004	9134	0	23	4.7600	1.8564	2.0000
1382	1004	9134	0	23	3.3900	1.5255	3.0000
1425	1004	9134	0	23	8.7200	2.9648	4.0000
150	1004	9134	0	23	6.9000	3.3810	2.0000
860	1004	9134	0	23	7.0200	3.1590	3.0000
1400	1004	554	0	23	2.5800	1.0836	3.0000
1390	1004	554	0	23	5.7300	2.3493	3.0000
1007	1004	554	0	23	6.8100	3.2007	3.0000
59	1004	8463	0	23	2.8000	1.0640	2.0000
741	1004	8463	0	23	2.9200	1.1096	4.0000
1230	1004	4567	0	23	3.0800	1.1396	4.0000
1074	1004	4567	0	23	9.3900	3.0048	3.0000
398	1004	4567	0	23	3.2000	1.5680	4.0000
868	1004	4567	0	23	14.3200	4.2960	4.0000
1430	1004	4567	0	23	10.0800	3.9312	3.0000
451	1004	8311	0	23	3.5600	1.7088	2.0000
1466	1004	8311	0	23	7.2000	2.3760	4.0000
1536	1004	8311	0	23	3.9900	1.7955	3.0000
594	1004	8311	0	23	2.3200	0.8816	4.0000
1449	1004	8311	0	23	2.6100	0.9657	3.0000
234	1004	3075	0	23	8.1000	3.4020	3.0000
971	1004	3075	0	23	11.4000	4.6740	4.0000
734	1004	3075	0	23	2.5200	1.1592	4.0000
617	1004	3075	0	23	2.3200	0.8816	2.0000
966	1004	3075	0	23	7.4700	2.3157	3.0000
1476	1004	3075	0	23	6.7800	2.9832	3.0000
396	987	1802	0	23	12.9600	4.9248	4.0000
147	987	1802	0	23	1.2800	0.6400	2.0000
445	987	1097	0	23	10.3800	3.9444	3.0000
1487	987	1097	0	23	2.8500	0.9405	3.0000
333	987	1097	0	23	3.9600	1.7028	3.0000
163	987	9169	0	23	7.1400	3.5700	3.0000
1218	987	9169	0	23	3.6600	1.6836	2.0000
342	987	9169	0	23	4.5000	2.2050	3.0000
1411	987	9169	0	23	5.7000	2.1090	3.0000
176	987	9169	0	23	11.3500	5.3345	5.0000
353	987	9169	0	23	7.8500	3.8465	5.0000
1189	987	2952	0	23	1.5200	0.4560	2.0000
113	987	2952	0	23	4.5800	2.1068	2.0000
1368	987	2952	0	23	10.6500	5.2185	3.0000
1451	987	2952	0	23	4.8600	1.8468	3.0000
1201	987	2952	0	23	10.1100	3.3363	3.0000
392	987	2952	0	23	3.9000	1.8720	3.0000
145	987	9134	0	23	9.0800	4.5400	4.0000
56	987	9134	0	23	2.1300	0.6603	3.0000
738	987	9134	0	23	5.5500	1.8870	3.0000
249	987	9134	0	23	6.3600	2.7348	4.0000
572	987	9134	0	23	5.0200	1.6064	2.0000
748	987	9134	0	23	8.8000	4.3120	4.0000
1171	987	5019	0	23	6.3600	1.9080	2.0000
1021	987	5002	0	23	2.4400	0.9516	2.0000
538	987	2829	0	23	1.8600	0.8928	2.0000
848	987	2829	0	23	6.7800	2.5086	3.0000
97	987	10226	0	23	1.1800	0.4956	2.0000
220	987	10226	0	23	10.2000	4.7940	4.0000
996	987	10226	0	23	3.4000	1.1560	4.0000
1433	987	4958	0	23	5.2600	2.4722	2.0000
158	987	4958	0	23	6.3200	2.5912	4.0000
453	987	4958	0	23	5.8400	2.1608	2.0000
297	987	4958	0	23	1.8000	0.7200	2.0000
1179	987	4958	0	23	7.8900	3.8661	3.0000
91	987	4958	0	23	8.0400	3.1356	3.0000
653	987	4958	0	23	8.3400	3.3360	3.0000
606	987	8687	0	23	7.9500	3.0210	3.0000
1009	987	8687	0	23	8.9100	3.5640	3.0000
626	987	8687	0	23	3.8700	1.6641	3.0000
217	987	8687	0	23	2.7200	0.8704	4.0000
1032	987	8687	0	23	1.6500	0.7920	3.0000
144	987	8687	0	23	1.5300	0.4590	3.0000
107	987	8687	0	23	5.4300	1.7919	3.0000
949	987	8687	0	23	7.5300	3.1626	3.0000
1033	987	6265	0	23	5.7300	2.4066	3.0000
170	987	6265	0	23	12.8000	4.4800	4.0000
374	987	6265	0	23	4.4700	1.7880	3.0000
590	987	6265	0	23	7.7200	3.5512	4.0000
1499	987	6265	0	23	5.5600	1.8348	4.0000
1393	994	2077	0	23	5.5500	2.4420	3.0000
211	994	2077	0	23	8.1600	3.5904	3.0000
1054	994	2077	0	23	5.9200	2.5456	4.0000
84	994	2077	0	23	5.6200	2.3042	2.0000
1020	994	2077	0	23	2.0400	0.6732	4.0000
184	994	2077	0	23	10.2000	4.0800	3.0000
1264	994	9134	0	23	4.7000	1.6920	2.0000
382	994	4351	0	23	6.4800	2.5920	4.0000
598	994	4351	0	23	4.5600	2.0064	3.0000
1247	994	2682	0	23	3.3600	1.1088	2.0000
704	994	2682	0	23	6.5200	2.0864	4.0000
361	994	2682	0	23	4.5200	1.4012	4.0000
977	994	2682	0	23	2.2800	0.8436	3.0000
687	994	2682	0	23	3.8800	1.9012	4.0000
411	994	2682	0	23	2.0400	0.9792	4.0000
827	994	2682	0	23	3.8000	1.2160	4.0000
1155	994	1289	0	23	7.5200	2.7824	4.0000
586	994	1289	0	23	5.6800	2.6696	4.0000
1468	994	1289	0	23	6.3000	2.6460	5.0000
319	994	4958	0	23	4.8000	2.1600	3.0000
1122	994	4958	0	23	2.2200	0.9990	3.0000
685	994	4958	0	23	6.1200	1.8972	4.0000
1168	994	4958	0	23	15.2800	6.5704	4.0000
1278	994	4958	0	23	8.4600	3.5532	3.0000
1301	994	9063	0	23	3.7600	1.2032	4.0000
879	994	9063	0	23	3.3300	1.2321	3.0000
1002	994	9063	0	23	8.2800	3.5604	3.0000
219	994	9063	0	23	5.0400	2.0664	2.0000
305	994	8311	0	23	10.1700	3.2544	3.0000
775	994	8311	0	23	1.9000	0.8930	2.0000
1337	994	8311	0	23	1.7100	0.7524	3.0000
382	994	8311	0	23	3.2400	1.0692	2.0000
958	994	8311	0	23	4.0800	1.7136	3.0000
1541	994	3075	0	23	8.8500	3.7170	3.0000
599	994	3075	0	23	6.9600	2.2272	3.0000
1454	994	3075	0	23	10.1700	4.8816	3.0000
33	994	3075	0	23	4.0800	1.4688	3.0000
449	994	3075	0	23	11.0700	4.3173	3.0000
759	994	3075	0	23	5.6700	2.7216	3.0000
1387	994	3075	0	23	6.9800	3.1410	2.0000
233	994	3075	0	23	4.9200	2.3124	2.0000
795	994	2682	0	23	1.9200	0.6336	2.0000
479	994	2682	0	23	8.6000	3.3540	4.0000
1428	994	2682	0	23	11.5800	3.7056	3.0000
706	994	1802	0	23	6.9200	3.3216	2.0000
1162	994	1802	0	23	6.3600	2.0988	4.0000
939	994	1802	0	23	2.1000	0.8400	3.0000
463	994	1802	0	23	5.0000	1.9000	4.0000
1478	994	1802	0	23	5.3200	1.9684	2.0000
1548	994	1802	0	23	1.3400	0.4958	2.0000
606	994	1802	0	23	7.9500	3.8160	3.0000
1461	994	1802	0	23	5.1200	2.0992	2.0000
709	994	10225	0	23	1.1400	0.3534	2.0000
765	994	10225	0	23	7.6800	2.5344	4.0000
183	994	10225	0	23	9.6400	3.3740	4.0000
372	994	10225	0	23	11.9400	4.6566	3.0000
948	994	10225	0	23	11.8400	4.0256	4.0000
1191	994	10225	0	23	4.2000	1.2600	2.0000
875	994	10225	0	23	6.8800	2.2704	2.0000
368	979	7896	0	23	3.4200	1.6758	3.0000
623	979	7896	0	23	5.4000	2.3760	3.0000
1000	979	7896	0	23	8.0700	2.5824	3.0000
284	979	7896	0	23	2.9700	1.2474	3.0000
873	979	7896	0	23	4.7000	2.0680	2.0000
251	979	7896	0	23	7.3200	3.3672	3.0000
731	979	9891	0	23	15.2400	7.1628	4.0000
415	979	9891	0	23	8.7300	2.8809	3.0000
1363	979	9891	0	23	7.9800	3.5910	3.0000
228	979	8946	0	23	3.2800	1.5744	4.0000
1097	979	8946	0	23	8.6000	3.5260	4.0000
460	979	8946	0	23	4.8300	1.8837	3.0000
1542	979	8946	0	23	2.8500	1.1115	3.0000
1413	979	8946	0	23	10.1400	4.5630	3.0000
1070	979	8946	0	23	14.0400	5.1948	4.0000
584	979	8687	0	23	7.7700	2.7972	3.0000
467	979	8687	0	23	15.2400	5.0292	4.0000
817	979	8687	0	23	5.0400	2.0664	3.0000
1345	979	4803	0	23	11.0400	4.8576	3.0000
58	979	4803	0	23	6.9300	2.9799	3.0000
74	979	4803	0	23	3.1400	1.5072	2.0000
1148	979	6105	0	23	8.0700	2.9052	3.0000
671	979	6105	0	23	8.7900	3.9555	3.0000
128	979	6105	0	23	1.5900	0.5565	3.0000
199	979	6105	0	23	5.0100	1.5531	3.0000
815	979	6105	0	23	1.8400	0.7176	2.0000
112	979	6105	0	23	3.3900	1.4238	3.0000
249	979	6105	0	23	4.7700	1.7649	3.0000
1137	979	8687	0	23	7.0800	3.4692	4.0000
289	979	8687	0	23	4.1100	1.6851	3.0000
132	979	8687	0	23	5.7600	1.9584	3.0000
1014	979	8687	0	23	1.7700	0.5841	3.0000
1071	979	8687	0	23	7.9200	2.9304	3.0000
1543	979	9016	0	23	7.4400	2.7528	3.0000
1067	979	9016	0	23	6.9600	2.5056	4.0000
52	979	5568	0	23	8.6800	3.4720	4.0000
1473	979	9176	0	23	9.4400	3.5872	4.0000
451	979	9176	0	23	8.9000	4.1830	5.0000
1227	979	9176	0	23	8.4300	3.6249	3.0000
458	979	9176	0	23	7.5000	2.9250	5.0000
1467	979	3725	0	23	15.5200	6.5184	4.0000
884	979	3725	0	23	7.8000	3.7440	3.0000
1073	979	3725	0	23	10.3500	3.5190	3.0000
92	979	3725	0	23	2.4900	0.8217	3.0000
335	979	3725	0	23	11.2200	3.5904	3.0000
19	979	3725	0	23	6.3800	2.4244	2.0000
967	979	3725	0	23	1.2200	0.3782	2.0000
1131	979	569	0	23	7.2000	2.5920	3.0000
1507	979	569	0	23	3.6800	1.4352	2.0000
792	979	569	0	23	8.5200	4.0044	4.0000
1381	979	569	0	23	4.3400	1.6058	2.0000
758	979	569	0	23	12.7600	4.9764	4.0000
13	978	1825	0	23	13.2500	5.4325	5.0000
989	978	1825	0	23	2.5200	0.7812	3.0000
1178	978	1825	0	23	15.1200	5.1408	4.0000
196	978	1825	0	23	7.4100	3.1863	3.0000
440	978	1825	0	23	2.6800	1.0184	4.0000
123	978	1825	0	23	11.5200	3.9168	3.0000
553	978	4985	0	23	5.7300	2.0628	3.0000
543	978	4985	0	23	4.9200	1.8204	3.0000
160	978	4985	0	23	6.3900	2.5560	3.0000
1308	978	4985	0	23	10.3200	4.9536	4.0000
566	978	4985	0	23	3.5600	1.3172	2.0000
1235	978	4985	0	23	6.9000	2.3460	5.0000
1482	978	1097	0	23	2.4000	0.9600	4.0000
485	978	1097	0	23	4.3800	1.6206	2.0000
1088	978	1097	0	23	6.6400	2.5896	2.0000
107	978	1097	0	23	5.4300	2.6064	3.0000
1494	978	1097	0	23	5.0400	1.9152	3.0000
1178	978	1097	0	23	11.3400	4.4226	3.0000
535	978	8463	0	23	8.5200	3.1524	3.0000
939	978	8463	0	23	2.1000	0.8190	3.0000
556	978	8463	0	23	9.7500	4.0950	3.0000
146	978	8463	0	23	7.6600	2.6810	2.0000
962	978	8463	0	23	5.6100	1.7391	3.0000
73	978	8463	0	23	9.3200	2.9824	4.0000
36	978	8463	0	23	5.4000	1.8900	3.0000
878	978	8463	0	23	5.6100	2.8050	3.0000
84	978	10225	0	23	8.4300	3.1191	3.0000
779	978	10225	0	23	3.6200	1.7014	2.0000
983	978	10225	0	23	2.4600	1.1808	3.0000
1199	978	10225	0	23	7.6800	2.3808	3.0000
550	978	10225	0	23	7.2000	2.4480	3.0000
939	978	10225	0	23	1.4000	0.7000	2.0000
917	978	10225	0	23	3.3600	1.5456	3.0000
1399	978	10225	0	23	5.3400	2.5632	3.0000
1469	978	588	0	23	8.5200	3.6636	4.0000
88	978	588	0	23	1.7200	0.7740	2.0000
1529	978	588	0	23	9.8100	3.3354	3.0000
321	978	588	0	23	12.0500	5.3020	5.0000
830	978	588	0	23	12.2500	5.5125	5.0000
1273	978	588	0	23	13.2400	6.3552	4.0000
937	978	7696	0	23	10.8300	4.6569	3.0000
127	978	7696	0	23	5.2200	2.4012	3.0000
997	978	7696	0	23	9.8700	3.4545	3.0000
360	978	7696	0	23	2.6200	1.3100	2.0000
298	978	7696	0	23	8.4900	3.8205	3.0000
1313	978	7696	0	23	15.6800	7.3696	4.0000
307	978	3267	0	23	5.9200	1.8944	4.0000
484	978	3267	0	23	7.2800	2.9120	2.0000
367	978	3267	0	23	6.9800	3.4202	2.0000
717	978	3267	0	23	11.7600	5.2920	3.0000
1226	978	3267	0	23	8.8800	4.1736	3.0000
1256	978	3267	0	23	4.8800	1.4640	4.0000
340	978	3267	0	23	1.8900	0.7560	3.0000
384	978	3267	0	23	1.0800	0.4212	2.0000
565	978	2981	0	23	2.7000	1.1880	3.0000
875	978	2981	0	23	13.7600	4.6784	4.0000
1391	978	8946	0	23	2.3200	0.7192	2.0000
1514	978	8946	0	23	1.7400	0.6090	3.0000
1151	978	7696	0	23	1.8600	0.8928	3.0000
1501	978	7696	0	23	7.5600	3.6288	3.0000
39	978	7696	0	23	6.2200	2.4880	2.0000
482	978	7696	0	23	2.1900	0.7227	3.0000
1124	978	7696	0	23	2.4300	0.7776	3.0000
1168	978	7696	0	23	7.6400	2.7504	2.0000
1451	978	7696	0	23	4.8600	2.0412	3.0000
1111	978	2981	0	23	2.3400	0.9360	3.0000
408	978	2981	0	23	6.6000	3.1680	3.0000
545	978	2981	0	23	2.9000	1.1020	2.0000
974	1006	2682	0	23	1.5800	0.6320	2.0000
71	1006	2682	0	23	5.5200	1.9320	2.0000
1210	1006	4609	0	23	3.4000	1.1900	2.0000
534	1006	4609	0	23	10.1400	4.8672	3.0000
590	1006	4609	0	23	7.7200	3.6284	4.0000
7	1006	4609	0	23	5.2200	1.6704	2.0000
610	1006	4609	0	23	11.3500	4.4265	5.0000
773	1006	4609	0	23	2.1300	0.6816	3.0000
1016	1006	4609	0	23	2.3400	0.7254	2.0000
1226	1006	3197	0	23	14.8000	5.1800	5.0000
484	1006	3197	0	23	18.2000	6.1880	5.0000
740	1006	3197	0	23	9.8500	3.3490	5.0000
1116	1006	3197	0	23	5.0600	2.3276	2.0000
400	1006	3197	0	23	2.8600	1.1154	2.0000
504	1006	3197	0	23	7.3600	2.7968	4.0000
780	1006	400	0	23	8.5200	4.2600	3.0000
1024	1006	400	0	23	11.8500	5.6880	3.0000
1340	1006	463	0	23	7.7100	2.8527	3.0000
1317	1006	463	0	23	4.5200	1.4464	2.0000
242	1006	463	0	23	5.1800	2.4864	2.0000
65	1006	1977	0	23	11.2800	3.9480	3.0000
54	1006	1977	0	23	8.7900	4.3950	3.0000
1230	1006	1977	0	23	3.0800	1.4168	4.0000
1234	1006	1977	0	23	1.6800	0.5880	3.0000
760	1006	4719	0	23	5.6100	2.5245	3.0000
1110	1006	4719	0	23	8.4000	3.1920	3.0000
61	1006	4719	0	23	2.9600	1.0656	4.0000
90	1006	4719	0	23	1.5400	0.5544	2.0000
733	1006	4719	0	23	5.8500	2.4570	3.0000
224	1006	1449	0	23	5.1900	2.0760	3.0000
334	1006	1449	0	23	1.5600	0.6708	2.0000
417	1006	1449	0	23	8.1600	3.7536	3.0000
167	1006	1449	0	23	2.4000	0.8400	4.0000
916	1006	1449	0	23	5.1400	1.7476	2.0000
228	1006	1449	0	23	2.4600	0.9102	3.0000
1149	1006	1449	0	23	3.5200	1.4080	4.0000
1544	1006	9891	0	23	4.3800	2.1462	3.0000
581	1006	354	0	23	8.5200	4.0896	3.0000
425	1006	354	0	23	3.8400	1.5744	3.0000
422	1019	3075	0	23	11.0100	5.2848	3.0000
572	1019	3075	0	23	5.0200	2.0080	2.0000
122	1019	3075	0	23	5.9700	2.9850	3.0000
597	1019	7370	0	23	11.2000	4.0320	4.0000
1212	1019	7370	0	23	1.5900	0.6519	3.0000
509	1019	7370	0	23	9.5000	3.1350	5.0000
453	1019	4958	0	23	8.7600	3.9420	3.0000
1229	1019	4958	0	23	3.9000	1.9110	3.0000
1488	1019	8769	0	23	9.3600	4.4928	4.0000
439	1019	8769	0	23	17.5000	5.7750	5.0000
882	1019	8769	0	23	12.4500	5.6025	5.0000
1525	1019	8769	0	23	15.7200	5.9736	4.0000
1155	1019	8769	0	23	3.7600	1.3912	2.0000
1438	1019	8769	0	23	5.4800	2.3016	4.0000
383	1019	1197	0	23	11.0000	5.3900	4.0000
1465	1019	1197	0	23	11.1600	4.0176	4.0000
922	1019	1197	0	23	10.3600	3.5224	4.0000
992	1019	1197	0	23	5.3700	1.8258	3.0000
855	1019	5568	0	23	9.6400	4.2416	4.0000
1067	1019	8687	0	23	6.9600	3.1320	4.0000
1244	1019	8687	0	23	2.4200	1.1374	2.0000
1127	1019	8687	0	23	7.8600	3.9300	3.0000
1477	1019	8687	0	23	10.8000	4.2120	4.0000
834	1019	4810	0	23	8.8800	3.8184	3.0000
385	1019	4810	0	23	4.6800	2.1528	3.0000
589	1019	4810	0	23	10.6000	4.4520	4.0000
805	1019	4810	0	23	11.5200	4.3776	4.0000
828	1019	7190	0	23	3.8700	1.3158	3.0000
817	1019	7190	0	23	8.4000	3.3600	5.0000
435	1019	7190	0	23	11.3200	3.6224	4.0000
439	1019	7190	0	23	14.0000	7.0000	4.0000
1254	1019	7190	0	23	14.6800	7.1932	4.0000
1510	1019	7190	0	23	2.8800	1.0080	3.0000
329	1019	7190	0	23	5.2200	2.4534	3.0000
308	1019	2682	0	23	8.7200	3.2264	4.0000
1257	1019	2682	0	23	5.8200	2.0952	3.0000
1113	1019	2682	0	23	2.6800	1.1256	4.0000
1130	1019	2682	0	23	4.6500	2.2320	3.0000
1288	1033	7171	0	23	5.5200	2.0424	4.0000
999	1033	7171	0	23	8.1300	2.9268	3.0000
722	1033	7171	0	23	8.4900	2.9715	3.0000
1138	1033	7171	0	23	9.7600	3.9040	4.0000
1052	1033	4070	0	23	4.2000	1.3020	3.0000
176	1033	4070	0	23	4.5400	1.6798	2.0000
831	1033	4070	0	23	4.7400	2.3226	3.0000
10	1033	4070	0	23	4.2600	1.7892	3.0000
186	1033	4070	0	23	8.9200	4.1924	4.0000
70	1033	4070	0	23	2.9100	0.9603	3.0000
1091	1033	4351	0	23	10.6800	5.3400	3.0000
1201	1033	4351	0	23	13.4800	5.7964	4.0000
1285	1033	4351	0	23	7.4800	3.1416	4.0000
1035	1033	4351	0	23	4.4400	2.0868	4.0000
1258	1033	3075	0	23	1.8300	0.7686	3.0000
702	1033	3075	0	23	11.5200	3.9168	3.0000
1224	1033	3075	0	23	3.7200	1.3764	3.0000
1299	1033	3075	0	23	8.2800	3.2292	3.0000
184	1033	3075	0	23	10.2000	4.4880	3.0000
827	1033	3075	0	23	1.9000	0.6840	2.0000
457	1033	3075	0	23	6.7800	3.3222	3.0000
740	1033	3075	0	23	7.8800	3.7824	4.0000
511	1033	2077	0	23	2.7200	0.8976	4.0000
261	1033	2077	0	23	10.1400	3.4476	3.0000
1010	1033	2077	0	23	5.3000	1.9610	2.0000
567	1033	9016	0	23	7.0500	2.4675	3.0000
823	1033	9016	0	23	6.8600	2.8812	2.0000
1199	1033	9016	0	23	7.6800	3.1488	3.0000
484	1033	9016	0	23	7.2800	2.9120	2.0000
1073	1033	9016	0	23	10.3500	3.3120	3.0000
451	1033	9016	0	23	5.3400	2.0826	3.0000
1172	1033	9016	0	23	13.8500	5.1245	5.0000
393	1033	2981	0	23	3.3600	1.1088	3.0000
543	1033	2981	0	23	3.2800	1.1808	2.0000
94	1033	2981	0	23	1.8600	0.8556	3.0000
277	1033	8463	0	23	7.2300	2.6751	3.0000
892	1033	8463	0	23	8.1900	3.7674	3.0000
603	1033	8463	0	23	4.9200	1.7220	4.0000
327	1033	8463	0	23	1.2000	0.3720	2.0000
357	1033	10225	0	23	3.6000	1.4400	2.0000
267	1033	10225	0	23	2.4900	1.1454	3.0000
950	1033	10225	0	23	10.4100	4.0599	3.0000
461	1033	10225	0	23	10.8800	4.0256	4.0000
783	1033	10225	0	23	4.9400	1.8278	2.0000
960	1033	10225	0	23	6.4500	2.7735	3.0000
844	1033	10225	0	23	9.9300	3.4755	3.0000
408	1011	2547	1811	23	6.6000	2.9700	3.0000
1330	1011	2547	1811	23	3.9900	1.6758	3.0000
853	1011	2547	1811	23	15.5200	4.8112	4.0000
724	1011	2547	1811	23	8.8200	4.1454	3.0000
381	1011	2547	1811	23	4.6600	2.2834	2.0000
997	1011	2547	1811	23	9.8700	3.1584	3.0000
948	1011	5999	1811	23	11.8400	4.6176	4.0000
1298	1011	5999	1811	23	4.0200	1.8894	3.0000
1393	1011	5999	1811	23	5.5500	2.0535	3.0000
278	1011	5999	1811	23	6.7200	2.2176	2.0000
921	1011	5999	1811	23	4.0500	1.9845	3.0000
965	1011	5999	1811	23	3.0600	1.1322	2.0000
1463	1011	1977	1811	23	3.9600	1.7424	2.0000
1240	1011	1977	1811	23	4.5200	2.1244	2.0000
764	1011	1977	1811	23	15.2400	5.4864	4.0000
221	1011	1977	1811	23	10.9800	3.5136	3.0000
292	1011	1977	1811	23	3.6200	1.2308	2.0000
907	1011	1977	1811	23	13.6800	5.0616	4.0000
930	1011	8945	1811	23	2.9600	1.3024	2.0000
1280	1011	8945	1811	23	4.1100	1.9317	3.0000
231	1011	8945	1811	23	7.9500	3.3390	3.0000
674	1011	8945	1811	23	12.7200	4.5792	4.0000
1317	1011	8945	1811	23	6.7800	2.5764	3.0000
947	1011	8945	1811	23	2.6000	1.2220	4.0000
689	1011	7276	1811	23	7.0400	2.2528	4.0000
466	1011	7276	1811	23	10.5200	4.9444	4.0000
432	1011	5353	1811	23	7.0500	2.1855	3.0000
436	1011	5353	1811	23	7.6500	3.8250	5.0000
1251	1011	5353	1811	23	10.7400	5.3700	3.0000
1507	1011	5353	1811	23	3.6800	1.5456	2.0000
326	1011	5353	1811	23	4.9400	1.7290	2.0000
1168	1011	5353	1811	23	11.4600	3.8964	3.0000
199	1011	5353	1811	23	6.6800	2.6052	4.0000
1208	1011	2829	1811	23	11.4800	5.6252	4.0000
1224	1011	2829	1811	23	4.9600	1.6368	4.0000
1174	1011	2829	1811	23	4.5400	2.1792	2.0000
1324	1011	2829	1811	23	9.9300	4.3692	3.0000
875	1011	2829	1811	23	13.7600	5.6416	4.0000
1079	1011	2829	1811	23	6.6300	3.2487	3.0000
1295	1011	2829	1811	23	5.5500	2.4975	3.0000
1205	1011	2032	1811	23	7.8000	2.3400	3.0000
849	1011	2032	1811	23	3.3000	1.3860	2.0000
772	1011	2032	1811	23	3.8800	1.3580	2.0000
589	1011	2032	1811	23	7.9500	2.7030	3.0000
1138	1011	2032	1811	23	7.3200	2.8548	3.0000
1215	1011	2952	1811	23	4.3800	1.9272	3.0000
1232	1011	2952	1811	23	4.5200	1.4916	4.0000
1182	1011	2952	1811	23	4.2000	2.0160	3.0000
1332	1011	2952	1811	23	2.0700	0.9108	3.0000
882	1011	2952	1811	23	7.4700	3.5109	3.0000
672	1011	2952	1811	23	10.0200	3.5070	3.0000
889	1011	2952	1811	23	4.8300	2.1252	3.0000
43	1011	4719	1811	23	5.0100	1.7535	3.0000
1245	1011	4719	1811	23	6.9600	2.9232	3.0000
1168	1011	4719	1811	23	7.6400	3.0560	2.0000
985	1011	4719	1811	23	2.1600	0.8424	3.0000
1534	1011	4719	1811	23	8.3400	3.2526	3.0000
53	1011	2829	1811	23	14.4400	7.0756	4.0000
70	1011	2829	1811	23	2.9100	1.1058	3.0000
20	1011	2829	1811	23	8.3400	4.0032	3.0000
169	1011	2829	1811	23	5.9400	2.9106	3.0000
1278	1011	2829	1811	23	8.4600	2.7072	3.0000
1068	1011	2829	1811	23	6.3300	2.8485	3.0000
1284	1011	2829	1811	23	7.2900	2.4786	3.0000
244	1007	5999	0	23	8.1000	2.6730	3.0000
1033	1007	5999	0	23	7.6400	2.4448	4.0000
1273	1007	5999	0	23	6.6200	3.2438	2.0000
1089	1007	5999	0	23	4.9400	1.5314	2.0000
81	1007	5999	0	23	8.5200	3.4080	4.0000
1549	1007	5999	0	23	3.0400	1.0640	2.0000
1464	1007	3921	0	23	8.8800	4.3512	3.0000
122	1007	3921	0	23	3.9800	1.3134	2.0000
1031	1007	3921	0	23	2.4200	0.9438	2.0000
1420	1007	3921	0	23	3.4600	1.5916	2.0000
1397	1007	3921	0	23	2.8600	1.2584	2.0000
322	1007	3921	0	23	8.9400	3.9336	3.0000
432	1007	3921	0	23	7.0500	2.4675	3.0000
265	1007	1825	0	23	7.2200	3.3212	2.0000
461	1007	1825	0	23	5.4400	2.0672	2.0000
1530	1007	1825	0	23	5.0800	1.9304	4.0000
295	1007	1825	0	23	6.2400	2.6832	2.0000
1503	1007	4719	0	23	8.8200	3.9690	3.0000
528	1007	9176	0	23	3.8400	1.8816	4.0000
511	1007	400	0	23	2.0400	0.7548	3.0000
1381	1007	400	0	23	6.5100	2.9946	3.0000
744	1007	400	0	23	11.7300	4.1055	3.0000
682	1007	400	0	23	1.8300	0.5673	3.0000
139	1007	400	0	23	5.3700	2.4702	3.0000
1354	1007	400	0	23	4.4400	1.5540	3.0000
411	1007	400	0	23	1.5300	0.6732	3.0000
724	1007	554	0	23	8.8200	3.9690	3.0000
402	1007	3719	0	23	2.2600	0.7684	2.0000
591	1007	3719	0	23	3.5100	1.0530	3.0000
1167	1007	3719	0	23	7.0500	2.3265	3.0000
1410	1007	3719	0	23	3.4400	1.4448	2.0000
1094	1007	3719	0	23	11.3100	4.1847	3.0000
518	1007	1449	0	23	4.0800	1.4688	3.0000
241	1007	1449	0	23	11.6400	5.5872	4.0000
658	1007	1449	0	23	5.3600	2.3584	2.0000
967	1007	1449	0	23	1.8300	0.7869	3.0000
452	1007	1449	0	23	7.4400	3.6456	3.0000
327	1007	739	0	23	1.2000	0.5760	2.0000
423	1007	739	0	23	4.4100	1.8081	3.0000
866	1007	739	0	23	13.8400	6.3664	4.0000
1508	1007	739	0	23	14.1600	4.5312	4.0000
1552	1007	739	0	23	8.1000	3.4830	3.0000
277	1007	739	0	23	7.2300	2.6028	3.0000
572	1007	739	0	23	10.0400	4.1164	4.0000
416	1007	739	0	23	13.2800	6.2416	4.0000
1128	1007	739	0	23	7.8300	2.8971	3.0000
746	1007	739	0	23	11.9400	5.8506	3.0000
336	1007	739	0	23	4.6000	2.2540	4.0000
1151	1007	739	0	23	2.4800	0.8432	4.0000
1089	1057	1197	1814	23	9.8800	4.0508	4.0000
507	1057	1197	1814	23	10.1200	3.2384	4.0000
1110	1057	1197	1814	23	11.2000	3.8080	4.0000
1272	1057	1197	1814	23	4.9600	2.1328	2.0000
1515	1057	1197	1814	23	4.4000	1.4520	4.0000
1199	1057	1197	1814	23	7.6800	2.6880	3.0000
168	1057	5002	1814	23	5.0400	1.8648	4.0000
572	1057	5002	1814	23	7.5300	2.3343	3.0000
1333	1057	5002	1814	23	1.8600	0.6138	2.0000
1337	1057	5002	1814	23	1.7100	0.6156	3.0000
863	1057	5019	1814	23	8.9400	2.8608	3.0000
1213	1057	5019	1814	23	8.7900	3.4281	3.0000
165	1057	5019	1814	23	8.7500	3.3250	5.0000
608	1057	5019	1814	23	2.0400	0.7548	3.0000
836	1057	5019	1814	23	2.3600	1.0148	2.0000
741	1057	2011	1814	23	2.1900	0.7446	3.0000
437	1057	2011	1814	23	7.8800	2.6792	4.0000
354	1057	6105	1814	23	9.0000	3.2400	4.0000
770	1057	6105	1814	23	5.4900	2.3607	3.0000
1080	1057	6105	1814	23	6.5700	2.3652	3.0000
564	1057	6105	1814	23	1.9800	0.6930	3.0000
488	1057	2032	1814	23	7.7700	3.1857	3.0000
811	1057	2032	1814	23	8.9100	3.3858	3.0000
987	1057	2032	1814	23	5.1800	2.4346	2.0000
871	1057	2032	1814	23	7.6200	2.7432	3.0000
1220	1057	2032	1814	23	3.9000	1.2480	2.0000
1044	1057	9891	1814	23	2.5400	0.9398	2.0000
289	1057	9891	1814	23	4.1100	1.8906	3.0000
214	1057	4610	1814	23	8.4600	3.0456	3.0000
830	1057	4610	1814	23	7.3500	3.3075	3.0000
541	1057	4610	1814	23	5.6400	1.9740	3.0000
264	1057	4610	1814	23	8.3400	3.0024	3.0000
780	1057	2952	1814	23	8.5200	4.0896	3.0000
691	1057	2952	1814	23	5.7000	2.1660	2.0000
8	1057	8746	1814	23	10.3600	3.9368	4.0000
304	1057	8746	1814	23	7.5600	3.1752	4.0000
148	1057	8746	1814	23	7.9000	3.7920	2.0000
1030	1057	8746	1814	23	5.2800	2.1648	2.0000
1500	1057	8746	1814	23	7.2300	2.7474	3.0000
504	1057	8746	1814	23	7.3600	3.1648	4.0000
1107	1057	8746	1814	23	10.8000	5.2920	4.0000
1248	1057	1825	1814	23	13.3200	5.9940	4.0000
865	1057	1825	1814	23	8.3700	3.4317	3.0000
456	1057	1825	1814	23	10.6800	5.2332	4.0000
1271	1057	1825	1814	23	14.0000	4.6200	4.0000
383	1057	1825	1814	23	8.2500	3.9600	3.0000
379	1057	3197	1814	23	15.4000	5.2360	4.0000
495	1057	8946	1814	23	3.5100	1.0881	3.0000
739	1057	8946	1814	23	7.1400	3.1416	3.0000
375	1064	4351	0	23	6.8700	3.0228	3.0000
352	1064	4351	0	23	2.6800	0.8040	4.0000
835	1064	4351	0	23	17.4500	6.4565	5.0000
1236	1064	4351	0	23	13.2800	4.7808	4.0000
1320	1064	4351	0	23	13.3000	4.6550	5.0000
1070	1064	4351	0	23	14.0400	6.5988	4.0000
261	1064	4351	0	23	16.9000	5.7460	5.0000
716	1064	4351	0	23	7.2400	2.3168	4.0000
1486	1064	3725	0	23	5.3400	1.6020	3.0000
157	1064	3725	0	23	5.9000	2.8320	2.0000
200	1064	3725	0	23	10.6000	4.9820	4.0000
483	1064	3725	0	23	7.7600	2.5608	4.0000
1193	1064	3725	0	23	3.5600	1.6376	4.0000
1037	1064	3725	0	23	1.7400	0.7656	3.0000
1428	1064	3267	0	23	15.4400	5.2496	4.0000
1085	1064	3267	0	23	8.9600	3.7632	4.0000
143	1064	3267	0	23	7.3800	2.3616	3.0000
819	1064	4803	0	23	8.3100	3.8226	3.0000
4	1064	7696	0	23	7.2800	2.8392	2.0000
1439	1064	3928	0	23	4.5000	1.8000	3.0000
1468	1064	3928	0	23	3.7800	1.5120	3.0000
553	1064	3928	0	23	7.6400	3.5144	4.0000
596	1064	3928	0	23	2.5600	0.9984	4.0000
879	1064	3928	0	23	3.3300	1.2654	3.0000
1309	1064	7896	0	23	10.3800	4.6710	3.0000
1059	1064	7896	0	23	6.8400	3.2148	3.0000
250	1064	7896	0	23	7.7700	2.7972	3.0000
1120	1064	7896	0	23	5.1300	2.3598	3.0000
483	1064	7896	0	23	5.8200	2.7936	3.0000
7	1064	7896	0	23	7.8300	2.3490	3.0000
1436	1064	7896	0	23	2.7600	1.0764	3.0000
1032	1064	3928	0	23	1.6500	0.6435	3.0000
1475	1064	3928	0	23	10.6800	4.1652	3.0000
560	1064	3928	0	23	3.6000	1.1160	3.0000
507	1064	3928	0	23	7.5900	3.3396	3.0000
790	1064	3928	0	23	2.3100	0.9933	3.0000
147	1064	10068	0	23	1.9200	0.7872	3.0000
1489	1064	2829	0	23	6.9200	2.2836	4.0000
546	1064	2829	0	23	8.3400	3.6696	3.0000
1401	1064	2829	0	23	6.3600	2.3532	4.0000
1539	1064	2829	0	23	10.7400	3.8664	3.0000
397	1064	2829	0	23	4.0500	1.7010	3.0000
706	1064	2829	0	23	13.8400	4.4288	4.0000
1335	1064	2829	0	23	9.6400	4.3380	4.0000
1037	1064	2077	0	23	2.3200	1.1368	4.0000
1094	1064	2077	0	23	15.0800	6.1828	4.0000
118	1064	5353	0	23	4.4400	1.8648	3.0000
322	1064	5353	0	23	8.9400	2.7714	3.0000
538	1064	5353	0	23	2.7900	1.3113	3.0000
1447	1064	5353	0	23	8.8800	3.9072	3.0000
278	1064	5353	0	23	10.0800	3.2256	3.0000
62	1064	7052	0	23	11.4600	5.2716	3.0000
904	1064	7052	0	23	6.0000	2.8200	4.0000
1493	1064	7052	0	23	11.8800	3.6828	3.0000
871	1064	7052	0	23	7.6200	3.3528	3.0000
35	1064	7052	0	23	6.6300	2.8509	3.0000
571	1064	7052	0	23	3.7500	1.8000	3.0000
1347	1064	7052	0	23	3.5400	1.2390	2.0000
125	1044	2981	0	23	4.6400	1.6704	2.0000
329	1044	2981	0	23	5.2200	2.4534	3.0000
546	1044	2981	0	23	5.5600	2.5576	2.0000
1041	1044	2981	0	23	2.1300	0.6816	3.0000
1534	1044	3422	0	23	11.1200	3.8920	4.0000
1151	1044	3422	0	23	2.4800	0.8432	4.0000
1155	1044	3422	0	23	5.6400	2.1996	3.0000
412	1044	3422	0	23	4.1400	1.2834	3.0000
668	1044	3422	0	23	11.7900	5.1876	3.0000
1045	1044	3422	0	23	11.1000	4.7730	3.0000
329	1044	3422	0	23	5.2200	2.5056	3.0000
918	1044	3422	0	23	8.9100	3.4749	3.0000
327	1044	4351	0	23	1.2000	0.4560	2.0000
117	1044	4351	0	23	11.0000	4.0700	4.0000
333	1044	4351	0	23	6.6000	2.4420	5.0000
1242	1044	4351	0	23	7.9200	3.4056	4.0000
760	1044	8946	0	23	3.7400	1.1968	2.0000
377	1044	8946	0	23	4.2000	1.8900	2.0000
1525	1044	8946	0	23	7.8600	3.4584	2.0000
783	1044	8946	0	23	4.9400	2.4206	2.0000
354	1044	921	0	23	9.0000	2.7000	4.0000
444	1044	2032	0	23	5.1800	2.5382	2.0000
1326	1044	2032	0	23	6.8400	2.9412	4.0000
238	1044	2032	0	23	3.9400	1.5366	2.0000
799	1044	2032	0	23	5.6800	2.3856	2.0000
873	1044	7276	0	23	9.4000	3.9480	4.0000
64	1044	7276	0	23	3.2200	1.4490	2.0000
519	1044	7276	0	23	11.4600	3.8964	3.0000
297	1044	7276	0	23	2.7000	1.1880	3.0000
1378	1044	7276	0	23	2.1900	0.8760	3.0000
835	1044	7276	0	23	13.9600	6.7008	4.0000
340	1044	3719	0	23	1.2600	0.5418	2.0000
103	1044	3719	0	23	1.9000	0.8550	2.0000
1545	1044	3719	0	23	4.5800	1.5572	2.0000
336	1044	3719	0	23	4.6000	1.9780	4.0000
846	1044	3719	0	23	3.4200	1.3338	2.0000
1289	1044	3719	0	23	2.4200	1.0164	2.0000
880	1044	7276	0	23	14.6000	6.1320	4.0000
71	1044	7276	0	23	8.2800	3.7260	3.0000
527	1044	7276	0	23	7.1400	3.4272	3.0000
304	1044	7276	0	23	5.6700	2.4948	3.0000
1386	1044	7276	0	23	4.9200	1.9680	3.0000
843	1044	7276	0	23	11.7600	5.0568	4.0000
1492	1044	739	0	23	3.0400	1.3072	2.0000
111	1044	739	0	23	6.9600	3.1320	2.0000
1552	1044	739	0	23	5.4000	1.7820	2.0000
344	1044	739	0	23	9.1200	3.9216	4.0000
853	1044	739	0	23	15.5200	6.9840	4.0000
1296	1044	739	0	23	10.0400	4.7188	4.0000
862	1044	7190	0	23	13.6500	5.7330	5.0000
53	1044	7190	0	23	10.8300	4.8735	3.0000
923	1044	7190	0	23	2.8800	0.9792	2.0000
286	1044	7190	0	23	4.2600	2.0874	3.0000
224	1044	7190	0	23	6.9200	3.1140	4.0000
1239	1044	7190	0	23	9.1200	4.3776	4.0000
330	1044	3422	0	23	7.9600	3.9800	2.0000
698	1044	400	0	23	6.9900	2.5863	3.0000
981	1044	400	0	23	5.0800	1.7780	4.0000
132	1044	400	0	23	3.8400	1.3440	2.0000
1120	1044	400	0	23	6.8400	2.8044	4.0000
1005	1052	6541	0	23	8.2200	2.8770	3.0000
1115	1052	6541	0	23	7.5000	2.5500	3.0000
1198	1052	6541	0	23	10.2900	3.7044	3.0000
1140	1052	10073	0	23	7.6800	3.8400	3.0000
730	1052	10073	0	23	5.1600	1.6512	3.0000
1546	1052	10073	0	23	1.8300	0.7503	3.0000
657	1052	10073	0	23	8.4800	4.2400	4.0000
1034	1052	10073	0	23	8.7300	4.0158	3.0000
1463	1052	10073	0	23	5.9400	2.9106	3.0000
907	1052	10073	0	23	13.6800	5.1984	4.0000
1429	1052	10073	0	23	4.8000	1.5840	2.0000
1276	1052	2682	0	23	5.7200	2.5168	4.0000
1492	1052	2682	0	23	3.0400	1.1856	2.0000
843	1052	2682	0	23	5.8800	2.4108	2.0000
1232	1052	2682	0	23	3.3900	1.4916	3.0000
1209	1052	2682	0	23	10.8000	3.6720	4.0000
134	1052	2682	0	23	7.2900	3.6450	3.0000
244	1052	2682	0	23	8.1000	2.5920	3.0000
327	1052	2682	0	23	1.8000	0.8640	3.0000
264	1052	4152	0	23	5.5600	2.0572	2.0000
614	1052	4152	0	23	11.3400	4.0824	3.0000
1123	1052	4152	0	23	5.8800	2.4696	3.0000
268	1052	4152	0	23	6.9200	2.2836	4.0000
285	1052	4152	0	23	5.5800	2.6226	3.0000
235	1052	4152	0	23	10.6500	3.4080	3.0000
385	1052	4152	0	23	3.1200	1.1544	2.0000
1080	1052	4152	0	23	6.5700	2.8908	3.0000
1283	1052	4152	0	23	2.3700	1.0191	3.0000
1500	1052	4152	0	23	7.2300	3.1089	3.0000
851	1052	4152	0	23	10.0400	3.4136	4.0000
84	1052	463	0	23	8.4300	4.1307	3.0000
766	1052	463	0	23	1.2400	0.5208	2.0000
277	1052	463	0	23	9.6400	3.9524	4.0000
600	1052	463	0	23	6.9300	3.2571	3.0000
250	1052	7052	0	23	7.7700	2.9526	3.0000
267	1052	7052	0	23	1.6600	0.6806	2.0000
217	1052	7052	0	23	1.3600	0.5984	2.0000
1278	1052	2952	0	23	5.6400	1.8612	2.0000
735	1052	2952	0	23	5.8800	1.8816	4.0000
392	1052	2952	0	23	3.9000	1.2480	3.0000
1008	1052	2952	0	23	2.6700	1.0146	3.0000
718	1052	2952	0	23	9.2800	4.6400	4.0000
442	1052	2952	0	23	6.7200	3.2928	3.0000
858	1052	2952	0	23	4.4400	2.1312	2.0000
895	1052	9698	0	23	1.9500	0.8970	3.0000
325	1052	9698	0	23	3.0200	1.3590	2.0000
904	1052	6324	0	23	4.5000	1.8000	3.0000
1054	1052	6324	0	23	4.4400	2.1756	3.0000
605	1052	6324	0	23	7.0800	3.1860	3.0000
395	1052	6324	0	23	11.1000	4.5510	5.0000
611	1052	6324	0	23	2.4600	1.0578	3.0000
1060	1052	4567	0	23	8.6100	3.6162	3.0000
172	1052	4567	0	23	13.2800	5.8432	4.0000
1354	1052	7052	0	23	2.9600	1.1544	2.0000
1264	1052	7052	0	23	4.7000	1.7390	2.0000
388	1052	7052	0	23	4.7000	1.7390	2.0000
1044	1052	7052	0	23	2.5400	0.9398	2.0000
222	1052	7052	0	23	11.8500	4.9770	3.0000
612	1052	6105	0	23	9.5200	3.8080	4.0000
402	1052	6105	0	23	2.2600	1.0396	2.0000
619	1052	6105	0	23	9.0000	3.5100	4.0000
1528	1052	6105	0	23	7.3200	2.7816	3.0000
359	1052	6105	0	23	2.6400	1.1616	2.0000
336	1052	6105	0	23	3.4500	1.2075	3.0000
749	1063	7276	0	23	10.6800	3.8448	4.0000
1525	1063	7276	0	23	7.8600	3.9300	2.0000
755	1063	7276	0	23	11.9200	4.1720	4.0000
1092	1063	7276	0	23	7.1400	2.9274	3.0000
1182	1063	1197	0	23	2.8000	1.2880	2.0000
227	1063	1197	0	23	7.9200	3.5640	4.0000
723	1063	2032	0	23	2.0400	0.8976	4.0000
74	1063	2032	0	23	3.1400	1.0676	2.0000
463	1063	2032	0	23	5.0000	2.4500	4.0000
1366	1063	5204	0	23	11.0400	3.6432	4.0000
1262	1063	5204	0	23	2.2800	0.7524	3.0000
746	1063	5204	0	23	11.9400	5.2536	3.0000
1149	1063	5204	0	23	3.5200	1.0912	4.0000
353	1063	5204	0	23	4.7100	2.3550	3.0000
1283	1063	2171	0	23	1.5800	0.7110	2.0000
1512	1063	2171	0	23	1.0800	0.3672	2.0000
1555	1063	2171	0	23	11.8000	5.0740	4.0000
280	1063	2171	0	23	5.4300	2.3892	3.0000
989	1063	2171	0	23	3.3600	1.5792	4.0000
849	1063	7171	0	23	6.6000	2.7720	4.0000
40	1063	7171	0	23	2.9700	1.3365	3.0000
909	1063	7171	0	23	3.1000	1.0230	2.0000
273	1063	7171	0	23	6.5400	3.2046	3.0000
210	1063	7171	0	23	6.1600	2.7720	4.0000
1225	1063	7171	0	23	6.8800	3.2336	4.0000
316	1063	3267	0	23	5.2400	1.6768	4.0000
493	1063	3267	0	23	5.2800	2.1120	2.0000
376	1063	3267	0	23	6.8100	2.2473	3.0000
726	1063	3267	0	23	6.4200	3.1458	2.0000
1235	1063	3267	0	23	5.5200	1.7112	4.0000
1265	1063	3267	0	23	1.4400	0.4896	2.0000
349	1063	3267	0	23	7.0200	3.0888	3.0000
393	1063	3267	0	23	2.2400	0.8736	2.0000
574	1063	2981	0	23	8.0100	3.5244	3.0000
884	1063	2981	0	23	10.4000	3.5360	4.0000
1400	1063	8946	0	23	1.7200	0.5504	2.0000
1523	1063	8946	0	23	4.6800	1.6380	3.0000
1161	1063	7696	0	23	10.7700	5.1696	3.0000
1510	1063	7696	0	23	3.8400	1.8048	4.0000
48	1063	7696	0	23	3.7600	1.4664	2.0000
491	1063	7696	0	23	7.0200	2.1762	2.0000
1134	1063	7696	0	23	5.4600	1.6926	3.0000
1177	1063	7696	0	23	3.0800	1.1088	2.0000
1460	1063	7696	0	23	6.3900	2.7477	3.0000
1120	1063	2981	0	23	5.1300	2.0520	3.0000
417	1063	2981	0	23	8.1600	3.9984	3.0000
554	1063	2981	0	23	6.2800	2.3864	2.0000
1136	1063	1832	0	23	14.4400	4.4764	4.0000
367	1063	1832	0	23	13.9600	6.2820	4.0000
704	1063	1832	0	23	6.5200	2.8036	4.0000
108	1063	4610	0	23	8.7600	3.7668	4.0000
1510	1063	4610	0	23	1.9200	0.7296	2.0000
834	1063	4610	0	23	8.8800	3.0192	3.0000
890	1063	4610	0	23	5.2200	1.9314	2.0000
308	1063	4610	0	23	4.3600	2.0056	2.0000
908	738	7986	0	24	2.7600	1.0764	4.0000
804	738	7986	0	24	6.6300	3.2487	3.0000
288	738	7986	0	24	5.7200	2.7456	2.0000
750	738	5967	0	24	9.7500	3.1200	5.0000
1299	738	5967	0	24	11.0400	5.2992	4.0000
796	738	5967	0	24	3.9600	1.9800	3.0000
1478	738	5967	0	24	10.6400	3.4048	4.0000
989	738	5967	0	24	2.5200	1.0332	3.0000
981	738	7305	0	24	3.8100	1.5621	3.0000
532	738	7305	0	24	11.6100	4.6440	3.0000
736	738	7305	0	24	6.3900	2.4921	3.0000
952	738	7305	0	24	8.7300	3.9285	3.0000
1447	738	7305	0	24	11.8400	4.3808	4.0000
99	738	4946	0	24	9.4400	3.6816	4.0000
476	738	4946	0	24	10.9200	5.2416	3.0000
1318	738	4946	0	24	1.8600	0.6882	2.0000
349	738	4946	0	24	7.0200	2.3166	3.0000
1285	738	4946	0	24	3.7400	1.6082	2.0000
449	738	4946	0	24	14.7600	4.7232	4.0000
985	738	4946	0	24	2.1600	0.8856	3.0000
989	738	7595	0	24	1.6800	0.6888	2.0000
540	738	7595	0	24	2.0400	0.7752	4.0000
330	738	7595	0	24	15.9200	6.0496	4.0000
546	738	7595	0	24	8.3400	3.6696	3.0000
1455	738	7595	0	24	10.1200	4.0480	4.0000
301	738	9299	0	24	2.1200	0.9328	4.0000
678	738	9299	0	24	18.4500	6.8265	5.0000
1106	738	9299	0	24	3.0400	1.0640	2.0000
551	738	9299	0	24	12.8400	4.4940	4.0000
1073	738	9299	0	24	10.3500	4.2435	3.0000
651	738	9299	0	24	2.4000	0.7920	3.0000
341	738	2735	0	24	11.0800	4.7644	4.0000
1289	738	2735	0	24	4.8400	1.5972	4.0000
2	738	2735	0	24	2.9600	1.1544	4.0000
18	738	2735	0	24	8.0100	3.6045	3.0000
1346	738	873	0	24	11.7500	4.4650	5.0000
643	738	873	0	24	9.2000	4.3240	5.0000
780	738	873	0	24	5.6800	1.8176	2.0000
1196	738	873	0	24	8.7600	3.3288	3.0000
915	738	5368	0	24	8.6100	4.2189	3.0000
39	738	5368	0	24	12.4400	4.3540	4.0000
695	738	5368	0	24	14.0800	6.6176	4.0000
1431	738	5368	0	24	8.4600	3.3840	3.0000
1194	738	5368	0	24	11.2400	4.9456	4.0000
1078	738	5368	0	24	3.2800	0.9840	2.0000
858	738	881	0	24	6.6600	2.1978	3.0000
968	738	881	0	24	3.8400	1.8816	3.0000
1051	738	881	0	24	2.0800	0.9360	4.0000
288	738	2332	0	24	8.5800	3.3462	3.0000
292	738	2332	0	24	7.2400	3.2580	4.0000
1107	738	2332	0	24	8.1000	3.8880	3.0000
1363	738	2332	0	24	5.3200	1.9684	2.0000
182	738	2332	0	24	7.3600	2.4288	4.0000
1024	738	2332	0	24	15.8000	5.3720	4.0000
1507	738	7490	0	24	7.3600	3.2384	4.0000
526	738	7490	0	24	6.7500	2.7000	3.0000
769	738	7490	0	24	2.3600	0.9440	4.0000
453	738	7490	0	24	8.7600	2.8032	3.0000
1401	738	7490	0	24	6.3600	2.7984	4.0000
1258	738	7490	0	24	1.8300	0.8052	3.0000
1274	738	7490	0	24	2.6200	1.2576	2.0000
1305	738	7068	0	24	2.2800	0.9804	4.0000
335	738	7068	0	24	11.2200	4.3758	3.0000
1271	738	7068	0	24	14.0000	6.7200	4.0000
570	738	7847	0	24	10.8000	3.2400	5.0000
934	738	4845	0	24	4.4000	1.3200	4.0000
905	738	1021	0	24	4.6600	1.7708	2.0000
762	738	1021	0	24	11.1000	5.2170	3.0000
778	738	1021	0	24	8.1600	3.4272	3.0000
728	738	1021	0	24	7.5600	3.1752	4.0000
878	738	1021	0	24	5.6100	2.5245	3.0000
429	738	1021	0	24	4.5300	1.5402	3.0000
219	738	1021	0	24	7.5600	3.3264	3.0000
435	738	1021	0	24	8.4900	3.8205	3.0000
1469	738	5383	0	24	4.2600	1.7040	2.0000
1379	738	5383	0	24	3.8400	1.4592	2.0000
504	738	5383	0	24	3.6800	1.3616	2.0000
1159	738	5383	0	24	7.5600	2.7972	2.0000
337	738	5383	0	24	3.0000	1.4700	4.0000
1116	738	8299	0	24	7.5900	3.1119	3.0000
947	738	7985	0	24	2.6000	1.0140	4.0000
1030	738	7985	0	24	10.5600	4.7520	4.0000
780	738	7985	0	24	17.0400	6.3048	6.0000
1529	738	7985	0	24	9.8100	3.0411	3.0000
427	738	7985	0	24	8.5600	3.0816	4.0000
579	738	4051	0	24	3.3200	1.0624	4.0000
916	738	4051	0	24	7.7100	3.7008	3.0000
733	738	4051	0	24	5.8500	2.9250	3.0000
1282	738	4051	0	24	10.3200	3.4056	3.0000
1193	738	4051	0	24	2.6700	1.2549	3.0000
317	738	4051	0	24	8.7200	3.3136	4.0000
972	738	4051	0	24	6.6900	2.6760	3.0000
1343	738	6877	0	24	8.6100	4.1328	3.0000
1426	738	6877	0	24	7.4800	3.5156	2.0000
1176	738	6877	0	24	6.8400	2.2572	4.0000
367	738	6877	0	24	10.4700	4.0833	3.0000
823	738	6877	0	24	13.7200	5.0764	4.0000
600	738	6877	0	24	6.9300	2.5641	3.0000
124	738	6877	0	24	2.4200	0.8954	2.0000
931	738	3558	0	24	5.7000	2.7360	3.0000
1440	738	3558	0	24	8.4300	2.9505	3.0000
325	738	3558	0	24	6.0400	2.0536	4.0000
554	738	3558	0	24	6.2800	2.1352	2.0000
259	738	6752	0	24	9.5000	3.4200	5.0000
1449	738	4834	0	24	3.4800	1.1484	4.0000
640	738	4834	0	24	7.7700	3.8850	3.0000
185	738	623	0	24	2.2800	0.8436	4.0000
174	738	623	0	24	5.1300	1.6416	3.0000
1350	738	623	0	24	1.8400	0.9016	2.0000
1354	738	623	0	24	4.4400	1.6872	3.0000
977	738	9433	0	24	2.2800	0.8892	3.0000
1327	738	9433	0	24	7.6800	3.2256	2.0000
278	738	9433	0	24	10.0800	3.1248	3.0000
307	738	9433	0	24	2.9600	1.3912	2.0000
950	738	9433	0	24	10.4100	5.1009	3.0000
994	738	9433	0	24	2.3700	0.7584	3.0000
1129	758	1737	0	24	9.7200	3.1104	4.0000
492	758	1737	0	24	8.8500	2.9205	5.0000
872	758	7677	0	24	7.5600	2.3436	3.0000
462	758	7677	0	24	8.4800	2.5440	4.0000
1277	758	7677	0	24	7.6200	2.7432	3.0000
389	758	7677	0	24	5.3700	2.2554	3.0000
765	758	7677	0	24	3.8400	1.5360	2.0000
1194	758	7677	0	24	8.4300	3.2877	3.0000
639	758	7677	0	24	9.8400	3.9360	3.0000
90	758	3276	0	24	3.0800	1.5400	4.0000
106	758	3276	0	24	5.9200	2.4864	2.0000
56	758	3276	0	24	2.1300	0.6816	3.0000
206	758	3276	0	24	6.3300	2.1522	3.0000
1315	758	3276	0	24	5.3400	1.9224	3.0000
1105	758	3276	0	24	5.5500	2.4975	3.0000
1321	758	3276	0	24	7.4700	2.6145	3.0000
863	758	8033	0	24	5.9600	2.3840	2.0000
487	758	3859	0	24	10.4000	3.5360	4.0000
1223	758	3859	0	24	2.3600	0.8732	4.0000
986	758	3859	0	24	14.0000	6.4400	4.0000
870	758	3859	0	24	7.8800	3.2308	4.0000
1219	758	3859	0	24	4.7200	1.6992	2.0000
171	758	3859	0	24	5.9000	2.2420	2.0000
614	758	3859	0	24	11.3400	5.3298	3.0000
1099	758	8608	0	24	9.7200	3.5964	3.0000
989	758	1780	0	24	4.2000	2.0160	5.0000
473	758	1780	0	24	2.9200	1.3432	4.0000
876	758	1780	0	24	5.1300	2.3085	3.0000
80	758	1780	0	24	14.5200	6.5340	4.0000
84	758	1780	0	24	11.2400	4.1588	4.0000
899	758	1780	0	24	9.6000	2.8800	5.0000
1442	758	4554	0	24	3.2800	1.4104	2.0000
1499	758	4554	0	24	5.5600	2.3352	4.0000
916	758	4554	0	24	5.1400	2.1588	2.0000
1105	758	4554	0	24	3.7000	1.2950	2.0000
936	758	3669	0	24	8.3400	2.7522	3.0000
248	758	3669	0	24	2.5800	1.0062	3.0000
470	758	5741	0	24	11.6000	4.7560	4.0000
87	758	5741	0	24	7.1200	2.5632	4.0000
91	758	5741	0	24	5.3600	1.7688	2.0000
1379	758	9909	0	24	5.7600	2.1888	3.0000
890	758	9909	0	24	10.4400	4.0716	4.0000
1213	758	9909	0	24	11.7200	4.9224	4.0000
1390	758	9909	0	24	3.8200	1.1842	2.0000
783	758	6493	0	24	7.4100	2.8158	3.0000
733	758	6493	0	24	3.9000	1.5990	2.0000
883	758	6493	0	24	8.7000	2.6100	3.0000
433	758	6493	0	24	5.2200	2.4012	3.0000
1082	758	1555	0	24	5.7300	2.8650	3.0000
1392	758	1555	0	24	2.4900	0.9960	3.0000
876	758	1555	0	24	5.1300	2.1033	3.0000
866	758	1555	0	24	13.8400	6.0896	4.0000
51	758	7002	0	24	2.9400	1.0290	2.0000
227	758	7002	0	24	5.9400	2.0196	3.0000
111	758	7002	0	24	10.4400	3.6540	3.0000
460	758	7002	0	24	6.4400	1.9320	4.0000
556	758	7002	0	24	9.7500	4.1925	3.0000
964	758	4744	0	24	5.9700	2.5671	3.0000
941	758	4744	0	24	11.8500	5.6880	3.0000
1424	758	4744	0	24	15.6400	5.3176	4.0000
1534	758	4744	0	24	8.3400	3.8364	3.0000
785	758	5450	0	24	9.1200	4.1040	4.0000
748	758	5450	0	24	8.8000	2.7280	4.0000
319	758	8451	0	24	3.2000	1.3120	2.0000
1001	758	8451	0	24	7.5600	2.7216	3.0000
99	758	8451	0	24	9.4400	3.5872	4.0000
638	758	4463	0	24	9.4500	3.0240	3.0000
355	758	246	0	24	3.2400	1.5228	4.0000
505	758	246	0	24	8.3500	4.0080	5.0000
1200	758	246	0	24	7.4800	2.8424	4.0000
1214	758	471	0	24	5.2800	2.0592	4.0000
272	758	471	0	24	7.8200	2.3460	2.0000
1127	758	471	0	24	5.2400	2.4104	2.0000
1264	758	471	0	24	9.4000	4.5120	4.0000
122	758	471	0	24	7.9600	2.4676	4.0000
18	758	471	0	24	8.0100	3.2841	3.0000
462	758	2885	0	24	8.4800	3.3072	4.0000
505	758	2885	0	24	6.6800	2.3380	4.0000
1295	758	1252	0	24	7.4000	3.1820	4.0000
1152	758	1252	0	24	7.8900	3.4716	3.0000
1168	758	1252	0	24	15.2800	6.7232	4.0000
490	758	215	0	24	3.3000	1.5510	2.0000
427	758	215	0	24	10.7000	3.5310	5.0000
1442	758	215	0	24	4.9200	1.9188	3.0000
1099	758	215	0	24	12.9600	4.1472	4.0000
157	758	215	0	24	14.7500	4.5725	5.0000
1425	758	215	0	24	4.3600	1.6132	2.0000
943	758	4064	0	24	7.4100	3.1863	3.0000
1452	758	4064	0	24	8.6700	3.1212	3.0000
1482	758	4064	0	24	2.4000	0.8160	4.0000
566	758	4064	0	24	7.1200	3.4176	4.0000
948	758	1479	0	24	11.8400	5.2096	4.0000
299	758	1479	0	24	5.0400	1.5120	3.0000
1102	758	1479	0	24	5.7000	2.7930	3.0000
665	758	1479	0	24	3.1400	1.5072	2.0000
582	758	5414	0	24	15.2000	6.5360	4.0000
1397	758	5414	0	24	4.2900	2.0163	3.0000
509	758	5414	0	24	5.7000	1.7100	3.0000
885	758	5414	0	24	5.5200	2.4840	4.0000
1314	758	5414	0	24	1.9200	0.7872	3.0000
1455	748	5667	1871	24	5.0600	2.3782	2.0000
658	748	5667	1871	24	5.3600	2.0904	2.0000
1220	748	5667	1871	24	5.8500	2.5740	3.0000
265	748	5667	1871	24	10.8300	3.8988	3.0000
1071	748	4036	1871	24	7.9200	2.7720	3.0000
1527	748	4036	1871	24	6.9200	2.9756	2.0000
799	748	1380	1871	24	11.3600	4.4304	4.0000
417	748	1380	1871	24	8.1600	2.5296	3.0000
7	748	1380	1871	24	5.2200	1.7748	2.0000
1417	748	2466	1871	24	14.4400	5.4872	4.0000
514	748	2466	1871	24	7.2400	2.3892	4.0000
1251	748	2466	1871	24	14.3200	5.1552	4.0000
1014	748	2466	1871	24	2.9500	1.3275	5.0000
821	748	478	1871	24	5.7300	1.8336	3.0000
771	748	478	1871	24	4.4800	1.7024	4.0000
921	748	478	1871	24	2.7000	1.1880	2.0000
57	748	478	1871	24	1.8300	0.6771	3.0000
261	748	478	1871	24	13.5200	4.8672	4.0000
111	748	8518	1871	24	10.4400	4.2804	3.0000
1532	748	9910	1871	24	5.5600	2.6688	4.0000
511	748	9910	1871	24	2.7200	1.0880	4.0000
1287	748	9910	1871	24	4.2000	1.6800	3.0000
517	748	9910	1871	24	13.6000	4.2160	4.0000
854	748	9910	1871	24	6.4000	2.4320	4.0000
1151	748	4744	1871	24	1.8600	0.6138	3.0000
541	748	4744	1871	24	3.7600	1.2408	2.0000
398	748	4744	1871	24	2.4000	1.0800	3.0000
414	748	4744	1871	24	8.3100	3.0747	3.0000
364	748	4744	1871	24	6.6000	2.4420	3.0000
514	748	4744	1871	24	3.6200	1.5204	2.0000
65	748	4744	1871	24	11.2800	5.4144	3.0000
269	748	4744	1871	24	8.5200	3.4932	3.0000
168	748	3133	1871	24	5.0400	2.3688	4.0000
717	748	3133	1871	24	11.7600	4.3512	3.0000
627	748	3133	1871	24	6.8000	2.5840	4.0000
1436	748	7014	1871	24	3.6800	1.4720	4.0000
854	748	7014	1871	24	4.8000	1.7760	3.0000
1043	748	7014	1871	24	4.7100	1.6956	3.0000
61	748	7014	1871	24	2.9600	1.2432	4.0000
305	748	7014	1871	24	10.1700	4.8816	3.0000
1551	748	8630	1871	24	4.6400	1.6240	4.0000
1262	748	8630	1871	24	2.2800	0.8208	3.0000
985	748	8630	1871	24	2.1600	0.6696	3.0000
1401	748	8630	1871	24	3.1800	1.0494	2.0000
153	748	8630	1871	24	8.1600	3.0192	3.0000
1308	748	6921	1871	24	7.7400	3.8700	3.0000
99	748	6921	1871	24	7.0800	2.2656	3.0000
195	748	6921	1871	24	7.0800	3.1152	4.0000
638	748	6921	1871	24	9.4500	3.4965	3.0000
1281	748	6921	1871	24	5.5400	1.9944	2.0000
1325	748	6921	1871	24	5.7200	2.4024	4.0000
49	748	6921	1871	24	6.7600	3.2448	2.0000
1558	748	6969	1871	24	10.8000	3.7800	5.0000
855	748	6969	1871	24	9.6400	3.6632	4.0000
992	748	6969	1871	24	3.5800	1.2172	2.0000
1409	748	6969	1871	24	1.0600	0.3816	2.0000
160	748	6969	1871	24	6.3900	2.4921	3.0000
1096	748	820	1871	24	7.6800	3.5328	3.0000
1445	748	820	1871	24	2.9600	1.4504	4.0000
397	748	820	1871	24	5.4000	2.3760	4.0000
840	748	820	1871	24	5.4800	1.8084	4.0000
1483	748	820	1871	24	4.2600	1.4910	2.0000
1112	748	820	1871	24	14.3200	6.3008	4.0000
466	748	1938	1871	24	10.5200	4.3132	4.0000
903	748	3102	1871	24	5.0400	2.2176	2.0000
1319	748	3102	1871	24	5.0400	1.7640	3.0000
1215	748	3102	1871	24	4.3800	1.4454	3.0000
699	748	3102	1871	24	5.6800	1.8176	4.0000
1400	748	3887	1871	24	1.7200	0.7568	2.0000
165	748	3887	1871	24	3.5000	1.2950	2.0000
402	748	5426	1871	24	4.5200	2.1696	4.0000
458	748	5426	1871	24	6.0000	2.7600	4.0000
1433	748	5426	1871	24	7.8900	3.4716	3.0000
65	748	5426	1871	24	15.0400	6.6176	4.0000
641	748	5426	1871	24	11.9400	4.2984	3.0000
884	748	5426	1871	24	7.8000	3.8220	3.0000
344	748	1279	1871	24	9.1200	3.9216	4.0000
887	748	105	1871	24	7.2000	2.3760	4.0000
171	748	105	1871	24	11.8000	3.7760	4.0000
760	748	105	1871	24	3.7400	1.3838	2.0000
970	748	6044	1871	24	9.3300	4.1052	3.0000
1480	748	6044	1871	24	7.2000	3.4560	5.0000
1509	748	6044	1871	24	8.9400	4.2018	3.0000
594	748	6044	1871	24	2.9000	1.3340	5.0000
842	748	3386	1871	24	12.8000	5.5040	4.0000
193	748	3386	1871	24	11.0400	3.6432	3.0000
996	748	3386	1871	24	2.5500	0.7905	3.0000
559	748	3386	1871	24	7.5600	2.2680	2.0000
767	748	270	1871	24	5.8000	2.0300	4.0000
24	748	270	1871	24	6.9200	2.3528	4.0000
694	748	270	1871	24	8.8500	3.5400	3.0000
1070	748	270	1871	24	14.0400	6.4584	4.0000
1499	748	270	1871	24	4.1700	1.8348	3.0000
944	748	270	1871	24	2.6400	1.1352	3.0000
1220	748	3181	1871	24	5.8500	2.1645	3.0000
1050	748	3181	1871	24	3.8400	1.6512	3.0000
734	748	3181	1871	24	2.5200	0.8820	4.0000
124	748	3181	1871	24	3.6300	1.7061	3.0000
77	748	4263	1871	24	8.4000	4.2000	3.0000
148	748	4263	1871	24	11.8500	4.1475	3.0000
763	748	4263	1871	24	7.6500	3.5955	3.0000
60	748	4263	1871	24	7.9800	3.1920	3.0000
164	748	936	1871	24	8.9100	3.7422	3.0000
713	748	936	1871	24	10.3800	3.8406	3.0000
624	748	936	1871	24	9.8400	3.2472	4.0000
1019	748	6925	1871	24	11.2200	4.4880	3.0000
437	748	6925	1871	24	5.9100	1.9503	3.0000
1040	748	6925	1871	24	3.9600	1.2672	3.0000
1202	748	6925	1871	24	11.8200	4.4916	3.0000
1446	748	6925	1871	24	5.0400	1.9152	4.0000
771	748	7014	1871	24	2.2400	0.6720	2.0000
68	748	7014	1871	24	14.2400	4.9840	4.0000
344	748	2700	1871	24	4.5600	1.7784	2.0000
933	748	2700	1871	24	10.1400	3.9546	3.0000
311	748	2700	1871	24	8.6000	4.3000	4.0000
1033	748	2700	1871	24	3.8200	1.6426	2.0000
12	748	2700	1871	24	6.1600	2.5872	4.0000
787	748	2700	1871	24	4.4700	2.1009	3.0000
12	749	1286	1871	24	4.6200	1.4322	3.0000
1520	749	1286	1871	24	4.6200	1.9866	2.0000
112	749	1286	1871	24	2.2600	0.8588	2.0000
1221	749	1286	1871	24	2.9800	1.1920	2.0000
1425	749	1286	1871	24	6.5400	3.2046	3.0000
83	749	1286	1871	24	15.5200	5.8976	4.0000
578	749	1286	1871	24	6.8700	2.3358	3.0000
1381	749	1286	1871	24	4.3400	1.3454	2.0000
1199	749	6977	1871	24	10.2400	3.5840	4.0000
710	749	6977	1871	24	4.7600	2.2848	4.0000
1032	749	6977	1871	24	2.2000	1.0340	4.0000
1509	749	6341	1871	24	8.9400	3.0396	3.0000
194	749	6341	1871	24	10.0800	3.7296	3.0000
1436	749	6341	1871	24	1.8400	0.6992	2.0000
826	749	6341	1871	24	5.4900	2.6352	3.0000
683	749	6341	1871	24	4.3200	1.8576	2.0000
902	749	7938	1871	24	2.9100	1.1349	3.0000
1212	749	7938	1871	24	1.0600	0.3286	2.0000
696	749	7938	1871	24	1.4400	0.6336	2.0000
453	749	4193	1871	24	8.7600	4.2924	3.0000
1002	749	4193	1871	24	8.2800	4.0572	3.0000
912	749	4193	1871	24	5.2600	1.8410	2.0000
37	749	4193	1871	24	3.1800	1.4946	2.0000
1418	749	7692	1871	24	6.4400	2.8980	4.0000
808	749	7692	1871	24	2.7800	1.2510	2.0000
466	749	747	1871	24	10.5200	3.6820	4.0000
577	749	747	1871	24	10.4800	3.3536	4.0000
660	749	747	1871	24	8.4000	3.1920	3.0000
410	749	747	1871	24	5.0400	2.5200	4.0000
1159	749	747	1871	24	7.5600	3.2508	2.0000
57	749	747	1871	24	1.2200	0.5124	2.0000
1392	749	747	1871	24	3.3200	1.5604	4.0000
916	749	747	1871	24	12.8500	4.3690	5.0000
1002	749	5667	1871	24	8.2800	3.8916	3.0000
1285	749	5667	1871	24	7.4800	3.1416	4.0000
436	749	5667	1871	24	3.0600	1.1628	2.0000
280	749	5667	1871	24	3.6200	1.4842	2.0000
1162	749	5667	1871	24	6.3600	2.1624	4.0000
1218	749	5667	1871	24	3.6600	1.6104	2.0000
636	749	5667	1871	24	7.9200	3.5640	3.0000
977	749	2929	1871	24	2.2800	0.9804	3.0000
1380	749	2929	1871	24	14.4800	6.5160	4.0000
584	749	2929	1871	24	7.7700	3.7296	3.0000
588	749	2929	1871	24	3.0800	1.1396	2.0000
1403	749	2929	1871	24	7.3200	2.4156	3.0000
101	749	2929	1871	24	2.8800	1.0080	4.0000
477	749	2929	1871	24	2.5800	0.9804	3.0000
1320	749	2929	1871	24	7.9800	3.7506	3.0000
1476	749	5611	1871	24	9.0400	4.0680	4.0000
1027	749	5611	1871	24	6.9300	2.4948	3.0000
1230	749	5611	1871	24	2.3100	1.1088	3.0000
1447	749	5611	1871	24	5.9200	2.8416	2.0000
384	749	5611	1871	24	2.1600	0.7128	4.0000
1187	749	5611	1871	24	6.6000	2.6400	3.0000
1164	749	5611	1871	24	6.8400	2.1888	4.0000
1129	749	6353	1871	24	9.7200	4.7628	4.0000
120	749	6353	1871	24	9.0400	2.8024	4.0000
31	749	6353	1871	24	4.6500	1.5345	3.0000
713	749	6353	1871	24	13.8400	5.8128	4.0000
224	749	6353	1871	24	3.4600	1.1072	2.0000
547	749	6353	1871	24	9.2400	4.4352	4.0000
724	749	6353	1871	24	8.8200	3.9690	3.0000
1087	749	7265	1871	24	6.6400	1.9920	4.0000
278	749	7265	1871	24	16.8000	7.2240	5.0000
1147	749	7265	1871	24	5.6800	2.3288	4.0000
511	749	7265	1871	24	3.4000	1.3940	5.0000
34	749	7265	1871	24	6.7600	3.1772	4.0000
1463	749	7265	1871	24	5.9400	2.3166	3.0000
1120	749	7265	1871	24	6.8400	2.5992	4.0000
1503	749	2994	1871	24	11.7600	4.2336	4.0000
588	749	2994	1871	24	3.0800	1.4784	2.0000
631	749	2994	1871	24	1.5600	0.5772	2.0000
914	749	2994	1871	24	7.3800	3.1734	3.0000
1210	749	2994	1871	24	5.1000	1.7850	3.0000
1054	749	2994	1871	24	4.4400	2.1312	3.0000
179	749	3139	1871	24	11.0000	3.4100	4.0000
249	749	3139	1871	24	4.7700	1.7649	3.0000
865	749	3139	1871	24	11.1600	5.3568	4.0000
162	749	3139	1871	24	11.4000	4.6740	4.0000
266	749	8993	1871	24	4.8600	2.0898	3.0000
815	749	8993	1871	24	2.7600	0.8556	3.0000
726	749	8993	1871	24	6.4200	3.0174	2.0000
538	749	9545	1871	24	2.7900	0.8370	3.0000
1514	749	9545	1871	24	1.7400	0.6612	3.0000
559	749	9545	1871	24	15.1200	6.6528	4.0000
377	749	3642	1871	24	6.3000	2.0790	3.0000
487	749	3642	1871	24	5.2000	2.4960	2.0000
570	749	3642	1871	24	8.6400	2.8512	4.0000
321	749	3642	1871	24	7.2300	2.8920	3.0000
1069	749	3642	1871	24	2.2800	0.8664	4.0000
1525	749	3642	1871	24	11.7900	4.3623	3.0000
1302	749	3642	1871	24	3.7000	1.3690	2.0000
826	749	3642	1871	24	5.4900	2.6901	3.0000
621	749	7825	1871	24	4.1700	1.5012	3.0000
904	749	7825	1871	24	4.5000	2.2050	3.0000
55	749	7825	1871	24	17.5000	8.5750	5.0000
1457	749	7825	1871	24	16.7000	5.8450	5.0000
93	749	2488	1871	24	3.8400	1.7664	4.0000
1347	749	2488	1871	24	5.3100	2.2302	3.0000
1431	749	2488	1871	24	8.4600	2.8764	3.0000
1181	749	2488	1871	24	7.0800	2.3364	4.0000
372	749	2488	1871	24	11.9400	3.8208	3.0000
1241	749	2488	1871	24	8.9400	3.3972	3.0000
835	749	9306	1871	24	6.9800	2.7920	2.0000
1517	749	9306	1871	24	1.7400	0.7134	3.0000
1028	749	9306	1871	24	6.7200	2.9568	3.0000
1351	749	9306	1871	24	3.3400	1.1022	2.0000
1528	749	9306	1871	24	9.7600	4.0992	4.0000
459	749	6829	1871	24	2.5600	1.1264	4.0000
675	749	6829	1871	24	10.7700	5.2773	3.0000
26	749	6829	1871	24	2.6400	1.1880	3.0000
829	749	6829	1871	24	6.5100	3.0597	3.0000
427	749	1938	1871	24	4.2800	1.4124	2.0000
1478	749	1938	1871	24	7.9800	3.0324	3.0000
736	749	1938	1871	24	8.5200	2.6412	4.0000
1406	749	1938	1871	24	1.6800	0.8232	3.0000
224	749	1938	1871	24	5.1900	2.5431	3.0000
553	749	8264	1871	24	5.7300	2.6931	3.0000
397	749	8264	1871	24	4.0500	1.6605	3.0000
1073	749	5818	1871	24	10.3500	4.5540	3.0000
1223	749	5818	1871	24	1.7700	0.6549	3.0000
773	749	5818	1871	24	2.8400	1.0224	4.0000
563	749	5818	1871	24	3.3600	1.4112	2.0000
780	749	5818	1871	24	5.6800	1.9312	2.0000
130	749	5818	1871	24	6.6900	3.2112	3.0000
627	749	900	1871	24	5.1000	1.7340	3.0000
940	749	4051	1871	24	8.5200	4.0044	3.0000
1141	749	4051	1871	24	4.0200	1.2864	3.0000
266	749	4051	1871	24	3.2400	1.2312	2.0000
954	749	4160	1871	24	5.2200	2.0880	3.0000
1557	749	4160	1871	24	3.6000	1.0800	3.0000
162	749	4160	1871	24	5.7000	2.0520	2.0000
405	749	4160	1871	24	11.0700	4.6494	3.0000
89	749	4160	1871	24	4.7700	1.6695	3.0000
1037	749	4160	1871	24	2.3200	0.7888	4.0000
1308	749	4160	1871	24	10.3200	4.1280	4.0000
1324	749	4160	1871	24	9.9300	4.1706	3.0000
44	749	7490	1871	24	8.7900	3.5160	3.0000
819	749	7490	1871	24	8.3100	2.4930	3.0000
50	749	7490	1871	24	7.9000	3.3970	2.0000
387	749	7490	1871	24	7.2300	3.0366	3.0000
204	749	7490	1871	24	4.8000	2.3040	3.0000
753	749	7490	1871	24	3.7800	1.2852	2.0000
1544	749	2502	1871	24	2.9200	1.1096	2.0000
190	749	2502	1871	24	7.4800	3.3660	2.0000
406	749	2502	1871	24	6.5600	2.6240	4.0000
787	749	5513	1871	24	4.4700	2.1456	3.0000
510	749	5513	1871	24	1.8300	0.7869	3.0000
926	749	5513	1871	24	1.6800	0.6552	3.0000
1236	749	5513	1871	24	9.9600	4.0836	3.0000
720	749	5513	1871	24	3.4400	1.7200	4.0000
710	749	5513	1871	24	2.3800	0.9520	2.0000
157	749	6353	1871	24	5.9000	2.6550	2.0000
867	749	6353	1871	24	5.6400	2.1432	3.0000
297	749	6353	1871	24	2.7000	1.1880	3.0000
1179	749	6353	1871	24	7.8900	2.8404	3.0000
91	749	6353	1871	24	8.0400	2.8140	3.0000
1066	749	6353	1871	24	11.5600	4.0460	4.0000
1256	749	6353	1871	24	3.6600	1.5006	3.0000
620	749	8712	1871	24	2.1900	0.6570	3.0000
238	749	8712	1871	24	3.9400	1.6548	2.0000
1386	749	8712	1871	24	4.9200	2.0172	3.0000
643	749	8712	1871	24	7.3600	3.3856	4.0000
409	749	3794	1871	24	11.7300	3.6363	3.0000
498	749	8378	1871	24	5.1000	2.5500	2.0000
1380	749	8378	1871	24	14.4800	6.3712	4.0000
292	749	8378	1871	24	3.6200	1.4480	2.0000
854	749	8378	1871	24	3.2000	1.3760	2.0000
1288	761	10012	1872	24	4.1400	1.8630	3.0000
186	761	10012	1872	24	8.9200	4.1924	4.0000
1521	761	10012	1872	24	2.1000	0.6300	3.0000
974	761	7489	1872	24	3.1600	0.9796	4.0000
258	761	7489	1872	24	6.8800	2.3392	4.0000
1261	761	7489	1872	24	1.8000	0.7920	3.0000
225	761	7489	1872	24	11.6700	4.5513	3.0000
1361	761	7489	1872	24	3.6200	1.4842	2.0000
1483	761	7489	1872	24	6.3900	2.8116	3.0000
441	761	4491	1872	24	1.7100	0.5472	3.0000
711	761	4491	1872	24	5.7800	2.3120	2.0000
728	761	4491	1872	24	5.6700	2.7783	3.0000
678	761	4491	1872	24	7.3800	3.3210	2.0000
828	761	4491	1872	24	3.8700	1.6254	3.0000
1523	761	4491	1872	24	4.6800	2.2932	3.0000
1370	761	6044	1872	24	7.1400	2.7846	3.0000
654	761	6044	1872	24	6.5100	2.9946	3.0000
1243	761	6044	1872	24	4.7200	2.0768	4.0000
621	761	6044	1872	24	6.9500	3.0580	5.0000
1343	761	6044	1872	24	11.4800	4.0180	4.0000
754	761	8911	1872	24	7.7100	2.6985	3.0000
943	761	8911	1872	24	9.8800	3.6556	4.0000
1519	761	8911	1872	24	2.4300	0.9720	3.0000
205	761	8911	1872	24	8.1300	3.9837	3.0000
1446	761	8911	1872	24	3.7800	1.7010	3.0000
837	761	8911	1872	24	6.4800	2.0088	4.0000
694	761	8911	1872	24	8.8500	3.4515	3.0000
596	761	7341	1872	24	1.9200	0.8448	3.0000
1438	761	7341	1872	24	5.4800	2.2468	4.0000
436	761	6999	1872	24	3.0600	1.1628	2.0000
1505	761	6999	1872	24	5.5000	2.0350	2.0000
269	761	6999	1872	24	5.6800	2.4424	2.0000
446	761	6999	1872	24	11.2500	5.5125	3.0000
330	761	6999	1872	24	11.9400	5.0148	3.0000
679	761	6999	1872	24	4.4700	1.8327	3.0000
1189	761	6999	1872	24	3.0400	1.4288	4.0000
621	761	246	1872	24	4.1700	2.0433	3.0000
145	761	246	1872	24	9.0800	3.4504	4.0000
16	761	246	1872	24	19.1500	9.1920	5.0000
1231	761	246	1872	24	11.1300	5.4537	3.0000
289	761	246	1872	24	5.4800	1.7536	4.0000
1557	761	246	1872	24	3.6000	1.2600	3.0000
1281	761	246	1872	24	5.5400	2.4376	2.0000
539	761	6654	1872	24	7.4800	3.2164	2.0000
835	761	6654	1872	24	6.9800	2.2336	2.0000
1405	761	6829	1872	24	2.6700	1.2816	3.0000
1355	761	6829	1872	24	1.8900	0.7749	3.0000
1505	761	6829	1872	24	8.2500	3.7950	3.0000
1055	761	6829	1872	24	6.4800	2.0736	4.0000
845	761	6829	1872	24	5.6800	2.4992	4.0000
1062	761	6829	1872	24	7.1400	2.7132	3.0000
413	761	6829	1872	24	9.0000	3.7800	4.0000
1101	761	4185	1872	24	5.2400	2.0960	2.0000
1341	761	4185	1872	24	6.9000	2.2770	2.0000
1524	761	4011	1872	24	3.7800	1.3608	3.0000
609	761	4011	1872	24	10.3600	3.4188	4.0000
239	761	4011	1872	24	4.4200	1.6796	2.0000
522	761	4011	1872	24	4.8900	2.1516	3.0000
1231	761	4011	1872	24	11.1300	4.0068	3.0000
1075	761	4011	1872	24	4.6200	2.3100	3.0000
297	761	958	1872	24	2.7000	1.0260	3.0000
368	761	958	1872	24	4.5600	1.8696	4.0000
983	761	958	1872	24	3.2800	1.1480	4.0000
280	761	958	1872	24	5.4300	1.7376	3.0000
417	761	958	1872	24	8.1600	2.7744	3.0000
849	761	7554	1872	24	3.3000	1.3530	2.0000
1026	761	7554	1872	24	6.3900	2.9394	3.0000
909	761	7554	1872	24	3.1000	1.0230	2.0000
767	761	3546	1872	24	4.3500	1.6530	3.0000
157	761	3546	1872	24	8.8500	4.4250	3.0000
14	761	3546	1872	24	5.7900	2.8371	3.0000
31	761	3546	1872	24	3.1000	1.4880	2.0000
1539	761	3546	1872	24	10.7400	3.5442	3.0000
130	761	3546	1872	24	4.4600	2.0070	2.0000
709	761	3012	1872	24	2.2800	0.6840	4.0000
1086	761	3012	1872	24	7.5900	3.5673	3.0000
370	761	3012	1872	24	2.7600	0.9936	3.0000
820	761	7590	1872	24	2.1000	0.9660	3.0000
1169	761	7590	1872	24	8.9400	3.3972	3.0000
121	761	7590	1872	24	11.9200	4.4104	4.0000
150	761	7590	1872	24	6.9000	2.5530	2.0000
793	761	7590	1872	24	8.5500	3.6765	3.0000
283	761	8517	1872	24	8.1900	3.6855	3.0000
393	761	8517	1872	24	3.3600	1.5792	3.0000
476	761	8517	1872	24	10.9200	3.2760	3.0000
227	761	8517	1872	24	5.9400	2.3166	3.0000
976	761	8517	1872	24	2.3400	0.8190	2.0000
287	761	8517	1872	24	4.6800	1.7316	3.0000
1209	761	8517	1872	24	8.1000	3.2400	3.0000
46	761	8979	1872	24	10.3200	3.1992	3.0000
395	761	8979	1872	24	4.4400	2.1312	2.0000
1444	761	1668	1872	24	8.8000	4.1360	5.0000
462	761	1668	1872	24	8.4800	2.7984	4.0000
291	761	1668	1872	24	8.8800	3.9960	4.0000
1533	761	1668	1872	24	10.0000	3.7000	4.0000
924	761	1668	1872	24	13.5000	5.6700	5.0000
997	761	578	1872	24	9.8700	3.3558	3.0000
1413	761	578	1872	24	10.1400	4.4616	3.0000
165	761	578	1872	24	5.2500	2.1000	3.0000
793	761	578	1872	24	11.4000	5.4720	4.0000
1197	761	578	1872	24	9.4200	3.0144	3.0000
887	761	2220	1872	24	5.4000	2.2140	3.0000
1330	761	2220	1872	24	3.9900	1.8753	3.0000
415	761	2220	1872	24	8.7300	3.5793	3.0000
1071	761	5619	1872	24	7.9200	3.4848	3.0000
1221	761	5619	1872	24	4.4700	1.6539	3.0000
358	761	5619	1872	24	15.0000	6.3000	4.0000
562	761	5619	1872	24	1.7700	0.8319	3.0000
778	761	5619	1872	24	8.1600	2.7744	3.0000
129	761	5619	1872	24	6.2000	2.0460	4.0000
1014	761	20	1872	24	1.7700	0.6903	3.0000
1423	761	1034	1872	24	7.1100	2.8440	3.0000
920	761	1034	1872	24	3.6500	1.2045	5.0000
44	761	1034	1872	24	8.7900	2.8128	3.0000
1113	761	1034	1872	24	2.6800	1.0184	4.0000
1436	761	1034	1872	24	3.6800	1.6192	4.0000
754	761	642	1872	24	10.2800	4.6260	4.0000
957	761	642	1872	24	8.9100	3.2967	3.0000
1174	761	642	1872	24	6.8100	3.4050	3.0000
111	761	642	1872	24	6.9600	3.4104	2.0000
914	761	642	1872	24	9.8400	3.4440	4.0000
891	761	642	1872	24	7.4100	3.0381	3.0000
1498	761	8608	1872	24	6.9000	2.3460	3.0000
302	761	8608	1872	24	10.3500	4.5540	3.0000
1505	761	8608	1872	24	5.5000	2.1450	2.0000
1428	761	8608	1872	24	11.5800	4.1688	3.0000
1245	761	8608	1872	24	4.6400	2.0880	2.0000
456	761	6142	1872	24	13.3500	4.1385	5.0000
313	761	6142	1872	24	5.7000	1.9380	2.0000
329	761	6142	1872	24	5.2200	2.2446	3.0000
279	761	6142	1872	24	5.6400	2.1996	2.0000
429	761	6142	1872	24	3.0200	1.2382	2.0000
1538	761	6142	1872	24	10.2000	4.4880	3.0000
1385	761	7287	1872	24	4.8000	1.4880	2.0000
255	761	7287	1872	24	1.9200	0.6528	3.0000
1258	761	7287	1872	24	2.4400	1.1956	4.0000
222	761	7287	1872	24	11.8500	5.3325	3.0000
1358	761	7287	1872	24	6.3000	2.5830	3.0000
1480	761	7287	1872	24	4.3200	2.1600	3.0000
438	761	4331	1872	24	7.7200	3.4740	4.0000
709	761	4331	1872	24	1.1400	0.3876	2.0000
240	761	4331	1872	24	3.4400	1.4792	4.0000
190	761	4331	1872	24	7.4800	2.9172	2.0000
340	761	4331	1872	24	1.2600	0.5166	2.0000
1448	761	4331	1872	24	11.8200	5.2008	3.0000
978	761	7643	1872	24	4.8000	1.4880	3.0000
263	761	7643	1872	24	11.4000	3.7620	3.0000
1265	761	7643	1872	24	2.1600	0.9072	3.0000
229	761	7643	1872	24	6.6900	2.5422	3.0000
1365	761	7643	1872	24	1.5900	0.6360	3.0000
1488	761	7643	1872	24	7.0200	3.0186	3.0000
349	761	8484	1872	24	4.6800	2.2932	2.0000
619	761	8484	1872	24	6.7500	2.7675	3.0000
636	761	8484	1872	24	10.5600	3.6960	4.0000
586	761	8484	1872	24	4.2600	1.7040	3.0000
735	761	8484	1872	24	5.8800	2.7048	4.0000
1010	761	7140	1872	24	7.9500	3.9750	3.0000
214	761	7140	1872	24	5.6400	2.7072	2.0000
218	761	7140	1872	24	10.3200	4.8504	3.0000
1033	761	7140	1872	24	7.6400	3.5908	4.0000
191	761	6692	1872	24	5.7400	2.4682	2.0000
700	761	6692	1872	24	5.3600	1.6616	2.0000
1143	761	6692	1872	24	7.0400	2.8864	4.0000
1372	761	6692	1872	24	7.4700	3.2121	3.0000
1416	761	6692	1872	24	8.3400	3.7530	3.0000
141	761	6692	1872	24	11.7900	5.7771	3.0000
850	761	6692	1872	24	2.6600	1.1704	2.0000
1069	761	6268	1872	24	1.7100	0.5130	3.0000
792	761	6268	1872	24	10.6500	5.3250	5.0000
1208	761	6268	1872	24	8.6100	3.0996	3.0000
1518	761	6268	1872	24	10.5600	5.0688	3.0000
1002	761	6268	1872	24	13.8000	6.4860	5.0000
992	761	6268	1872	24	3.5800	1.6468	2.0000
609	761	6268	1872	24	10.3600	3.2116	4.0000
863	761	4404	1872	24	8.9400	3.2184	3.0000
1052	761	4404	1872	24	4.2000	1.5960	3.0000
70	761	4404	1872	24	2.9100	1.1931	3.0000
314	761	4404	1872	24	5.5500	1.7205	3.0000
1556	761	4404	1872	24	10.6000	3.1800	4.0000
946	761	4404	1872	24	11.4000	3.6480	4.0000
803	761	4404	1872	24	14.0400	4.9140	4.0000
705	761	4334	1872	24	2.6400	1.0560	3.0000
1134	761	4334	1872	24	7.2800	3.0576	4.0000
545	761	6573	1872	24	4.3500	1.6965	3.0000
1200	761	6573	1872	24	5.6100	2.1879	3.0000
378	761	6573	1872	24	3.3300	1.2987	3.0000
555	761	6573	1872	24	8.6400	2.6784	3.0000
439	761	6573	1872	24	10.5000	4.5150	3.0000
788	761	6573	1872	24	2.2000	0.9460	4.0000
884	761	6573	1872	24	13.0000	6.1100	5.0000
731	761	8366	1872	24	11.4300	4.2291	3.0000
254	761	8366	1872	24	1.6800	0.6720	3.0000
1269	761	8366	1872	24	7.9400	3.9700	2.0000
1340	761	8366	1872	24	10.2800	4.6260	4.0000
398	761	8366	1872	24	3.2000	1.5040	4.0000
1011	768	2255	0	24	9.5100	4.0893	3.0000
1454	768	2255	0	24	10.1700	3.4578	3.0000
539	768	2255	0	24	7.4800	3.5156	2.0000
1099	768	7855	0	24	9.7200	4.2768	3.0000
1248	768	7855	0	24	9.9900	3.7962	3.0000
385	768	7855	0	24	6.2400	2.6832	4.0000
589	768	7855	0	24	10.6000	5.1940	4.0000
805	768	7855	0	24	11.5200	4.1472	4.0000
156	768	7855	0	24	2.2000	0.7480	4.0000
1138	768	885	0	24	9.7600	4.3920	4.0000
302	768	885	0	24	17.2500	5.5200	5.0000
179	768	5774	0	24	8.2500	3.7950	3.0000
265	768	5412	0	24	10.8300	4.7652	3.0000
974	768	5412	0	24	3.1600	1.2640	4.0000
818	768	5412	0	24	4.0500	1.7010	3.0000
142	768	5412	0	24	9.2800	4.1760	4.0000
199	768	5412	0	24	5.0100	1.7535	3.0000
1174	768	5412	0	24	9.0800	2.7240	4.0000
1363	768	5412	0	24	10.6400	3.4048	4.0000
382	768	5412	0	24	6.4800	2.6568	4.0000
725	768	7497	0	24	5.9600	1.7880	4.0000
9	768	7497	0	24	12.1000	6.0500	5.0000
598	768	7497	0	24	4.5600	1.7784	3.0000
1099	768	6571	0	24	9.7200	4.3740	3.0000
51	768	6571	0	24	4.4100	1.6758	3.0000
80	768	6571	0	24	14.5200	5.2272	4.0000
723	768	6571	0	24	1.0200	0.3672	2.0000
14	768	906	0	24	5.7900	2.6055	3.0000
923	768	906	0	24	2.8800	1.1520	2.0000
167	768	906	0	24	1.2000	0.5040	2.0000
1289	768	906	0	24	2.4200	1.0890	2.0000
213	768	906	0	24	2.2400	0.7840	4.0000
323	768	906	0	24	10.5000	5.1450	3.0000
407	768	906	0	24	6.4200	1.9902	2.0000
1252	768	873	0	24	9.1200	3.2832	4.0000
349	768	873	0	24	11.7000	3.7440	5.0000
1085	768	873	0	24	8.9600	3.1360	4.0000
1262	768	873	0	24	3.0400	1.3376	4.0000
753	768	5890	0	24	5.6700	1.8144	3.0000
703	768	5890	0	24	5.9400	1.9602	2.0000
852	768	5890	0	24	2.7600	1.1592	4.0000
403	768	5890	0	24	6.2000	2.3560	4.0000
470	768	3642	0	24	8.7000	4.1760	3.0000
946	768	8053	0	24	8.5500	4.0185	3.0000
909	768	8053	0	24	4.6500	1.6740	3.0000
771	768	4963	0	24	4.4800	1.7472	4.0000
1454	768	4963	0	24	13.5600	4.7460	4.0000
551	768	4963	0	24	12.8400	4.6224	4.0000
1287	768	4963	0	24	7.0000	3.1500	5.0000
1050	768	4963	0	24	5.1200	2.0480	4.0000
298	768	2512	0	24	8.4900	2.8017	3.0000
907	768	4194	0	24	6.8400	2.8044	2.0000
657	768	4194	0	24	4.2400	1.5688	2.0000
1406	768	4194	0	24	1.6800	0.7728	3.0000
304	768	4194	0	24	5.6700	1.9845	3.0000
81	768	4194	0	24	6.3900	1.9809	3.0000
405	768	3452	0	24	7.3800	3.0996	2.0000
960	768	5673	0	24	8.6000	2.9240	4.0000
844	768	5673	0	24	13.2400	4.7664	4.0000
1193	768	5673	0	24	3.5600	1.6020	4.0000
145	768	5673	0	24	4.5400	1.5890	2.0000
588	768	5673	0	24	3.0800	1.1396	2.0000
239	768	7777	0	24	4.4200	1.8564	2.0000
624	768	7777	0	24	9.8400	3.6408	4.0000
514	768	4476	0	24	3.6200	1.4842	2.0000
237	768	4476	0	24	10.7200	5.1456	4.0000
653	768	4476	0	24	8.3400	3.4194	3.0000
963	768	4476	0	24	4.8000	1.9200	2.0000
447	768	4476	0	24	11.5200	5.1840	4.0000
31	768	3380	0	24	6.2000	2.5420	4.0000
541	768	3380	0	24	3.7600	1.1280	2.0000
570	768	3380	0	24	8.6400	3.8016	4.0000
1213	768	3380	0	24	8.7900	3.5160	3.0000
1256	768	3380	0	24	3.6600	1.5738	3.0000
1539	768	3380	0	24	17.9000	5.7280	5.0000
691	768	3380	0	24	8.5500	4.0185	3.0000
1298	768	4012	0	24	4.0200	1.8492	3.0000
429	768	4415	0	24	4.5300	1.8573	3.0000
1244	768	4415	0	24	4.8400	2.0812	4.0000
356	768	4415	0	24	7.0800	3.2568	3.0000
732	768	4415	0	24	3.6400	1.2012	4.0000
1161	768	4415	0	24	10.7700	5.2773	3.0000
322	768	4181	0	24	8.9400	2.8608	3.0000
1204	768	4181	0	24	8.6400	3.7152	4.0000
116	768	4181	0	24	11.9100	4.2876	3.0000
445	768	3845	0	24	13.8400	6.0896	4.0000
495	768	3872	0	24	4.6800	1.9188	4.0000
932	768	5572	0	24	4.7700	1.5741	3.0000
1348	768	5572	0	24	7.4100	3.1122	3.0000
100	768	5572	0	24	7.8000	2.9640	4.0000
728	768	5572	0	24	9.4500	4.3470	5.0000
1132	768	5572	0	24	4.9800	2.4900	3.0000
725	768	8987	0	24	4.4700	1.8327	3.0000
1168	768	8987	0	24	7.6400	3.3616	2.0000
137	780	9293	0	24	7.4000	2.6640	2.0000
1378	780	9293	0	24	2.9200	1.2848	4.0000
769	780	9293	0	24	1.1800	0.4012	2.0000
1039	780	9293	0	24	3.2400	1.5876	4.0000
1056	780	9293	0	24	11.7200	5.3912	4.0000
1006	780	9293	0	24	6.4200	2.1828	3.0000
1156	780	9293	0	24	5.4600	2.4024	3.0000
293	780	9293	0	24	4.8000	2.0640	3.0000
1380	780	197	0	24	7.2400	2.7512	2.0000
1197	780	197	0	24	6.2800	2.1352	2.0000
189	780	197	0	24	13.8000	4.9680	4.0000
1243	780	197	0	24	3.5400	1.3806	3.0000
368	780	197	0	24	3.4200	1.6416	3.0000
1437	780	197	0	24	6.9600	3.0624	4.0000
434	780	8911	0	24	2.8400	0.8804	2.0000
1237	780	8911	0	24	5.5000	2.5850	2.0000
1214	780	8911	0	24	3.9600	1.9404	3.0000
139	780	8911	0	24	5.3700	2.0406	3.0000
1393	780	8911	0	24	5.5500	1.7760	3.0000
1476	780	8911	0	24	6.7800	3.2544	3.0000
1227	780	8911	0	24	8.4300	2.6133	3.0000
418	780	8911	0	24	6.3200	2.5280	2.0000
1516	780	700	0	24	10.0800	3.4272	3.0000
1546	780	700	0	24	2.4400	1.0492	4.0000
630	780	700	0	24	5.6000	1.8480	2.0000
674	780	700	0	24	12.7200	6.2328	4.0000
957	780	700	0	24	8.9100	2.8512	3.0000
108	780	700	0	24	4.3800	1.7520	2.0000
570	780	301	0	24	6.4800	2.2032	3.0000
441	780	301	0	24	2.2800	0.9804	4.0000
98	780	301	0	24	9.1500	4.3005	5.0000
714	780	301	0	24	8.1000	3.8880	3.0000
424	780	301	0	24	5.8000	1.7980	4.0000
148	780	301	0	24	15.8000	6.3200	4.0000
1092	780	10087	0	24	7.1400	2.9274	3.0000
1535	780	10087	0	24	11.6800	4.7888	4.0000
620	780	10087	0	24	2.1900	0.7227	3.0000
663	780	10087	0	24	5.2800	2.4288	3.0000
946	780	10087	0	24	11.4000	5.1300	4.0000
303	780	8671	0	24	10.3200	3.8184	4.0000
54	780	8671	0	24	8.7900	4.3071	3.0000
766	780	2930	0	24	2.4800	1.0416	4.0000
1394	780	2930	0	24	7.5900	2.4288	3.0000
240	780	2930	0	24	3.4400	1.6512	4.0000
556	780	4782	0	24	9.7500	4.1925	3.0000
978	780	6501	0	24	4.8000	2.3520	3.0000
1488	780	6501	0	24	7.0200	2.8782	3.0000
373	780	6501	0	24	13.8000	4.8300	5.0000
1015	780	6501	0	24	4.3800	1.7520	2.0000
597	780	3803	0	24	11.2000	4.8160	4.0000
1506	780	3803	0	24	10.2900	3.2928	3.0000
337	780	3803	0	24	2.2500	1.0800	3.0000
1143	780	5486	0	24	5.2800	2.3760	3.0000
1039	780	5486	0	24	3.2400	1.3284	4.0000
523	780	5486	0	24	5.1600	1.9092	3.0000
927	780	5486	0	24	1.8900	0.7371	3.0000
1255	780	8852	0	24	4.9600	1.5376	4.0000
1432	780	8852	0	24	5.4000	2.7000	3.0000
1316	780	8852	0	24	2.1300	1.0437	3.0000
107	780	8852	0	24	3.6200	1.3032	2.0000
617	780	8852	0	24	2.3200	0.7888	2.0000
248	780	8948	0	24	2.5800	1.1610	3.0000
225	780	8948	0	24	11.6700	4.4346	3.0000
707	780	8948	0	24	5.6100	2.0196	3.0000
404	780	8948	0	24	2.5000	1.0250	2.0000
487	780	8948	0	24	10.4000	4.9920	4.0000
237	780	8948	0	24	10.7200	4.2880	4.0000
190	780	4879	0	24	14.9600	7.0312	4.0000
740	780	4879	0	24	5.9100	2.4231	3.0000
650	780	4879	0	24	4.6500	1.9530	3.0000
192	780	881	0	24	6.0800	2.7968	4.0000
1168	780	881	0	24	11.4600	3.6672	3.0000
1357	780	881	0	24	8.1300	3.5772	3.0000
375	780	881	0	24	6.8700	2.9541	3.0000
619	780	881	0	24	9.0000	3.7800	4.0000
303	780	881	0	24	10.3200	4.9536	4.0000
1251	780	881	0	24	14.3200	5.8712	4.0000
342	780	1962	0	24	6.0000	2.4600	4.0000
719	780	1962	0	24	7.3500	3.2340	3.0000
1147	780	1962	0	24	2.8400	1.1076	2.0000
592	780	1962	0	24	7.4400	2.6040	3.0000
1114	780	1962	0	24	13.6800	4.3776	4.0000
692	780	1962	0	24	4.6500	1.8600	3.0000
814	780	1962	0	24	5.1900	2.5431	3.0000
62	780	7341	0	24	15.2800	4.5840	4.0000
1171	780	7341	0	24	9.5400	3.8160	3.0000
961	780	7341	0	24	6.5500	2.7510	5.0000
1177	780	7341	0	24	3.0800	1.3552	2.0000
528	780	7341	0	24	2.8800	0.9216	3.0000
917	780	7341	0	24	3.3600	1.4112	3.0000
894	780	7341	0	24	1.7100	0.6498	3.0000
1377	780	7341	0	24	11.3200	5.2072	4.0000
205	780	9106	0	24	8.1300	3.3333	3.0000
1526	780	9106	0	24	3.3000	1.4520	2.0000
1410	780	9106	0	24	3.4400	1.1008	2.0000
201	780	9106	0	24	4.5000	1.3950	2.0000
711	780	9106	0	24	11.5600	5.5488	4.0000
1154	780	9106	0	24	6.8000	2.0400	4.0000
1522	780	584	0	24	3.4200	1.6758	3.0000
713	780	584	0	24	13.8400	4.2904	4.0000
1402	780	5889	0	24	5.1800	2.1756	2.0000
247	780	5889	0	24	3.5600	1.4596	2.0000
1009	780	5889	0	24	8.9100	2.9403	3.0000
60	780	1181	0	24	7.9800	3.9102	3.0000
742	780	1181	0	24	4.9400	2.0748	2.0000
253	780	1181	0	24	3.5600	1.4596	4.0000
576	780	1181	0	24	2.1000	0.9870	3.0000
129	780	7339	0	24	4.6500	2.3250	3.0000
146	780	7339	0	24	11.4900	5.6301	3.0000
196	780	2331	0	24	7.4100	3.0381	3.0000
1504	780	2331	0	24	4.7700	1.6218	3.0000
755	780	2526	0	24	8.9400	3.7548	3.0000
239	780	2526	0	24	4.4200	1.3702	2.0000
229	780	2526	0	24	6.6900	3.1443	3.0000
60	780	7112	0	24	10.6400	5.1072	4.0000
1528	780	7112	0	24	7.3200	3.6600	3.0000
653	780	7112	0	24	5.5600	1.8348	2.0000
164	780	7112	0	24	11.8800	4.7520	4.0000
486	780	7112	0	24	2.2800	0.6840	2.0000
663	780	7112	0	24	7.0400	3.2384	4.0000
988	780	8004	0	24	10.8300	5.3067	3.0000
1471	780	8004	0	24	4.6500	1.6275	3.0000
23	780	8004	0	24	3.5000	1.6450	2.0000
106	780	8004	0	24	11.8400	5.4464	4.0000
1415	780	8004	0	24	11.4000	5.1300	3.0000
606	780	8004	0	24	10.6000	3.2860	4.0000
1475	780	8004	0	24	14.2400	6.1232	4.0000
962	764	3733	0	24	7.4800	3.5904	4.0000
845	764	3733	0	24	4.2600	2.1300	3.0000
1195	764	3733	0	24	6.6400	2.5896	4.0000
1291	764	3733	0	24	4.6000	1.5640	2.0000
176	764	3733	0	24	6.8100	2.0430	3.0000
1287	764	9656	0	24	2.8000	0.8960	2.0000
212	764	9656	0	24	6.6400	2.1248	4.0000
322	764	9656	0	24	11.9200	5.2448	4.0000
405	764	9656	0	24	11.0700	4.2066	3.0000
155	764	9656	0	24	15.2400	6.5532	4.0000
904	764	9656	0	24	4.5000	2.2050	3.0000
1360	764	9656	0	24	4.8400	1.9844	2.0000
458	764	6967	0	24	3.0000	1.1400	2.0000
342	764	6967	0	24	4.5000	1.6650	3.0000
691	764	6967	0	24	5.7000	2.4510	2.0000
1201	764	6967	0	24	6.7400	2.3590	2.0000
1157	764	4982	0	24	13.4400	4.3008	4.0000
1361	764	4982	0	24	3.6200	1.4480	2.0000
19	764	4982	0	24	9.5700	2.8710	3.0000
12	764	7850	0	24	4.6200	2.0328	3.0000
149	764	7850	0	24	7.4700	2.5398	3.0000
565	764	7850	0	24	2.7000	1.3230	3.0000
461	764	7850	0	24	8.1600	2.5296	3.0000
844	764	1386	0	24	9.9300	4.3692	3.0000
355	764	1386	0	24	1.6200	0.6480	2.0000
33	764	9803	0	24	2.7200	1.2240	2.0000
915	764	9803	0	24	8.6100	2.9274	3.0000
736	764	9005	0	24	4.2600	1.7892	2.0000
286	764	9005	0	24	2.8400	1.2780	2.0000
490	764	9005	0	24	6.6000	2.6400	4.0000
707	764	9005	0	24	7.4800	2.7676	4.0000
729	764	575	0	24	8.6000	2.8380	5.0000
719	764	575	0	24	9.8000	3.8220	4.0000
336	764	575	0	24	4.6000	1.4260	4.0000
340	764	575	0	24	2.5200	1.2600	4.0000
1156	764	575	0	24	7.2800	3.5672	4.0000
1412	764	575	0	24	10.9800	3.8430	6.0000
230	764	575	0	24	5.9500	2.7965	5.0000
307	764	9846	0	24	5.9200	2.1312	4.0000
1159	764	9846	0	24	11.3400	3.9690	3.0000
1015	764	9846	0	24	10.9500	4.4895	5.0000
1032	764	9846	0	24	1.6500	0.7755	3.0000
1481	764	3893	0	24	5.7900	1.9686	3.0000
1192	764	3893	0	24	1.9600	0.8624	2.0000
915	764	3893	0	24	8.6100	3.3579	3.0000
1331	764	3893	0	24	13.7000	5.6170	5.0000
83	764	3893	0	24	15.5200	6.8288	4.0000
360	764	3899	0	24	2.6200	0.9956	2.0000
709	764	3899	0	24	1.7100	0.6498	3.0000
805	764	3899	0	24	5.7600	2.1888	2.0000
1023	764	4255	0	24	3.2800	1.0168	2.0000
1039	764	4255	0	24	2.4300	1.0449	3.0000
989	764	4255	0	24	2.5200	0.9072	3.0000
1139	764	4255	0	24	11.4400	4.6904	4.0000
1020	764	301	0	24	2.0400	0.7140	4.0000
1436	764	301	0	24	2.7600	1.2144	3.0000
188	764	301	0	24	7.7400	3.1734	3.0000
816	764	301	0	24	11.4500	5.6105	5.0000
1220	764	301	0	24	7.8000	2.4960	4.0000
910	764	3852	0	24	5.5200	2.3184	3.0000
1353	764	3852	0	24	6.7200	3.2256	3.0000
437	764	3852	0	24	5.9100	2.4231	3.0000
1094	764	7401	0	24	11.3100	4.9764	3.0000
1244	764	7401	0	24	3.6300	1.3794	3.0000
381	764	7401	0	24	9.3200	4.0076	4.0000
584	764	7401	0	24	10.3600	5.0764	4.0000
801	764	7401	0	24	10.6000	3.8160	4.0000
152	764	7401	0	24	11.5600	3.8148	4.0000
1036	764	1902	0	24	6.4200	2.5680	3.0000
1446	764	3179	0	24	3.7800	1.5498	3.0000
943	764	3179	0	24	12.3500	4.0755	5.0000
67	764	3179	0	24	5.5800	1.7856	3.0000
1136	764	3179	0	24	14.4400	5.4872	4.0000
1459	764	3179	0	24	5.7200	2.5168	4.0000
776	764	2893	0	24	15.5600	4.8236	4.0000
980	764	2893	0	24	3.4400	1.4792	2.0000
1197	764	2893	0	24	12.5600	4.8984	4.0000
134	764	2893	0	24	9.7200	4.0824	4.0000
937	764	2893	0	24	10.8300	3.3573	3.0000
914	764	2893	0	24	7.3800	3.3948	3.0000
1396	764	2893	0	24	10.6000	4.4520	4.0000
1252	764	7501	0	24	4.5600	1.6872	2.0000
1163	764	7501	0	24	2.4600	0.8118	3.0000
287	764	7501	0	24	4.6800	2.2464	3.0000
1356	764	7501	0	24	6.4000	2.3040	4.0000
1376	764	6341	0	24	6.7200	2.6208	4.0000
1232	764	6341	0	24	3.3900	1.2882	3.0000
1249	764	6341	0	24	5.9200	2.5456	4.0000
473	764	8608	0	24	2.9200	1.3724	4.0000
1555	764	8608	0	24	8.8500	4.1595	3.0000
1426	764	8608	0	24	14.9600	5.8344	4.0000
1082	764	8608	0	24	7.6400	2.4448	4.0000
140	764	8608	0	24	9.1000	2.8210	5.0000
1409	764	8608	0	24	2.1200	0.7844	4.0000
1218	764	5132	0	24	9.1500	3.4770	5.0000
1313	764	5132	0	24	7.8400	3.5280	2.0000
198	764	5132	0	24	2.7600	0.9660	3.0000
841	764	5132	0	24	3.7000	1.1100	2.0000
885	764	5132	0	24	5.5200	2.5944	4.0000
345	764	618	0	24	8.4400	3.7980	4.0000
428	764	618	0	24	1.3400	0.5494	2.0000
677	764	258	0	24	5.9200	2.7232	2.0000
987	764	258	0	24	10.3600	3.6260	4.0000
1503	764	7242	0	24	14.7000	4.9980	5.0000
68	764	7242	0	24	14.2400	5.5536	4.0000
844	764	7242	0	24	6.6200	3.0452	2.0000
381	764	8602	0	24	6.9900	2.6562	3.0000
664	764	8602	0	24	5.2200	1.6182	3.0000
1374	764	8602	0	24	5.7800	2.0808	2.0000
1217	764	8602	0	24	5.0800	2.1336	4.0000
1314	777	4910	0	24	1.9200	0.8832	3.0000
1425	777	4910	0	24	8.7200	4.3600	4.0000
1508	777	4910	0	24	10.6200	3.3984	3.0000
1258	777	4910	0	24	1.8300	0.6588	3.0000
449	777	4910	0	24	7.3800	2.2878	2.0000
560	777	1064	0	24	2.4000	0.8880	2.0000
1349	777	1064	0	24	8.7000	2.8710	3.0000
127	777	1064	0	24	5.2200	2.2968	3.0000
1502	777	1064	0	24	8.4300	2.6133	3.0000
494	777	1064	0	24	5.7900	1.7370	3.0000
1548	777	1064	0	24	3.3500	1.6750	5.0000
673	777	1064	0	24	13.7000	4.9320	5.0000
152	777	7105	0	24	11.5600	3.8148	4.0000
1310	777	7105	0	24	11.9400	5.8506	3.0000
1393	777	7105	0	24	5.5500	2.0535	3.0000
1143	777	7105	0	24	3.5200	1.6544	2.0000
334	777	7105	0	24	2.3400	0.9828	3.0000
1204	777	7105	0	24	8.6400	3.3696	4.0000
567	777	7105	0	24	7.0500	3.3135	3.0000
186	777	301	0	24	6.6900	2.2077	3.0000
535	777	301	0	24	11.3600	5.5664	4.0000
1486	777	5631	0	24	8.9000	3.4710	5.0000
504	777	5631	0	24	7.3600	2.7968	4.0000
748	777	5631	0	24	11.0000	4.8400	5.0000
432	777	5631	0	24	7.0500	2.1150	3.0000
1380	777	5631	0	24	14.4800	6.9504	4.0000
1237	777	5631	0	24	11.0000	5.1700	4.0000
1253	777	5631	0	24	6.8400	3.2148	4.0000
1276	777	6092	0	24	5.7200	2.5168	4.0000
721	777	6092	0	24	6.7800	2.1018	3.0000
1243	777	6092	0	24	4.7200	2.1712	4.0000
821	777	6092	0	24	5.7300	2.3493	3.0000
943	777	6092	0	24	9.8800	3.7544	4.0000
713	777	5801	0	24	10.3800	3.2178	3.0000
333	777	8923	0	24	3.9600	1.8612	3.0000
482	777	8923	0	24	1.4600	0.5256	2.0000
33	777	8923	0	24	5.4400	2.4480	4.0000
216	777	3006	0	24	7.2000	3.0960	2.0000
832	777	3006	0	24	6.4800	2.9808	2.0000
1121	777	7664	0	24	7.7400	2.5542	2.0000
405	777	7664	0	24	11.0700	5.5350	3.0000
1408	777	7664	0	24	5.3000	2.0670	2.0000
372	777	7664	0	24	7.9600	2.7860	2.0000
1508	777	7664	0	24	14.1600	5.2392	4.0000
73	777	7664	0	24	4.6600	1.8640	2.0000
6	777	294	0	24	4.6000	2.2540	4.0000
276	777	294	0	24	15.4400	4.9408	4.0000
293	777	294	0	24	3.2000	1.3120	2.0000
243	777	294	0	24	6.3300	1.9623	3.0000
39	777	453	0	24	9.3300	4.1985	3.0000
176	777	453	0	24	6.8100	2.3154	3.0000
592	777	453	0	24	7.4400	2.5296	3.0000
489	777	453	0	24	4.8200	1.7352	2.0000
1163	777	5091	0	24	3.2800	1.1480	4.0000
674	777	5091	0	24	12.7200	5.9784	4.0000
996	777	5091	0	24	2.5500	1.1985	3.0000
1472	777	3859	0	24	4.4000	1.4960	2.0000
158	777	3859	0	24	4.7400	1.7064	3.0000
1400	777	3859	0	24	2.5800	1.0062	3.0000
790	777	3859	0	24	2.3100	1.1319	3.0000
647	777	3859	0	24	8.2200	3.6168	3.0000
866	777	2153	0	24	6.9200	3.0448	2.0000
1176	777	2153	0	24	8.5500	2.5650	5.0000
660	777	2153	0	24	8.4000	3.6120	3.0000
416	777	1780	0	24	13.2800	6.5072	4.0000
966	777	1780	0	24	7.4700	3.5856	3.0000
876	777	1780	0	24	5.1300	1.7442	3.0000
1558	777	1780	0	24	6.4800	3.0456	3.0000
237	777	4844	0	24	10.7200	4.1808	4.0000
1186	777	4844	0	24	3.3600	1.3776	2.0000
1043	777	4844	0	24	6.2800	2.7632	4.0000
920	777	5474	0	24	2.9200	1.0220	4.0000
457	777	8372	0	24	6.7800	2.6442	3.0000
873	777	8372	0	24	4.7000	1.4570	2.0000
1183	777	8372	0	24	3.0800	1.3244	2.0000
667	777	8372	0	24	5.3200	2.2344	2.0000
663	777	7398	0	24	5.2800	1.7424	3.0000
1433	777	7692	0	24	5.2600	2.4722	2.0000
1476	777	7692	0	24	6.7800	2.7120	3.0000
201	777	7692	0	24	9.0000	4.0500	4.0000
497	777	7692	0	24	3.7400	1.1594	2.0000
341	777	7692	0	24	8.3100	3.5733	3.0000
1519	777	8126	0	24	3.2400	1.2636	4.0000
416	777	8126	0	24	13.2800	5.0464	4.0000
194	777	8126	0	24	10.0800	4.4352	3.0000
1275	777	8126	0	24	3.5100	1.2636	3.0000
660	777	2536	0	24	11.2000	5.1520	4.0000
1436	777	2536	0	24	2.7600	1.3800	3.0000
666	777	2536	0	24	1.7800	0.8010	2.0000
183	777	981	0	24	7.2300	3.5427	3.0000
893	777	981	0	24	1.8200	0.7826	2.0000
737	777	981	0	24	3.8400	1.7280	3.0000
61	777	981	0	24	1.4800	0.4884	2.0000
117	777	981	0	24	8.2500	3.5475	3.0000
1092	777	981	0	24	7.1400	2.7132	3.0000
138	777	981	0	24	5.4000	1.8900	2.0000
300	777	981	0	24	8.8200	3.7044	3.0000
837	777	6091	0	24	6.4800	2.3976	4.0000
122	777	6091	0	24	5.9700	2.1492	3.0000
710	777	6091	0	24	2.3800	0.8806	2.0000
920	777	2941	0	24	2.1900	1.0512	3.0000
1430	777	2941	0	24	10.0800	3.5280	3.0000
315	777	2941	0	24	3.8400	1.3056	4.0000
544	777	2941	0	24	5.9000	2.0060	2.0000
248	777	6247	0	24	3.4400	1.2384	4.0000
339	773	6924	1873	24	5.6000	1.7360	4.0000
1208	773	6924	1873	24	11.4800	4.1328	4.0000
572	773	6924	1873	24	10.0400	3.4136	4.0000
509	773	6924	1873	24	5.7000	1.9380	3.0000
1524	773	6924	1873	24	5.0400	2.0160	4.0000
1181	773	6924	1873	24	7.0800	2.2656	4.0000
191	773	7105	1873	24	8.6100	3.6162	3.0000
666	773	7287	1873	24	1.7800	0.5874	2.0000
1375	773	7287	1873	24	6.3900	1.9809	3.0000
805	773	7287	1873	24	11.5200	3.5712	4.0000
1188	773	1783	1873	24	5.3700	1.9869	3.0000
539	773	1783	1873	24	7.4800	2.3936	2.0000
1342	773	1783	1873	24	7.4600	3.5808	2.0000
905	773	1783	1873	24	4.6600	1.4446	2.0000
1387	773	1783	1873	24	10.4700	4.1880	3.0000
998	773	7340	1873	24	3.7500	1.1625	3.0000
1521	773	7340	1873	24	2.8000	1.2600	4.0000
1098	773	7340	1873	24	2.7800	1.1120	2.0000
1221	773	7340	1873	24	5.9600	2.2052	4.0000
439	773	7340	1873	24	10.5000	4.7250	3.0000
83	773	7340	1873	24	7.7600	2.7160	2.0000
6	773	7340	1873	24	2.3000	0.6900	2.0000
1381	773	7340	1873	24	6.5100	3.0597	3.0000
336	773	9879	1873	24	4.6000	2.0700	4.0000
419	773	9879	1873	24	14.2800	4.8552	4.0000
183	773	2265	1873	24	7.2300	3.0366	3.0000
493	773	2265	1873	24	10.5600	3.5904	4.0000
1121	773	2265	1873	24	15.4800	5.2632	4.0000
1525	773	2265	1873	24	15.7200	6.1308	4.0000
1142	773	2265	1873	24	5.9000	2.7140	2.0000
732	773	2265	1873	24	1.8200	0.6916	2.0000
1547	773	2265	1873	24	7.1400	2.7132	3.0000
772	773	747	1873	24	3.8800	1.3968	2.0000
1015	773	747	1873	24	10.9500	4.4895	5.0000
699	773	747	1873	24	5.6800	1.8744	4.0000
89	773	747	1873	24	4.7700	2.1942	3.0000
42	773	1361	1873	24	5.6400	2.7636	2.0000
113	773	1361	1873	24	9.1600	3.2060	4.0000
729	773	1361	1873	24	5.1600	2.1156	3.0000
26	773	1361	1873	24	3.5200	1.4080	4.0000
129	773	8409	1873	24	4.6500	1.8135	3.0000
679	773	8409	1873	24	5.9600	2.0264	4.0000
1059	773	10003	1873	24	9.1200	2.9184	4.0000
1342	773	10003	1873	24	7.4600	2.8348	2.0000
494	773	10003	1873	24	3.8600	1.3896	2.0000
337	773	10003	1873	24	2.2500	0.8100	3.0000
1219	773	10003	1873	24	4.7200	1.6992	2.0000
1276	773	10003	1873	24	4.2900	2.0592	3.0000
1099	773	2735	1873	24	12.9600	5.0544	4.0000
810	773	2735	1873	24	1.7100	0.8037	3.0000
533	773	2735	1873	24	7.2600	3.0492	3.0000
1019	773	70	1873	24	14.9600	6.5824	4.0000
663	773	70	1873	24	7.0400	2.3232	4.0000
586	773	70	1873	24	4.2600	2.0874	3.0000
403	773	70	1873	24	4.6500	1.8135	3.0000
793	773	2049	1873	24	5.7000	2.1090	2.0000
1369	773	2049	1873	24	10.1400	3.3462	3.0000
54	773	2049	1873	24	8.7900	3.0765	3.0000
1296	773	2049	1873	24	5.0200	2.2088	2.0000
866	773	2699	1873	24	6.9200	2.2836	2.0000
737	773	2699	1873	24	3.8400	1.2288	3.0000
394	773	2699	1873	24	6.2600	2.0032	2.0000
1009	773	2699	1873	24	8.9100	3.3858	3.0000
720	773	2699	1873	24	3.4400	1.7200	4.0000
444	773	2699	1873	24	7.7700	3.8073	3.0000
860	773	2699	1873	24	4.6800	2.1996	2.0000
386	773	4482	1873	24	6.6900	2.5422	3.0000
37	773	2265	1873	24	6.3600	2.6712	4.0000
1278	773	2265	1873	24	5.6400	2.1432	2.0000
330	773	7881	1873	24	15.9200	5.5720	4.0000
812	773	7881	1873	24	10.0200	4.0080	3.0000
923	773	7881	1873	24	5.7600	2.6496	4.0000
1039	773	906	1873	24	2.4300	0.8505	3.0000
656	773	906	1873	24	7.7000	3.6960	2.0000
247	773	906	1873	24	7.1200	3.3464	4.0000
1062	773	906	1873	24	7.1400	2.6418	3.0000
511	773	1446	1873	24	2.0400	0.7344	3.0000
1020	773	1446	1873	24	1.5300	0.5355	3.0000
577	773	4874	1873	24	7.8600	2.5152	3.0000
821	773	4874	1873	24	7.6400	3.6672	4.0000
505	773	4874	1873	24	6.6800	2.0040	4.0000
1540	773	1838	1873	24	10.5600	5.1744	3.0000
731	773	1838	1873	24	11.4300	3.5433	3.0000
1420	773	7212	1873	24	3.4600	1.4532	2.0000
265	773	7212	1873	24	10.8300	4.4403	3.0000
1027	773	7212	1873	24	6.9300	2.2869	3.0000
1539	773	5042	1873	24	7.1600	3.0072	2.0000
663	773	5042	1873	24	5.2800	1.6368	3.0000
175	773	5042	1873	24	15.4000	5.0820	4.0000
1470	773	4288	1873	24	9.6400	4.2416	4.0000
488	773	4288	1873	24	7.7700	3.3411	3.0000
731	773	4288	1873	24	15.2400	6.5532	4.0000
415	773	4288	1873	24	8.7300	3.0555	3.0000
1364	773	4288	1873	24	4.8000	2.2560	3.0000
1220	773	4288	1873	24	5.8500	2.6910	3.0000
1237	773	4288	1873	24	11.0000	3.4100	4.0000
18	773	8186	1873	24	8.0100	3.6045	3.0000
607	773	8186	1873	24	13.9000	5.1430	5.0000
1543	773	8186	1873	24	4.9600	1.9840	2.0000
707	773	8186	1873	24	3.7400	1.4586	2.0000
210	773	9251	1873	24	7.7000	2.7720	5.0000
1198	773	9251	1873	24	6.8600	2.4696	2.0000
522	773	9251	1873	24	4.8900	2.0538	3.0000
992	773	9251	1873	24	5.3700	1.7721	3.0000
409	773	9251	1873	24	11.7300	3.7536	3.0000
599	773	9251	1873	24	6.9600	2.1576	3.0000
152	773	4845	1873	24	8.6700	3.8148	3.0000
568	773	4845	1873	24	13.3200	4.5288	4.0000
878	773	4845	1873	24	5.6100	2.7489	3.0000
302	773	5908	1873	24	10.3500	4.5540	3.0000
119	773	5908	1873	24	9.1200	2.8272	4.0000
668	773	5908	1873	24	15.7200	7.7028	4.0000
918	773	5025	1873	24	8.9100	2.6730	3.0000
475	773	6999	1873	24	10.4400	4.8024	4.0000
745	773	6999	1873	24	1.7000	0.5780	2.0000
762	773	6999	1873	24	14.8000	6.5120	4.0000
712	773	6999	1873	24	7.7400	3.0186	2.0000
862	773	6999	1873	24	5.4600	2.2386	2.0000
412	773	6999	1873	24	4.1400	1.8216	3.0000
1015	773	9949	1873	24	6.5700	2.1024	3.0000
299	773	9949	1873	24	5.0400	1.7640	3.0000
1302	773	9949	1873	24	5.5500	2.4420	3.0000
266	773	9949	1873	24	4.8600	1.9440	3.0000
1402	773	9949	1873	24	5.1800	2.1756	2.0000
1524	773	9949	1873	24	3.7800	1.7010	3.0000
352	793	4665	0	24	1.3400	0.5092	2.0000
1261	793	4665	0	24	1.8000	0.8460	3.0000
70	793	3797	0	24	1.9400	0.9700	2.0000
140	793	3797	0	24	7.2800	2.5480	4.0000
756	793	3797	0	24	8.0400	3.3768	3.0000
53	793	3797	0	24	14.4400	5.7760	4.0000
157	793	395	0	24	5.9000	2.4190	2.0000
706	793	395	0	24	10.3800	3.8406	3.0000
203	793	395	0	24	2.5200	0.8316	4.0000
1012	793	6459	0	24	8.2800	2.8980	3.0000
429	793	6459	0	24	4.5300	1.6761	3.0000
619	793	6459	0	24	6.7500	2.3625	3.0000
1195	793	6459	0	24	4.9800	1.7430	3.0000
1438	793	6459	0	24	5.4800	2.5756	4.0000
1029	793	7441	0	24	6.7200	2.5536	4.0000
740	793	7441	0	24	7.8800	3.2308	4.0000
463	793	7441	0	24	5.0000	1.8000	4.0000
560	793	4376	0	24	3.6000	1.2600	3.0000
205	793	4376	0	24	10.8400	4.7696	4.0000
282	793	4837	0	24	2.7900	1.0881	3.0000
311	793	4837	0	24	10.7500	4.0850	5.0000
856	793	4837	0	24	4.7800	1.8164	2.0000
900	793	4837	0	24	5.5800	2.4552	3.0000
1183	793	4837	0	24	4.6200	1.6632	3.0000
334	793	4837	0	24	2.3400	0.7956	3.0000
1322	793	4837	0	24	9.6000	3.2640	3.0000
665	793	5365	0	24	4.7100	2.3550	3.0000
1081	793	5365	0	24	8.7300	3.4920	3.0000
1391	793	5365	0	24	3.4800	1.4268	3.0000
875	793	5365	0	24	10.3200	4.5408	3.0000
865	793	5365	0	24	8.3700	2.7621	3.0000
555	793	8602	0	24	5.7600	2.1312	2.0000
998	793	8602	0	24	5.0000	2.4500	4.0000
83	793	8602	0	24	7.7600	3.3368	2.0000
1225	793	7453	0	24	6.8800	3.2336	4.0000
1374	793	7453	0	24	5.7800	2.0230	2.0000
925	793	7453	0	24	3.0400	0.9424	4.0000
715	793	7453	0	24	6.2000	2.0460	4.0000
931	793	7453	0	24	9.5000	3.4200	5.0000
282	793	7453	0	24	2.7900	1.2555	3.0000
671	793	7453	0	24	8.7900	3.6039	3.0000
1211	793	7068	0	24	7.5800	2.3498	2.0000
1028	793	7068	0	24	8.9600	3.2256	4.0000
19	793	7068	0	24	9.5700	4.0194	3.0000
1487	793	7068	0	24	2.8500	0.9690	3.0000
612	793	7068	0	24	4.7600	2.2848	2.0000
62	793	7662	0	24	11.4600	3.6672	3.0000
212	793	7662	0	24	4.9800	2.2410	3.0000
176	793	5535	0	24	6.8100	2.9964	3.0000
632	793	5535	0	24	4.1500	1.9090	5.0000
409	793	5535	0	24	11.7300	5.7477	3.0000
1491	793	5535	0	24	7.7400	3.4056	3.0000
948	793	5535	0	24	8.8800	3.5520	3.0000
1487	793	7106	0	24	1.9000	0.7790	2.0000
984	793	7106	0	24	2.4300	0.8262	3.0000
108	793	7106	0	24	6.5700	2.1681	3.0000
1177	793	7106	0	24	4.6200	1.7556	3.0000
1500	793	7106	0	24	9.6400	4.3380	4.0000
818	793	6772	0	24	5.4000	1.7280	4.0000
1021	793	6772	0	24	2.4400	1.2200	2.0000
1238	793	6772	0	24	4.4100	2.0286	3.0000
175	793	6772	0	24	11.5500	5.6595	3.0000
978	793	6772	0	24	4.8000	1.7760	3.0000
955	793	6772	0	24	11.4900	3.7917	3.0000
1437	793	6772	0	24	5.2200	2.5578	3.0000
203	793	6534	0	24	2.5200	0.7560	4.0000
113	793	6534	0	24	6.8700	2.1984	3.0000
795	793	6534	0	24	2.8800	0.9792	3.0000
306	793	6534	0	24	11.8800	4.3956	3.0000
629	793	6534	0	24	2.2000	1.0340	4.0000
806	793	6534	0	24	10.4000	4.4720	4.0000
743	793	9675	0	24	2.8800	1.4400	3.0000
1225	793	9675	0	24	5.1600	2.3736	3.0000
1335	793	9675	0	24	7.2300	3.5427	3.0000
1419	793	9675	0	24	3.3200	1.2616	4.0000
1169	793	9675	0	24	14.9000	7.0030	5.0000
360	793	9675	0	24	3.9300	1.9257	3.0000
210	793	7151	0	24	6.1600	1.8480	4.0000
121	793	7151	0	24	11.9200	5.3640	4.0000
803	793	7151	0	24	10.5300	5.0544	3.0000
1458	793	7151	0	24	11.6000	4.2920	4.0000
636	793	7151	0	24	7.9200	2.5344	3.0000
813	793	7151	0	24	5.8000	2.7840	4.0000
1138	793	8760	0	24	7.3200	3.6600	3.0000
63	793	8760	0	24	8.8500	2.7435	3.0000
173	793	8760	0	24	5.7200	1.9448	4.0000
256	793	8760	0	24	7.9500	3.4185	3.0000
7	793	8760	0	24	7.8300	2.5839	3.0000
756	793	8760	0	24	10.7200	5.2528	4.0000
606	793	8608	0	24	7.9500	3.4185	3.0000
1028	793	529	0	24	8.9600	2.9568	4.0000
1538	793	529	0	24	13.6000	6.2560	4.0000
714	793	529	0	24	10.8000	4.2120	4.0000
1357	793	529	0	24	10.8400	4.7696	4.0000
648	793	8056	0	24	10.8800	4.6784	4.0000
1557	793	8056	0	24	4.8000	1.5840	4.0000
388	793	8056	0	24	9.4000	4.5120	4.0000
1290	793	6044	0	24	12.8400	4.1088	4.0000
1186	793	6044	0	24	6.7200	2.1504	4.0000
671	793	6044	0	24	11.7200	5.0396	4.0000
1074	793	6044	0	24	15.6500	4.6950	5.0000
277	793	6044	0	24	9.6400	4.7236	4.0000
1110	793	2747	0	24	11.2000	3.4720	4.0000
1339	793	2747	0	24	5.2400	1.8864	4.0000
1383	793	2747	0	24	10.3600	4.3512	4.0000
107	793	2747	0	24	7.2400	2.9684	4.0000
783	793	10134	0	24	7.4100	2.9640	3.0000
761	793	10134	0	24	6.8000	3.1280	4.0000
1243	793	10134	0	24	4.7200	1.8408	4.0000
940	793	10134	0	24	8.5200	3.1524	3.0000
1023	793	10134	0	24	6.5600	2.4272	4.0000
773	793	10134	0	24	3.5500	1.5265	5.0000
1522	793	10134	0	24	5.7000	1.9950	5.0000
833	793	10134	0	24	11.9500	5.7360	5.0000
704	793	3275	0	24	4.8900	1.5159	3.0000
1346	793	3275	0	24	7.0500	2.5380	3.0000
1390	793	3275	0	24	7.6400	3.2852	4.0000
115	793	3275	0	24	1.9500	0.6825	3.0000
791	793	9023	0	24	8.6000	3.4400	4.0000
354	793	9023	0	24	9.0000	4.1400	4.0000
837	793	9023	0	24	6.4800	2.5272	4.0000
947	793	9023	0	24	1.9500	0.7215	3.0000
1030	793	9023	0	24	7.9200	2.9304	3.0000
781	793	9023	0	24	15.8000	6.7940	4.0000
1530	793	9023	0	24	5.0800	1.7780	4.0000
841	793	9023	0	24	3.7000	1.2210	2.0000
1100	793	3018	0	24	2.8800	1.0368	4.0000
184	793	3018	0	24	6.8000	2.4480	2.0000
228	793	3018	0	24	3.2800	1.5744	4.0000
511	793	3018	0	24	3.4000	1.3600	5.0000
773	793	9181	0	24	2.8400	0.9940	4.0000
750	793	9181	0	24	3.9000	1.7550	2.0000
1233	793	9181	0	24	2.1900	1.0074	3.0000
1056	793	9975	0	24	8.7900	3.2523	3.0000
1459	793	9975	0	24	4.2900	1.9734	3.0000
1077	793	9975	0	24	11.0400	3.5328	3.0000
419	793	7038	0	24	10.7100	4.4982	3.0000
1102	793	7038	0	24	5.7000	2.0520	3.0000
199	793	7038	0	24	8.3500	3.1730	5.0000
738	793	4763	0	24	5.5500	1.9980	3.0000
901	793	4763	0	24	8.9700	3.5880	3.0000
197	811	8542	0	24	8.7300	3.3174	3.0000
586	811	8542	0	24	5.6800	2.3856	4.0000
563	811	8542	0	24	6.7200	3.2256	4.0000
1046	811	8542	0	24	6.6400	2.5896	4.0000
1156	811	8542	0	24	5.4600	2.0202	3.0000
1373	811	7890	0	24	14.4000	6.6240	4.0000
537	811	7890	0	24	7.9500	3.8955	3.0000
1074	811	7890	0	24	6.2600	2.3788	2.0000
271	811	9503	0	24	7.1100	3.1995	3.0000
1506	811	6441	0	24	6.8600	3.3614	2.0000
138	811	6441	0	24	8.1000	3.5640	3.0000
714	811	6441	0	24	8.1000	3.7260	3.0000
1430	811	7105	0	24	10.0800	3.9312	3.0000
1513	811	7105	0	24	7.6000	2.5080	4.0000
107	811	8073	0	24	5.4300	2.2263	3.0000
417	811	8073	0	24	10.8800	3.6992	4.0000
1459	811	8073	0	24	5.7200	1.8876	4.0000
1449	811	8073	0	24	2.6100	0.9918	3.0000
1066	811	8073	0	24	8.6700	4.3350	3.0000
1070	811	8073	0	24	7.0200	3.0186	2.0000
328	811	8073	0	24	3.7800	1.5876	3.0000
1110	811	7567	0	24	5.6000	1.8480	2.0000
1353	811	7567	0	24	8.9600	4.3904	4.0000
1037	811	7567	0	24	1.7400	0.8004	3.0000
1155	811	1176	0	24	7.5200	2.3312	4.0000
346	811	1176	0	24	8.4800	3.7312	4.0000
1216	811	1176	0	24	6.3300	2.6586	3.0000
579	811	1176	0	24	3.3200	1.3944	4.0000
103	811	1176	0	24	2.8500	1.3680	3.0000
1532	811	1176	0	24	2.7800	1.1120	2.0000
1189	811	1176	0	24	2.2800	0.8892	3.0000
13	811	9181	0	24	10.6000	3.9220	4.0000
656	811	9181	0	24	11.5500	3.4650	3.0000
700	811	9181	0	24	5.3600	1.8224	2.0000
983	811	9181	0	24	3.2800	1.3120	4.0000
1278	811	9181	0	24	8.4600	2.7072	3.0000
1122	811	9181	0	24	2.2200	0.9990	3.0000
1514	811	4212	0	24	1.1600	0.4640	2.0000
26	811	4212	0	24	2.6400	1.1352	3.0000
642	811	4212	0	24	6.6400	2.1912	4.0000
1318	811	4358	0	24	2.7900	0.8649	3.0000
1441	811	4358	0	24	3.9300	1.3362	3.0000
665	811	8053	0	24	4.7100	2.3079	3.0000
1015	811	8053	0	24	6.5700	3.0222	3.0000
1524	811	8053	0	24	3.7800	1.4742	3.0000
409	811	8053	0	24	15.6400	6.8816	4.0000
1052	811	8053	0	24	2.8000	1.4000	2.0000
834	811	9299	0	24	8.8800	2.9304	3.0000
944	811	9299	0	24	3.5200	1.6896	4.0000
1027	811	9299	0	24	9.2400	4.1580	4.0000
264	811	700	0	24	8.3400	3.2526	3.0000
268	811	700	0	24	5.1900	2.1279	3.0000
1083	811	700	0	24	2.0000	0.8800	4.0000
1339	811	700	0	24	3.9300	1.2969	3.0000
158	811	700	0	24	6.3200	3.0336	4.0000
1000	811	700	0	24	8.0700	4.0350	3.0000
1192	811	2220	0	24	3.9200	1.4896	4.0000
210	811	2220	0	24	6.1600	2.4640	4.0000
454	811	2220	0	24	3.7200	1.5996	4.0000
137	811	2220	0	24	14.8000	4.7360	4.0000
1086	811	2220	0	24	10.1200	4.8576	4.0000
943	811	2220	0	24	9.8800	2.9640	4.0000
660	811	641	0	24	11.2000	4.9280	4.0000
664	811	641	0	24	8.7000	3.4800	5.0000
1479	811	641	0	24	5.8400	2.8616	4.0000
177	811	641	0	24	3.3200	1.2616	2.0000
553	811	641	0	24	7.6400	3.6672	4.0000
1396	811	641	0	24	7.9500	3.4980	3.0000
1200	811	2823	0	24	7.4800	2.8424	4.0000
218	811	2823	0	24	10.3200	4.1280	3.0000
461	811	2823	0	24	10.8800	4.6784	4.0000
145	811	2823	0	24	9.0800	2.9056	4.0000
1093	811	2823	0	24	11.2400	5.3952	4.0000
950	811	2823	0	24	13.8800	4.1640	4.0000
667	811	1209	0	24	7.9800	2.9526	3.0000
257	811	1209	0	24	2.1200	0.8268	4.0000
1073	811	1209	0	24	10.3500	4.3470	3.0000
185	811	1209	0	24	1.1400	0.4218	2.0000
561	811	1209	0	24	2.3100	0.7623	3.0000
990	811	1209	0	24	9.3600	4.5864	3.0000
37	811	3509	0	24	6.3600	3.1164	4.0000
614	811	3509	0	24	15.1200	5.2920	4.0000
443	811	3509	0	24	3.9900	1.8753	3.0000
127	811	3509	0	24	5.2200	2.0880	3.0000
1076	811	3509	0	24	9.7200	4.7628	3.0000
1537	811	1409	0	24	10.9200	3.4944	4.0000
395	811	1409	0	24	6.6600	3.1302	3.0000
705	811	1409	0	24	2.6400	1.2936	3.0000
1334	811	1409	0	24	5.5200	1.7664	3.0000
179	811	1409	0	24	5.5000	2.3100	2.0000
1354	811	1409	0	24	4.4400	1.6428	3.0000
944	811	1409	0	24	2.6400	1.0560	3.0000
822	811	681	0	24	5.5800	2.0646	3.0000
984	811	681	0	24	1.6200	0.7776	2.0000
1155	811	2301	0	24	7.5200	2.8576	4.0000
1544	811	2301	0	24	5.8400	2.6864	4.0000
325	811	654	0	24	4.5300	1.7667	3.0000
941	811	654	0	24	11.8500	5.5695	3.0000
745	811	6068	0	24	3.4000	1.2240	4.0000
29	811	6068	0	24	5.3400	1.8690	3.0000
618	811	6068	0	24	4.2000	1.4700	3.0000
828	811	5807	0	24	2.5800	1.2642	2.0000
1338	811	5807	0	24	4.4400	1.3320	2.0000
223	811	5807	0	24	12.7600	4.9764	4.0000
1546	811	9599	0	24	1.8300	0.5490	3.0000
1496	811	9599	0	24	7.4100	2.9640	3.0000
88	811	9599	0	24	2.5800	0.9288	3.0000
1197	811	9599	0	24	9.4200	3.5796	3.0000
1401	811	9599	0	24	4.7700	2.1942	3.0000
59	811	9599	0	24	4.2000	1.4700	3.0000
554	811	9599	0	24	9.4200	2.9202	3.0000
1357	811	9599	0	24	5.4200	2.6016	2.0000
980	811	14	0	24	6.8800	3.1648	4.0000
492	811	14	0	24	5.3100	2.1771	3.0000
47	811	2303	0	24	5.1400	2.5186	2.0000
929	811	2303	0	24	1.0600	0.4134	2.0000
1399	811	2303	0	24	3.5600	1.2460	2.0000
816	811	2303	0	24	4.5800	1.7404	2.0000
573	811	6202	0	24	10.1700	4.2714	3.0000
1322	811	6202	0	24	12.8000	5.1200	4.0000
633	811	6202	0	24	2.2200	0.8880	3.0000
1555	811	6202	0	24	5.9000	1.8880	2.0000
1078	811	6202	0	24	3.2800	1.4760	2.0000
526	811	9909	0	24	9.0000	2.7000	4.0000
1075	811	9909	0	24	4.6200	2.3100	3.0000
985	811	9909	0	24	1.4400	0.5184	2.0000
110	811	9909	0	24	9.4000	4.5120	4.0000
1491	811	2605	0	24	10.3200	4.7472	4.0000
881	811	2605	0	24	3.6200	1.6652	2.0000
539	811	6865	0	24	7.4800	3.4408	2.0000
58	816	2893	1876	24	6.9300	3.4650	3.0000
128	816	2893	1876	24	1.5900	0.6042	3.0000
744	816	2893	1876	24	11.7300	5.7477	3.0000
41	816	2893	1876	24	2.6700	1.0947	3.0000
242	816	7260	1876	24	12.9500	5.5685	5.0000
791	816	7260	1876	24	8.6000	3.2680	4.0000
701	816	7260	1876	24	3.7500	1.2750	5.0000
1097	816	2747	1876	24	8.6000	3.5260	4.0000
514	816	2747	1876	24	5.4300	2.0091	3.0000
1118	816	2747	1876	24	11.7200	4.6880	4.0000
1280	816	2747	1876	24	5.4800	2.6304	4.0000
1523	816	2747	1876	24	4.6800	1.7784	3.0000
1207	816	2747	1876	24	7.5600	3.0240	4.0000
564	816	1890	1876	24	2.6400	1.0824	4.0000
968	816	1890	1876	24	3.8400	1.1904	3.0000
171	816	1890	1876	24	8.8500	3.0090	3.0000
175	816	1890	1876	24	15.4000	6.6220	4.0000
991	816	1890	1876	24	13.0000	4.9400	4.0000
1247	816	1890	1876	24	6.7200	2.2848	4.0000
1104	816	3427	1876	24	7.3500	2.5725	3.0000
522	816	3427	1876	24	3.2600	1.2062	2.0000
711	816	3427	1876	24	5.7800	2.3120	2.0000
1287	816	3427	1876	24	4.2000	1.8060	3.0000
1531	816	3427	1876	24	2.0400	0.7752	4.0000
1215	816	3427	1876	24	4.3800	1.5330	3.0000
572	816	9282	1876	24	12.5500	5.0200	5.0000
561	816	9282	1876	24	3.0800	1.1088	4.0000
179	816	9282	1876	24	8.2500	3.2175	3.0000
86	816	9282	1876	24	14.8500	7.1280	5.0000
901	816	9282	1876	24	8.9700	3.4086	3.0000
1157	816	9282	1876	24	13.4400	5.2416	4.0000
233	816	3763	1876	24	12.3000	5.6580	5.0000
1209	816	3763	1876	24	10.8000	3.4560	4.0000
1398	816	3763	1876	24	12.6000	5.6700	4.0000
417	816	3763	1876	24	10.8800	4.6784	4.0000
660	816	3763	1876	24	14.0000	6.0200	5.0000
344	816	3763	1876	24	11.4000	5.4720	5.0000
1292	816	3763	1876	24	13.3200	5.3280	4.0000
286	816	8378	1876	24	5.6800	2.4992	4.0000
663	816	8378	1876	24	7.0400	2.5344	4.0000
1091	816	8378	1876	24	7.1200	2.4920	2.0000
536	816	8378	1876	24	7.2800	2.5480	4.0000
1058	816	8378	1876	24	8.2800	3.3948	3.0000
636	816	8378	1876	24	7.9200	2.6136	3.0000
326	816	1309	1876	24	7.4100	3.1863	3.0000
1274	816	1309	1876	24	2.6200	0.9432	2.0000
1545	816	1309	1876	24	9.1600	3.7556	4.0000
3	816	1309	1876	24	1.6600	0.7968	2.0000
1525	816	3469	1876	24	11.7900	4.1265	3.0000
822	816	3469	1876	24	3.7200	1.5996	2.0000
959	816	3469	1876	24	4.5000	1.7550	3.0000
1375	816	3469	1876	24	6.3900	2.6199	3.0000
127	816	3469	1876	24	5.2200	2.2968	3.0000
1451	816	9223	1876	24	4.8600	1.6524	3.0000
1193	816	5613	1876	24	2.6700	1.0146	3.0000
1037	816	5613	1876	24	1.7400	0.5568	3.0000
361	816	5613	1876	24	2.2600	0.9718	2.0000
771	816	3404	1876	24	4.4800	1.6576	4.0000
1160	816	3404	1876	24	5.5200	2.7048	2.0000
1137	816	3404	1876	24	3.5400	1.6638	2.0000
61	816	3404	1876	24	2.9600	0.9768	4.0000
172	816	3404	1876	24	9.9600	3.8844	3.0000
255	816	3404	1876	24	2.5600	0.9472	4.0000
5	816	3404	1876	24	6.5700	2.3652	3.0000
197	816	395	1876	24	8.7300	3.2301	3.0000
520	816	395	1876	24	8.4000	4.0320	3.0000
697	816	395	1876	24	3.9900	1.3965	3.0000
580	816	395	1876	24	9.6400	3.2776	4.0000
137	816	3594	1876	24	7.4000	2.9600	2.0000
287	816	3594	1876	24	6.2400	2.8704	4.0000
251	816	618	1876	24	9.7600	2.9280	4.0000
1120	816	618	1876	24	6.8400	2.8728	4.0000
484	816	618	1876	24	7.2800	2.9848	2.0000
421	816	618	1876	24	5.9000	2.4190	2.0000
1436	816	618	1876	24	2.7600	1.2972	3.0000
1093	816	618	1876	24	5.6200	2.1918	2.0000
704	816	6091	1876	24	4.8900	1.8582	3.0000
588	816	6091	1876	24	4.6200	1.5246	3.0000
937	816	6091	1876	24	7.2200	3.0324	2.0000
224	816	9127	1876	24	6.9200	2.6988	4.0000
81	816	9127	1876	24	8.5200	2.6412	4.0000
97	816	9127	1876	24	1.7700	0.8673	3.0000
47	816	9127	1876	24	5.1400	2.5186	2.0000
197	816	9127	1876	24	8.7300	3.0555	3.0000
181	816	3859	1876	24	2.7900	1.2834	3.0000
1356	816	3859	1876	24	4.8000	2.2080	3.0000
208	816	2687	1876	24	7.4100	3.1122	3.0000
131	816	2687	1876	24	9.6000	3.0720	4.0000
1506	816	2687	1876	24	17.1500	5.1450	5.0000
497	816	2687	1876	24	5.6100	2.7489	3.0000
133	816	9381	1876	24	2.1000	0.7140	3.0000
1520	816	9381	1876	24	6.9300	2.2869	3.0000
1204	816	9381	1876	24	8.6400	3.3696	4.0000
595	816	9381	1876	24	2.8400	1.2780	2.0000
865	816	9381	1876	24	8.3700	3.1806	3.0000
882	816	9381	1876	24	9.9600	3.6852	4.0000
172	816	3103	1876	24	9.9600	3.5856	3.0000
988	816	3103	1876	24	10.8300	3.3573	3.0000
99	816	3103	1876	24	4.7200	2.0296	2.0000
62	816	3103	1876	24	11.4600	4.1256	3.0000
242	816	3746	1876	24	5.1800	2.1756	2.0000
884	816	3746	1876	24	7.8000	2.7300	3.0000
514	816	3746	1876	24	3.6200	1.6652	2.0000
797	816	3746	1876	24	6.5700	3.1536	3.0000
1506	816	3746	1876	24	6.8600	2.4696	2.0000
1350	816	3746	1876	24	3.6800	1.6560	4.0000
674	816	3746	1876	24	6.3600	2.6076	2.0000
721	816	3457	1876	24	6.7800	3.1188	3.0000
617	816	3457	1876	24	4.6400	1.6704	4.0000
1133	816	9181	1876	24	3.0800	1.2628	2.0000
111	816	9181	1876	24	10.4400	4.2804	3.0000
887	816	9181	1876	24	7.2000	2.3040	4.0000
910	816	9023	1876	24	7.3600	2.2816	4.0000
1193	816	9023	1876	24	3.5600	1.4240	4.0000
344	816	9023	1876	24	6.8400	2.4624	3.0000
188	816	9023	1876	24	10.3200	3.9216	4.0000
1070	816	9023	1876	24	10.5300	4.3173	3.0000
652	816	5704	1876	24	6.6800	2.7388	4.0000
16	816	5704	1876	24	7.6600	3.6002	2.0000
1511	816	5704	1876	24	3.6000	1.1880	3.0000
968	816	5704	1876	24	3.8400	1.7664	3.0000
625	816	5704	1876	24	4.8300	2.1735	3.0000
1241	816	5704	1876	24	8.9400	2.7714	3.0000
952	816	5704	1876	24	5.8200	2.5026	2.0000
39	816	9070	1876	24	6.2200	2.9234	2.0000
322	816	9070	1876	24	11.9200	5.6024	4.0000
1031	816	9070	1876	24	3.6300	1.1616	3.0000
461	816	9070	1876	24	8.1600	3.6720	3.0000
1343	816	9070	1876	24	8.6100	3.7023	3.0000
255	816	9070	1876	24	2.5600	1.1008	4.0000
1231	816	9070	1876	24	14.8400	7.2716	4.0000
1420	816	9070	1876	24	6.9200	2.8372	4.0000
405	816	6635	1876	24	14.7600	6.3468	4.0000
782	816	6635	1876	24	7.0200	3.2292	3.0000
1210	816	6635	1876	24	3.4000	1.1900	2.0000
655	816	6635	1876	24	6.9300	2.1483	3.0000
1177	816	6635	1876	24	3.0800	1.4476	2.0000
755	816	6635	1876	24	11.9200	4.2912	4.0000
877	816	6635	1876	24	6.3200	2.8440	4.0000
1295	816	2970	1876	24	7.4000	3.4040	4.0000
845	816	2970	1876	24	2.8400	0.9940	2.0000
635	816	2970	1876	24	6.9000	2.1390	5.0000
852	816	2970	1876	24	2.7600	0.9108	4.0000
203	816	2970	1876	24	3.1500	1.1340	5.0000
592	816	2970	1876	24	7.4400	3.4224	3.0000
665	816	3257	1876	24	4.7100	2.1195	3.0000
788	816	3257	1876	24	1.1000	0.4180	2.0000
6	816	3257	1876	24	3.4500	1.1385	3.0000
794	816	3257	1876	24	4.8000	1.6800	4.0000
1131	816	3257	1876	24	7.2000	2.7360	3.0000
948	816	3257	1876	24	8.8800	2.9304	3.0000
327	816	7838	1876	24	2.4000	1.0800	4.0000
1022	816	7838	1876	24	3.0200	1.0268	2.0000
1232	816	2220	1876	24	3.3900	1.0509	3.0000
1009	816	2220	1876	24	8.9100	3.0294	3.0000
533	816	2220	1876	24	7.2600	2.7588	3.0000
1548	816	2220	1876	24	2.0100	0.6633	3.0000
693	816	741	1876	24	3.9800	1.4726	2.0000
1481	816	741	1876	24	7.7200	2.5476	4.0000
260	816	741	1876	24	7.3600	2.5760	4.0000
77	816	741	1876	24	8.4000	3.1920	3.0000
626	816	741	1876	24	5.1600	2.4252	4.0000
123	816	741	1876	24	19.2000	8.2560	5.0000
805	816	741	1876	24	11.5200	5.1840	4.0000
1389	816	741	1876	24	7.8900	3.7872	3.0000
1239	816	1631	1876	24	9.1200	4.5600	4.0000
603	816	1631	1876	24	2.4600	1.2054	2.0000
540	816	1631	1876	24	2.0400	0.6936	4.0000
160	816	5967	1876	24	8.5200	3.8340	4.0000
749	816	5967	1876	24	5.3400	1.7622	2.0000
127	816	5967	1876	24	3.4800	1.4616	2.0000
849	816	5967	1876	24	6.6000	2.5080	4.0000
1385	816	5967	1876	24	7.2000	2.5200	3.0000
637	815	9385	1876	24	2.5800	1.2384	3.0000
1098	815	5835	1876	24	4.1700	1.7514	3.0000
648	815	5835	1876	24	8.1600	3.6720	3.0000
438	815	5835	1876	24	5.7900	2.5476	3.0000
655	815	5835	1876	24	9.2400	4.5276	4.0000
6	815	5835	1876	24	4.6000	1.8860	4.0000
410	815	7247	1876	24	5.0400	2.1672	4.0000
786	815	7247	1876	24	2.9100	1.3386	3.0000
1215	815	7247	1876	24	2.9200	1.1972	2.0000
659	815	7247	1876	24	12.8400	4.7508	4.0000
1182	815	7247	1876	24	5.6000	1.9040	4.0000
759	815	7247	1876	24	5.6700	2.3814	3.0000
882	815	7247	1876	24	7.4700	2.3157	3.0000
227	815	453	1876	24	7.9200	3.0888	4.0000
1056	815	5967	1876	24	5.8600	2.8714	2.0000
1166	815	5967	1876	24	6.6300	2.7846	3.0000
1249	815	5967	1876	24	5.9200	2.4272	4.0000
1000	815	5967	1876	24	8.0700	3.7929	3.0000
1222	815	2483	1876	24	7.3500	3.0135	3.0000
667	815	2483	1876	24	10.6400	5.2136	4.0000
1189	815	2483	1876	24	3.0400	1.0032	4.0000
973	815	9130	1876	24	4.0200	1.6884	3.0000
1416	815	9130	1876	24	8.3400	2.9190	3.0000
500	815	9130	1876	24	5.3200	2.5004	2.0000
1545	815	1716	1876	24	9.1600	4.2136	4.0000
969	815	6817	1876	24	7.0400	2.3936	4.0000
1452	815	6817	1876	24	8.6700	4.0749	3.0000
4	815	6817	1876	24	7.2800	3.3488	2.0000
87	815	6817	1876	24	7.1200	2.2784	4.0000
1396	815	6817	1876	24	5.3000	2.0140	2.0000
1285	815	2220	1876	24	5.6100	2.1318	3.0000
503	815	2220	1876	24	3.7200	1.3764	2.0000
1292	815	2220	1876	24	9.9900	3.5964	3.0000
71	815	2220	1876	24	11.0400	5.1888	4.0000
451	815	4621	1876	24	3.5600	1.3172	2.0000
641	815	4621	1876	24	7.9600	3.2636	2.0000
1217	815	4621	1876	24	2.5400	0.8636	2.0000
1460	815	4621	1876	24	6.3900	2.0448	3.0000
1144	815	4621	1876	24	2.5500	0.8160	3.0000
535	815	4621	1876	24	5.6800	2.1584	2.0000
394	815	9656	1876	24	9.3900	3.0987	3.0000
1084	815	9656	1876	24	4.1100	2.0139	3.0000
1088	815	9656	1876	24	13.2800	6.1088	4.0000
817	815	7393	1876	24	5.0400	2.2176	3.0000
328	815	7393	1876	24	2.5200	0.9828	2.0000
1150	815	7199	1876	24	6.3800	2.8072	2.0000
474	815	7199	1876	24	10.5600	3.5904	3.0000
418	815	5338	1876	24	12.6400	4.0448	4.0000
1527	815	5338	1876	24	6.9200	2.4220	2.0000
179	815	10018	1876	24	5.5000	2.0900	2.0000
1100	815	10018	1876	24	1.4400	0.7056	2.0000
624	815	10018	1876	24	7.3800	3.5424	3.0000
495	815	10018	1876	24	3.5100	1.6497	3.0000
152	815	10018	1876	24	5.7800	1.9074	2.0000
531	815	6273	1876	24	2.4000	1.2000	4.0000
1213	815	6273	1876	24	11.7200	5.6256	4.0000
311	815	6273	1876	24	8.6000	4.0420	4.0000
1047	815	6273	1876	24	12.9200	6.0724	4.0000
697	815	9786	1876	24	2.6600	0.9310	2.0000
714	815	9786	1876	24	5.4000	1.9980	2.0000
664	815	9786	1876	24	3.4800	1.6008	2.0000
1311	815	2936	1876	24	12.8800	5.2808	4.0000
768	815	2936	1876	24	5.5200	2.4288	2.0000
1111	815	3845	1876	24	2.3400	1.0062	3.0000
223	815	3845	1876	24	9.5700	3.7323	3.0000
1405	815	9803	1876	24	2.6700	1.0680	3.0000
1315	815	9803	1876	24	5.3400	1.7622	3.0000
439	815	9803	1876	24	7.0000	2.2400	2.0000
1095	815	9803	1876	24	3.1600	1.1692	2.0000
273	815	9803	1876	24	8.7200	4.2728	4.0000
735	815	796	1876	24	4.4100	1.7640	3.0000
1368	815	9251	1876	24	14.2000	6.3900	4.0000
1451	815	9251	1876	24	3.2400	1.4256	2.0000
1201	815	9251	1876	24	10.1100	4.9539	3.0000
392	815	9251	1876	24	3.9000	1.4040	3.0000
848	815	9251	1876	24	9.0400	3.0736	4.0000
625	815	9251	1876	24	8.0500	2.6565	5.0000
149	815	9251	1876	24	9.9600	3.2868	4.0000
665	815	3603	1876	24	3.1400	1.1932	2.0000
1174	815	3603	1876	24	6.8100	2.5197	3.0000
731	815	8033	1876	24	11.4300	5.6007	3.0000
975	815	8033	1876	24	11.2800	4.6248	3.0000
805	815	1461	1876	24	11.5200	4.9536	4.0000
855	815	529	1876	24	9.6400	4.2416	4.0000
219	815	529	1876	24	10.0800	3.3264	4.0000
156	815	529	1876	24	2.2000	1.0560	4.0000
1172	815	529	1876	24	11.0800	4.8752	4.0000
828	815	529	1876	24	5.1600	2.4252	4.0000
1444	815	529	1876	24	7.0400	2.5344	4.0000
1155	815	529	1876	24	5.6400	2.5944	3.0000
878	815	529	1876	24	3.7400	1.7204	2.0000
459	815	1386	1876	24	2.5600	1.1008	4.0000
1434	815	1386	1876	24	2.7900	1.2555	3.0000
66	815	1386	1876	24	13.7600	6.6048	4.0000
642	815	1386	1876	24	4.9800	1.8924	3.0000
885	815	1386	1876	24	4.1400	1.4076	3.0000
569	815	1386	1876	24	9.4800	3.4128	3.0000
1518	815	1386	1876	24	14.0800	5.4912	4.0000
1374	815	1386	1876	24	8.6700	4.1616	3.0000
958	815	5473	1876	24	5.4400	2.0672	4.0000
1081	815	5473	1876	24	11.6400	5.7036	4.0000
299	815	5473	1876	24	6.7200	3.1584	4.0000
1501	815	5473	1876	24	7.5600	3.4776	3.0000
1424	815	5473	1876	24	15.6400	7.1944	4.0000
1241	815	5473	1876	24	5.9600	2.2648	2.0000
232	815	5473	1876	24	5.2600	1.6306	2.0000
14	815	1075	1876	24	5.7900	2.4318	3.0000
1549	815	1075	1876	24	4.5600	1.5960	3.0000
473	815	1075	1876	24	2.9200	0.9928	4.0000
584	815	1075	1876	24	7.7700	3.0303	3.0000
667	815	1075	1876	24	7.9800	2.4738	3.0000
417	815	1075	1876	24	5.4400	2.3936	2.0000
370	815	5179	1876	24	2.7600	1.2144	3.0000
919	815	5179	1876	24	4.6200	1.8018	3.0000
830	815	5179	1876	24	9.8000	3.5280	4.0000
1225	815	2584	1876	24	6.8800	2.8896	4.0000
643	815	2584	1876	24	3.6800	1.4352	2.0000
1246	815	2584	1876	24	3.0800	1.2628	2.0000
1408	815	2584	1876	24	10.6000	3.1800	4.0000
93	815	2584	1876	24	2.8800	1.1520	3.0000
1335	815	2584	1876	24	7.2300	2.9643	3.0000
693	815	733	1876	24	5.9700	2.5671	3.0000
1096	815	733	1876	24	7.6800	2.9952	3.0000
299	815	733	1876	24	5.0400	1.7640	3.0000
303	815	733	1876	24	7.7400	3.4056	3.0000
1119	815	733	1876	24	9.5100	3.7089	3.0000
1375	815	733	1876	24	8.5200	3.0672	4.0000
1214	815	1191	1876	24	2.6400	0.9768	2.0000
632	815	1191	1876	24	1.6600	0.6308	2.0000
821	815	1191	1876	24	3.8200	1.5662	2.0000
1397	815	1191	1876	24	2.8600	1.2870	2.0000
83	815	1191	1876	24	15.5200	6.2080	4.0000
1324	815	1191	1876	24	9.9300	3.5748	3.0000
682	815	7578	1876	24	1.8300	0.7869	3.0000
671	815	7578	1876	24	8.7900	3.3402	3.0000
289	815	7578	1876	24	4.1100	1.6440	3.0000
293	815	7578	1876	24	6.4000	3.1360	4.0000
1108	815	7578	1876	24	3.2800	1.2792	2.0000
1364	815	7578	1876	24	4.8000	1.9680	3.0000
52	815	257	1876	24	8.6800	3.6456	4.0000
1028	815	257	1876	24	4.4800	1.7024	2.0000
1217	815	257	1876	24	3.8100	1.5621	3.0000
235	815	257	1876	24	14.2000	7.1000	4.0000
479	815	257	1876	24	6.4500	2.9025	3.0000
162	815	257	1876	24	11.4000	4.6740	4.0000
1078	815	9022	1876	24	3.2800	1.5744	2.0000
1298	815	8014	1876	24	5.3600	2.3584	4.0000
743	815	8014	1876	24	1.9200	0.9216	2.0000
1265	815	8014	1876	24	1.4400	0.6048	2.0000
843	815	8014	1876	24	8.8200	3.3516	3.0000
965	815	8014	1876	24	6.1200	2.1420	4.0000
443	815	3386	1876	24	3.9900	1.8354	3.0000
1019	815	3386	1876	24	11.2200	5.0490	3.0000
849	815	3386	1876	24	3.3000	0.9900	2.0000
533	815	3386	1876	24	9.6800	3.5816	4.0000
1481	815	3386	1876	24	3.8600	1.8914	2.0000
194	815	3386	1876	24	10.0800	4.9392	3.0000
210	815	3386	1876	24	6.1600	2.0328	4.0000
136	815	7595	1876	24	11.6100	5.8050	3.0000
1139	815	7595	1876	24	8.5800	2.8314	3.0000
103	815	7595	1876	24	2.8500	1.1970	3.0000
1238	815	7595	1876	24	4.4100	1.6758	3.0000
1361	815	7595	1876	24	5.4300	2.1720	3.0000
839	815	1937	1876	24	2.6400	1.0032	4.0000
1001	815	1937	1876	24	7.5600	3.6288	3.0000
784	818	4158	0	24	2.0800	0.7696	4.0000
1173	818	4158	0	24	6.9300	2.9799	3.0000
1150	818	4158	0	24	12.7600	5.2316	4.0000
74	818	4158	0	24	3.1400	1.4758	2.0000
184	818	4158	0	24	10.2000	3.3660	3.0000
268	818	4158	0	24	5.1900	1.6089	3.0000
18	818	4158	0	24	10.6800	3.2040	4.0000
1283	818	3797	0	24	1.5800	0.6636	2.0000
47	818	3797	0	24	5.1400	1.7990	2.0000
284	818	6572	0	24	1.9800	0.9900	2.0000
340	818	6572	0	24	1.8900	0.8694	3.0000
1316	818	6572	0	24	1.4200	0.6816	2.0000
239	818	6572	0	24	6.6300	2.0553	3.0000
815	818	6572	0	24	2.7600	1.1040	3.0000
1397	818	5152	0	24	4.2900	1.6302	3.0000
455	818	5152	0	24	5.0400	2.3184	3.0000
1158	818	140	0	24	2.6400	0.7920	2.0000
442	818	140	0	24	4.4800	1.8816	2.0000
1031	818	140	0	24	3.6300	1.4520	3.0000
409	818	140	0	24	7.8200	3.1280	2.0000
1131	818	140	0	24	7.2000	3.3120	3.0000
445	818	2670	0	24	6.9200	2.4912	2.0000
634	818	2670	0	24	7.5900	3.1878	3.0000
1211	818	2670	0	24	11.3700	3.9795	3.0000
1454	818	2670	0	24	10.1700	3.3561	3.0000
1138	818	2670	0	24	4.8800	1.6104	2.0000
528	818	2670	0	24	2.8800	0.9504	3.0000
1557	818	140	0	24	2.4000	0.9360	2.0000
942	818	1737	0	24	7.0200	2.1060	3.0000
1464	818	1737	0	24	11.8400	5.3280	4.0000
1041	818	1737	0	24	2.1300	0.8520	3.0000
1164	818	1737	0	24	8.5500	3.1635	5.0000
382	818	1737	0	24	3.2400	1.4904	2.0000
26	818	1737	0	24	2.6400	0.9240	3.0000
1507	818	1737	0	24	3.6800	1.1408	2.0000
1324	818	1737	0	24	13.2400	6.2228	4.0000
376	818	2406	0	24	9.0800	3.9952	4.0000
362	818	2406	0	24	7.9400	3.1760	2.0000
611	818	4834	0	24	2.4600	1.1070	3.0000
921	818	4834	0	24	5.4000	1.8360	4.0000
1437	818	2235	0	24	3.4800	1.1136	2.0000
2	818	2235	0	24	2.2200	0.7770	3.0000
784	818	8113	0	24	1.5600	0.4836	3.0000
1134	818	8113	0	24	5.4600	2.3478	3.0000
85	818	8113	0	24	6.8000	2.5160	5.0000
528	818	8113	0	24	2.8800	1.2096	3.0000
1171	818	8113	0	24	6.3600	3.0528	2.0000
953	818	8014	0	24	5.4800	1.8632	2.0000
1063	818	8014	0	24	12.7200	6.3600	4.0000
1146	818	8014	0	24	10.2800	4.8316	4.0000
383	818	9251	0	24	8.2500	3.3000	3.0000
387	818	9251	0	24	9.6400	4.0488	4.0000
1202	818	9251	0	24	11.8200	5.3190	3.0000
1458	818	9251	0	24	5.8000	2.0300	2.0000
277	818	9251	0	24	12.0500	3.6150	5.0000
1119	818	9251	0	24	12.6800	4.0576	4.0000
1408	818	8953	0	24	10.6000	4.3460	4.0000
426	818	8953	0	24	2.4000	0.9840	4.0000
670	818	8953	0	24	8.9500	3.9380	5.0000
354	818	8953	0	24	6.7500	2.2950	3.0000
1302	818	8953	0	24	7.4000	3.7000	4.0000
1159	818	8953	0	24	15.1200	4.8384	4.0000
779	818	885	0	24	7.2400	3.2580	4.0000
783	818	885	0	24	12.3500	5.1870	5.0000
40	818	885	0	24	3.9600	1.1880	4.0000
296	818	885	0	24	1.5000	0.6000	3.0000
673	818	885	0	24	10.9600	3.8360	4.0000
1515	818	885	0	24	5.5000	1.7600	5.0000
246	818	9124	0	24	9.6300	3.0816	3.0000
1036	818	9748	0	24	6.4200	2.7606	3.0000
1186	818	9748	0	24	5.0400	2.1168	3.0000
736	818	9748	0	24	8.5200	3.5784	4.0000
526	818	9748	0	24	9.0000	4.3200	4.0000
743	818	9748	0	24	3.8400	1.5360	4.0000
94	818	9748	0	24	1.8600	0.7254	3.0000
1075	818	6020	0	24	7.7000	3.2340	5.0000
653	818	6020	0	24	11.1200	5.0040	4.0000
776	818	6020	0	24	11.6700	4.6680	3.0000
387	818	5473	0	24	7.2300	2.7474	3.0000
430	818	5473	0	24	7.2000	3.5280	4.0000
713	818	5473	0	24	10.3800	4.7748	3.0000
1009	818	5473	0	24	11.8800	5.3460	4.0000
853	818	5473	0	24	7.7600	2.3280	2.0000
177	818	5473	0	24	6.6400	2.4568	4.0000
647	818	5473	0	24	5.4800	2.6852	2.0000
824	818	7850	0	24	6.3300	2.7219	3.0000
1453	818	7850	0	24	9.3300	3.0789	3.0000
298	818	7850	0	24	8.4900	4.1601	3.0000
614	818	9536	0	24	11.3400	4.8762	3.0000
939	818	864	0	24	2.1000	1.0290	3.0000
1449	818	864	0	24	2.6100	1.0701	3.0000
334	818	864	0	24	3.9000	1.3260	5.0000
977	818	864	0	24	2.2800	0.8892	3.0000
268	818	7730	0	24	6.9200	2.4912	4.0000
411	818	4628	0	24	1.0200	0.4488	2.0000
1160	818	4628	0	24	8.2800	3.3120	3.0000
57	818	4628	0	24	1.8300	0.8967	3.0000
1393	818	4628	0	24	7.4000	2.8120	4.0000
1322	818	4526	0	24	9.6000	3.4560	3.0000
301	818	4526	0	24	1.0600	0.4134	2.0000
1077	818	4526	0	24	14.7200	5.0048	4.0000
307	818	4526	0	24	4.4400	2.1756	3.0000
733	818	3180	0	24	7.8000	2.4180	4.0000
151	818	3180	0	24	5.8200	2.7354	2.0000
340	818	3180	0	24	2.5200	1.2348	4.0000
916	818	3180	0	24	10.2800	3.2896	4.0000
1526	818	2303	0	24	3.3000	1.6500	2.0000
889	818	2303	0	24	3.2200	1.0304	2.0000
827	818	2303	0	24	2.8500	1.1685	3.0000
284	818	2303	0	24	2.9700	1.0989	3.0000
573	818	5426	0	24	10.1700	3.5595	3.0000
218	818	5426	0	24	10.3200	4.9536	3.0000
586	818	9133	0	24	5.6800	1.7040	4.0000
1048	818	6035	0	24	6.6300	2.3205	3.0000
1518	818	6035	0	24	14.0800	5.7728	4.0000
542	818	3561	0	24	4.5300	1.9026	3.0000
332	818	3561	0	24	6.6300	2.0553	3.0000
548	818	3561	0	24	8.7000	4.0890	3.0000
1457	818	3561	0	24	10.0200	4.9098	3.0000
702	818	3561	0	24	11.5200	3.6864	3.0000
486	818	5835	0	24	3.4200	1.2312	3.0000
1002	818	4816	0	24	5.5200	1.9872	2.0000
925	818	4816	0	24	2.2800	0.7296	3.0000
742	818	4816	0	24	4.9400	2.4206	2.0000
1291	818	4816	0	24	9.2000	3.4040	4.0000
1201	818	4816	0	24	10.1100	4.6506	3.0000
229	818	4816	0	24	8.9200	3.7464	4.0000
884	818	4816	0	24	7.8000	3.0420	3.0000
1254	818	973	0	24	14.6800	4.6976	4.0000
1337	818	973	0	24	1.7100	0.5814	3.0000
1088	818	973	0	24	13.2800	4.9136	4.0000
279	818	973	0	24	5.6400	2.6508	2.0000
734	818	973	0	24	2.5200	1.0836	4.0000
512	818	973	0	24	8.2200	3.1236	3.0000
236	818	3361	0	24	5.4300	2.5521	3.0000
891	818	3361	0	24	4.9400	2.4206	2.0000
70	818	3361	0	24	3.8800	1.2416	4.0000
1391	818	3361	0	24	3.4800	1.6008	3.0000
1274	818	3361	0	24	5.2400	1.9388	4.0000
66	818	3361	0	24	10.3200	4.0248	3.0000
1262	818	1469	0	24	3.0400	0.9728	4.0000
1345	818	1469	0	24	14.7200	7.2128	4.0000
1095	818	1469	0	24	6.3200	2.4016	4.0000
286	818	1469	0	24	5.6800	2.6128	4.0000
742	818	1469	0	24	7.4100	3.0381	3.0000
519	818	1469	0	24	15.2800	6.5704	4.0000
218	818	2930	0	24	13.7600	4.4032	4.0000
1287	818	2930	0	24	5.6000	1.9040	4.0000
52	818	2930	0	24	8.6800	3.2116	4.0000
229	818	2930	0	24	8.9200	4.1032	4.0000
112	818	2930	0	24	5.6500	2.3730	5.0000
462	818	2930	0	24	8.4800	3.7312	4.0000
1244	818	1428	0	24	4.8400	2.1780	4.0000
1327	818	1428	0	24	11.5200	3.5712	3.0000
1077	818	1428	0	24	14.7200	5.8880	4.0000
268	818	1428	0	24	6.9200	2.4220	4.0000
1138	818	1428	0	24	7.3200	2.3424	3.0000
501	818	1428	0	24	4.3500	1.4790	3.0000
439	818	1428	0	24	14.0000	6.0200	4.0000
1454	818	1428	0	24	13.5600	4.3392	4.0000
1099	818	8760	0	24	9.7200	4.7628	3.0000
250	818	8760	0	24	7.7700	2.7195	3.0000
1238	818	8760	0	24	2.9400	1.4112	2.0000
562	818	8760	0	24	1.7700	0.8319	3.0000
1032	818	8760	0	24	1.1000	0.3630	2.0000
1188	818	2359	0	24	5.3700	1.9869	3.0000
712	818	2359	0	24	11.6100	4.1796	3.0000
1006	848	9852	0	24	8.5600	3.8520	4.0000
583	848	9852	0	24	4.8300	1.9320	3.0000
706	848	9852	0	24	6.9200	2.4220	2.0000
26	848	8471	0	24	2.6400	1.2936	3.0000
69	848	8471	0	24	9.3000	3.8130	3.0000
352	848	8471	0	24	2.6800	1.2328	4.0000
648	848	8471	0	24	5.4400	1.7408	2.0000
492	848	8471	0	24	5.3100	2.3364	3.0000
112	848	885	0	24	4.5200	1.9436	4.0000
567	848	885	0	24	11.7500	5.2875	5.0000
345	848	885	0	24	8.4400	2.8696	4.0000
1426	848	885	0	24	11.2200	4.9368	3.0000
884	848	885	0	24	7.8000	3.1200	3.0000
1520	848	9394	0	24	4.6200	2.0790	2.0000
1430	848	9394	0	24	6.7200	2.5536	2.0000
555	848	9394	0	24	11.5200	4.2624	4.0000
1210	848	9394	0	24	5.1000	2.0910	3.0000
388	848	9394	0	24	9.4000	3.1020	4.0000
1044	848	5528	0	24	5.0800	1.5748	4.0000
1248	848	5528	0	24	6.6600	2.6640	2.0000
1465	848	5528	0	24	8.3700	2.5110	3.0000
1554	848	6965	0	24	7.6200	3.3528	3.0000
133	848	6965	0	24	2.1000	0.6930	3.0000
549	848	6965	0	24	5.0400	2.4696	3.0000
445	848	6965	0	24	10.3800	3.2178	3.0000
828	848	80	0	24	3.8700	1.7028	3.0000
339	848	80	0	24	2.8000	1.0920	2.0000
1089	848	629	0	24	12.3500	5.9280	5.0000
413	848	629	0	24	11.2500	5.1750	5.0000
470	848	629	0	24	11.6000	5.2200	4.0000
1445	848	629	0	24	2.9600	1.3320	4.0000
76	848	629	0	24	6.7600	2.5012	4.0000
653	848	629	0	24	8.3400	2.5020	3.0000
896	848	629	0	24	8.0400	3.9396	3.0000
1106	848	4524	0	24	6.0800	2.0672	4.0000
363	848	4524	0	24	7.2800	2.4024	4.0000
619	848	4524	0	24	6.7500	2.6325	3.0000
996	848	4524	0	24	2.5500	1.2495	3.0000
280	848	4524	0	24	3.6200	1.5204	2.0000
869	848	4524	0	24	6.3600	2.6076	3.0000
1048	848	2384	0	24	4.4200	1.4144	2.0000
1292	848	2384	0	24	13.3200	6.5268	4.0000
976	848	2384	0	24	3.5100	1.0881	3.0000
40	848	6091	0	24	3.9600	1.5444	4.0000
788	848	6091	0	24	1.6500	0.5775	3.0000
624	848	2951	0	24	7.3800	2.7306	3.0000
614	848	2951	0	24	11.3400	4.1958	3.0000
231	848	2951	0	24	7.9500	3.1800	3.0000
1379	848	2951	0	24	7.6800	3.6864	4.0000
637	848	2951	0	24	1.7200	0.6536	2.0000
1306	848	2951	0	24	9.8800	3.4580	4.0000
1552	848	5528	0	24	10.8000	4.4280	4.0000
556	848	5528	0	24	9.7500	3.0225	3.0000
1159	848	5528	0	24	15.1200	5.1408	4.0000
178	848	5528	0	24	2.6600	1.1438	2.0000
7	848	5528	0	24	7.8300	2.5839	3.0000
1249	848	5528	0	24	4.4400	1.5096	3.0000
121	848	6219	0	24	8.9400	3.2184	3.0000
524	848	6219	0	24	5.2200	1.6704	3.0000
141	848	6219	0	24	11.7900	4.7160	3.0000
1290	848	6219	0	24	9.6300	4.1409	3.0000
547	848	6219	0	24	6.9300	2.6334	3.0000
1217	848	6219	0	24	5.0800	1.7780	4.0000
1049	848	8671	0	24	11.7900	4.8339	3.0000
467	848	8671	0	24	11.4300	3.8862	3.0000
1070	848	8671	0	24	7.0200	2.5272	2.0000
1232	848	8671	0	24	4.5200	1.8984	4.0000
1475	848	8671	0	24	7.1200	3.4176	2.0000
19	848	7820	0	24	9.5700	3.3495	3.0000
874	848	7820	0	24	4.7700	2.0988	3.0000
1012	848	7820	0	24	8.2800	3.2292	3.0000
1428	848	7820	0	24	11.5800	4.7478	3.0000
1324	848	7820	0	24	9.9300	4.3692	3.0000
1503	848	574	0	24	11.7600	5.7624	4.0000
954	848	7198	0	24	5.2200	2.4534	3.0000
798	848	7198	0	24	5.4200	2.4932	2.0000
1060	848	4176	0	24	11.4800	5.0512	4.0000
1210	848	4176	0	24	5.1000	2.1420	3.0000
761	848	4176	0	24	6.8000	2.4480	4.0000
964	848	4176	0	24	3.9800	1.6716	2.0000
1181	848	4176	0	24	3.5400	1.2036	2.0000
118	848	4176	0	24	5.9200	1.9536	4.0000
1010	848	10134	0	24	7.9500	3.1005	3.0000
1006	848	9124	0	24	6.4200	3.1458	3.0000
916	848	9124	0	24	10.2800	5.0372	4.0000
41	848	9124	0	24	2.6700	0.9345	3.0000
1143	848	7312	0	24	3.5200	1.6192	2.0000
1332	848	7312	0	24	2.7600	1.2144	4.0000
659	848	323	0	24	12.8400	5.5212	4.0000
10	848	323	0	24	7.1000	2.3430	5.0000
813	848	323	0	24	7.2500	3.5525	5.0000
1302	848	9769	0	24	5.5500	2.1090	3.0000
54	848	9769	0	24	8.7900	3.2523	3.0000
1096	848	9769	0	24	10.2400	4.4032	4.0000
1086	848	9769	0	24	10.1200	3.6432	4.0000
703	848	9769	0	24	5.9400	2.0196	2.0000
1219	848	2332	0	24	9.4400	3.8704	4.0000
303	848	2332	0	24	10.3200	4.2312	4.0000
347	848	2332	0	24	4.8000	1.5840	4.0000
630	848	2332	0	24	8.4000	3.8640	3.0000
1183	848	574	0	24	4.6200	1.9866	3.0000
1160	848	574	0	24	8.2800	3.2292	3.0000
85	848	574	0	24	2.7200	1.1152	2.0000
195	848	574	0	24	5.3100	2.3364	3.0000
278	848	574	0	24	13.4400	4.4352	4.0000
1354	848	7266	0	24	4.4400	1.3764	3.0000
1477	848	7266	0	24	8.1000	2.7540	3.0000
604	848	2512	0	24	5.0000	1.5500	4.0000
953	848	2512	0	24	10.9600	3.6168	4.0000
1463	848	2512	0	24	7.9200	3.3264	4.0000
348	848	2512	0	24	2.4600	0.7626	2.0000
749	840	7923	0	24	8.0100	3.6846	3.0000
965	840	7923	0	24	4.5900	1.7442	3.0000
316	840	7923	0	24	5.2400	2.2532	4.0000
1095	840	8038	0	24	4.7400	1.4220	3.0000
1511	840	8038	0	24	3.6000	1.6200	3.0000
1407	840	8038	0	24	1.8900	0.7938	3.0000
891	840	8038	0	24	7.4100	3.2604	3.0000
1295	840	8038	0	24	5.5500	1.8315	3.0000
985	840	453	0	24	2.1600	0.9288	3.0000
1428	840	453	0	24	11.5800	5.7900	3.0000
99	840	453	0	24	7.0800	3.3984	3.0000
1532	840	8484	0	24	5.5600	1.7236	4.0000
1370	840	5486	0	24	4.7600	2.2848	2.0000
294	840	5486	0	24	3.9600	1.3464	3.0000
1549	840	5486	0	24	3.0400	1.3984	2.0000
74	840	5486	0	24	4.7100	2.1195	3.0000
1382	840	5486	0	24	3.3900	1.5255	3.0000
573	840	5486	0	24	6.7800	2.1018	2.0000
1442	840	5486	0	24	3.2800	1.4104	2.0000
1026	840	157	0	24	8.5200	2.9820	4.0000
910	840	157	0	24	7.3600	2.7232	4.0000
1259	840	157	0	24	6.4200	2.9532	3.0000
211	840	157	0	24	5.4400	1.9040	2.0000
240	840	157	0	24	2.5800	0.7998	3.0000
1352	840	5132	0	24	5.3000	2.2260	2.0000
276	840	5132	0	24	11.5800	4.4004	3.0000
580	840	10233	0	24	7.2300	2.6751	3.0000
303	840	10233	0	24	10.3200	4.3344	4.0000
719	840	10233	0	24	9.8000	3.4300	4.0000
1029	840	10233	0	24	6.7200	2.2848	4.0000
513	840	10233	0	24	1.7400	0.6960	3.0000
1170	840	581	0	24	10.6000	3.9220	4.0000
1266	840	581	0	24	2.3600	1.0856	2.0000
151	840	581	0	24	5.8200	2.0370	2.0000
793	840	581	0	24	5.7000	2.8500	2.0000
837	840	581	0	24	6.4800	2.9808	4.0000
297	840	7555	0	24	3.6000	1.5840	4.0000
380	840	7555	0	24	2.4400	0.9760	2.0000
630	840	6642	0	24	5.6000	2.5200	2.0000
940	840	6642	0	24	11.3600	3.9760	4.0000
1456	840	3380	0	24	3.6600	1.1712	2.0000
20	840	3380	0	24	8.3400	2.9190	3.0000
802	840	9427	0	24	8.9700	2.7807	3.0000
1152	840	9427	0	24	7.8900	3.7083	3.0000
104	840	9427	0	24	11.6700	4.7847	3.0000
547	840	9427	0	24	9.2400	4.2504	4.0000
1189	840	9427	0	24	1.5200	0.4864	2.0000
971	840	9381	0	24	5.7000	1.9380	2.0000
1081	840	9381	0	24	11.6400	3.4920	4.0000
1164	840	9381	0	24	6.8400	3.2148	4.0000
401	840	499	0	24	2.1000	0.8400	3.0000
405	840	499	0	24	14.7600	6.1992	4.0000
1221	840	499	0	24	4.4700	2.0115	3.0000
1476	840	499	0	24	6.7800	2.3052	3.0000
295	840	499	0	24	9.3600	4.0248	3.0000
1137	840	499	0	24	3.5400	1.5930	2.0000
844	840	5656	0	24	6.6200	2.4494	2.0000
1420	840	5656	0	24	3.4600	1.2802	2.0000
105	840	5656	0	24	7.4400	2.9760	2.0000
1347	840	5656	0	24	3.5400	1.5576	2.0000
1234	840	9299	0	24	1.6800	0.5544	3.0000
691	840	9299	0	24	11.4000	3.5340	4.0000
348	840	9299	0	24	6.1500	1.9065	5.0000
963	840	9299	0	24	7.2000	2.6640	3.0000
674	840	9299	0	24	12.7200	6.2328	4.0000
397	840	9299	0	24	6.7500	3.2400	5.0000
813	840	9299	0	24	5.8000	1.7980	4.0000
1142	840	1856	0	24	11.8000	4.3660	4.0000
572	840	1856	0	24	7.5300	3.4638	3.0000
1454	840	1856	0	24	13.5600	5.6952	4.0000
306	840	6119	0	24	15.8400	7.1280	4.0000
1109	840	6119	0	24	1.6500	0.7425	3.0000
672	840	6119	0	24	13.3600	4.0080	4.0000
1155	840	6119	0	24	9.4000	3.2900	5.0000
1265	840	6119	0	24	2.8800	0.9792	4.0000
705	840	6119	0	24	4.4000	1.7600	5.0000
283	840	6119	0	24	10.9200	3.4944	4.0000
160	840	1064	0	24	6.3900	2.1726	3.0000
44	840	1064	0	24	11.7200	3.9848	4.0000
393	840	1064	0	24	4.4800	2.0608	4.0000
489	840	1064	0	24	12.0500	4.5790	5.0000
932	840	1064	0	24	3.1800	1.1766	2.0000
17	840	1064	0	24	14.9500	6.4285	5.0000
60	840	1064	0	24	5.3200	2.5536	2.0000
343	840	1064	0	24	6.9000	2.8290	3.0000
163	840	5598	0	24	7.1400	3.1416	3.0000
791	840	5598	0	24	6.4500	2.5800	3.0000
1195	840	5598	0	24	6.6400	3.1872	4.0000
812	840	5598	0	24	10.0200	3.2064	3.0000
402	840	5598	0	24	3.3900	1.5933	3.0000
1218	840	5598	0	24	3.6600	1.5738	2.0000
329	840	5598	0	24	3.4800	1.6008	2.0000
685	840	1668	0	24	4.5900	1.4688	3.0000
369	840	1668	0	24	11.5000	4.3700	5.0000
1317	840	1668	0	24	9.0400	3.0736	4.0000
887	840	14	0	24	3.6000	1.1520	2.0000
1342	840	14	0	24	7.4600	2.8348	2.0000
421	840	478	0	24	8.8500	3.4515	3.0000
949	840	2893	0	24	7.5300	2.6355	3.0000
327	840	2893	0	24	1.2000	0.5040	2.0000
1049	840	2893	0	24	11.7900	4.7160	3.0000
554	840	9628	0	24	12.5600	4.1448	4.0000
946	840	906	0	24	5.7000	1.9380	2.0000
363	840	906	0	24	7.2800	3.3488	4.0000
553	840	906	0	24	5.7300	2.5785	3.0000
1129	840	906	0	24	9.7200	4.3740	4.0000
1372	840	906	0	24	7.4700	2.7639	3.0000
1356	827	3510	0	24	6.4000	2.4320	4.0000
1067	827	3510	0	24	5.2200	1.8270	3.0000
790	827	3510	0	24	2.3100	0.8085	3.0000
1206	827	3510	0	24	13.7200	5.6252	4.0000
1041	827	4816	0	24	2.8400	0.8520	4.0000
165	827	4816	0	24	5.2500	1.8900	3.0000
1234	827	4816	0	24	1.6800	0.8232	3.0000
1557	827	4816	0	24	2.4000	1.1280	2.0000
175	827	4816	0	24	15.4000	7.2380	4.0000
59	827	4816	0	24	4.2000	1.3860	3.0000
1080	827	9406	0	24	6.5700	3.2850	3.0000
1191	827	9406	0	24	6.3000	2.5200	3.0000
1274	827	9406	0	24	5.2400	2.0436	4.0000
1024	827	9406	0	24	11.8500	4.7400	3.0000
664	827	8451	0	24	3.4800	1.5312	2.0000
109	827	8451	0	24	7.9000	3.3970	2.0000
731	827	1926	0	24	11.4300	3.8862	3.0000
1500	827	1962	0	24	7.2300	2.2413	3.0000
1544	827	1962	0	24	2.9200	1.3140	2.0000
269	827	1962	0	24	11.3600	5.6800	4.0000
564	827	1962	0	24	2.6400	0.9504	4.0000
408	827	1962	0	24	8.8000	4.2240	4.0000
417	827	3654	0	24	8.1600	2.9376	3.0000
872	827	3654	0	24	10.0800	3.8304	4.0000
650	827	3654	0	24	3.1000	1.4570	2.0000
173	827	3654	0	24	5.7200	2.4596	4.0000
1189	827	3654	0	24	3.0400	1.3680	4.0000
1259	827	3654	0	24	4.2800	2.0544	2.0000
317	827	3654	0	24	4.3600	1.6568	2.0000
630	827	5167	0	24	8.4000	3.1920	3.0000
259	827	5167	0	24	3.8000	1.2540	2.0000
542	827	5167	0	24	6.0400	2.9596	4.0000
1252	827	5167	0	24	9.1200	2.9184	4.0000
1095	827	5167	0	24	6.3200	2.1488	4.0000
419	827	5167	0	24	7.1400	3.1416	2.0000
476	827	5167	0	24	10.9200	5.0232	3.0000
1451	827	5167	0	24	6.4800	3.1104	4.0000
1442	827	8004	0	24	6.5600	2.8208	4.0000
140	827	8004	0	24	7.2800	3.2760	4.0000
516	827	8004	0	24	5.5500	2.6640	3.0000
1359	827	8004	0	24	2.4800	0.9424	2.0000
223	827	6020	0	24	9.5700	3.6366	3.0000
267	827	6020	0	24	4.1500	1.9920	5.0000
550	827	6020	0	24	12.0000	5.7600	5.0000
1259	827	6020	0	24	8.5600	2.5680	4.0000
1103	827	6020	0	24	5.7500	1.9550	5.0000
427	827	6020	0	24	6.4200	3.1458	3.0000
483	827	6020	0	24	7.7600	3.4920	4.0000
1459	827	6020	0	24	2.8600	0.8580	2.0000
474	827	4085	0	24	7.0400	2.1824	2.0000
730	827	4085	0	24	6.8800	3.2336	4.0000
1107	827	4085	0	24	8.1000	2.9160	3.0000
391	827	4085	0	24	3.9300	1.8078	3.0000
980	827	4085	0	24	3.4400	1.6168	2.0000
358	827	4085	0	24	7.5000	2.2500	2.0000
1014	827	5103	0	24	2.3600	1.0620	4.0000
698	827	5103	0	24	9.3200	4.6600	4.0000
89	827	5103	0	24	3.1800	1.0494	2.0000
1503	827	5103	0	24	8.8200	3.7044	3.0000
1547	827	5673	0	24	4.7600	1.9040	2.0000
605	827	5673	0	24	7.0800	3.0444	3.0000
1308	827	526	0	24	5.1600	1.6512	2.0000
179	827	526	0	24	5.5000	2.4750	2.0000
1181	827	526	0	24	7.0800	3.0444	4.0000
146	827	526	0	24	11.4900	4.9407	3.0000
1281	827	526	0	24	8.3100	4.0719	3.0000
279	827	1033	0	24	8.4600	2.7918	3.0000
882	827	1033	0	24	9.9600	4.8804	4.0000
1458	827	1033	0	24	8.7000	3.3060	3.0000
1288	827	1033	0	24	5.5200	2.5944	4.0000
971	827	1033	0	24	5.7000	2.4510	2.0000
362	827	1033	0	24	11.9100	5.3595	3.0000
632	827	1033	0	24	1.6600	0.7968	2.0000
1290	827	781	0	24	6.4200	2.6964	2.0000
575	827	781	0	24	8.4300	4.0464	3.0000
19	827	781	0	24	12.7600	4.3384	4.0000
541	827	781	0	24	7.5200	3.5344	4.0000
119	827	781	0	24	6.8400	2.7360	3.0000
242	827	781	0	24	10.3600	4.6620	4.0000
1018	827	781	0	24	1.8600	0.6882	2.0000
1354	827	9152	0	24	4.4400	1.6428	3.0000
1558	827	9152	0	24	6.4800	1.9440	3.0000
216	827	9152	0	24	7.2000	2.4480	2.0000
1125	827	9152	0	24	4.4200	1.7680	2.0000
545	827	781	0	24	4.3500	1.9575	3.0000
1307	827	781	0	24	3.9600	1.7820	3.0000
450	827	3975	0	24	13.4800	6.2008	4.0000
787	827	3975	0	24	4.4700	2.0115	3.0000
604	827	3975	0	24	5.0000	1.8500	4.0000
1153	827	3975	0	24	2.6000	1.1440	5.0000
650	827	3975	0	24	3.1000	1.3020	2.0000
1332	827	3975	0	24	1.3800	0.4692	2.0000
321	827	1565	0	24	4.8200	1.7834	2.0000
245	827	1761	0	24	4.4700	1.5198	3.0000
993	827	1761	0	24	7.9000	3.1600	2.0000
305	827	1761	0	24	6.7800	2.1696	2.0000
1220	827	1838	0	24	5.8500	2.1645	3.0000
39	827	1838	0	24	9.3300	3.7320	3.0000
881	827	1838	0	24	7.2400	3.5476	4.0000
1470	827	1838	0	24	4.8200	1.8316	2.0000
848	827	1838	0	24	9.0400	3.6160	4.0000
5	827	6480	0	24	8.7600	3.5916	4.0000
981	827	6480	0	24	2.5400	0.9144	2.0000
1170	827	6480	0	24	5.3000	2.0670	2.0000
188	827	6480	0	24	7.7400	3.7152	3.0000
432	827	6480	0	24	7.0500	3.0315	3.0000
115	827	6480	0	24	2.6000	1.0140	4.0000
934	827	8114	0	24	3.3000	1.2210	3.0000
923	827	8114	0	24	5.7600	2.2464	4.0000
541	827	8114	0	24	5.6400	2.3688	3.0000
131	827	8114	0	24	4.8000	1.7760	2.0000
946	827	8114	0	24	8.5500	2.7360	3.0000
58	827	8114	0	24	4.6200	2.2638	2.0000
434	827	8114	0	24	4.2600	1.3206	3.0000
863	827	8114	0	24	8.9400	3.6654	3.0000
947	827	3755	0	24	1.3000	0.5200	2.0000
498	827	3755	0	24	10.2000	3.4680	4.0000
288	827	3755	0	24	8.5800	3.3462	3.0000
504	827	3755	0	24	5.5200	2.4840	3.0000
1413	827	3755	0	24	13.5200	5.0024	4.0000
65	827	1136	0	24	15.0400	5.5648	4.0000
28	827	1136	0	24	15.6400	7.0380	4.0000
871	827	1136	0	24	7.6200	3.6576	3.0000
315	827	1136	0	24	2.8800	1.2672	3.0000
837	827	1136	0	24	6.4800	2.5272	4.0000
1456	827	10009	0	24	7.3200	3.4404	4.0000
873	827	10009	0	24	7.0500	2.3265	3.0000
1476	827	10009	0	24	6.7800	3.1188	3.0000
81	827	10009	0	24	6.3900	2.4921	3.0000
324	827	10009	0	24	7.8800	3.4672	4.0000
8	827	10009	0	24	10.3600	5.1800	4.0000
956	827	10009	0	24	4.8000	1.7760	4.0000
48	827	478	0	24	7.5200	3.3088	4.0000
424	827	478	0	24	4.3500	2.0445	3.0000
1266	827	478	0	24	2.3600	0.9204	2.0000
297	827	478	0	24	1.8000	0.6300	2.0000
1233	827	478	0	24	2.9200	1.0804	4.0000
397	827	478	0	24	2.7000	1.0800	2.0000
934	827	478	0	24	2.2000	1.0780	2.0000
725	839	8196	0	24	2.9800	1.2218	2.0000
275	839	8196	0	24	6.5400	2.8776	2.0000
479	839	8196	0	24	8.6000	3.3540	4.0000
695	839	8196	0	24	10.5600	3.6960	3.0000
621	839	2735	0	24	5.5600	2.3352	4.0000
611	839	2735	0	24	2.4600	0.9348	3.0000
228	839	2735	0	24	2.4600	1.0086	3.0000
232	839	2735	0	24	13.1500	6.5750	5.0000
1048	839	2735	0	24	6.6300	2.6520	3.0000
1303	839	2735	0	24	2.7200	1.1152	4.0000
89	839	3357	0	24	6.3600	2.9256	4.0000
1064	839	3357	0	24	1.6200	0.6804	3.0000
1254	839	3357	0	24	11.0100	4.9545	3.0000
272	839	3357	0	24	15.6400	5.3176	4.0000
515	839	3357	0	24	3.8200	1.8718	2.0000
490	839	3357	0	24	4.9500	2.2275	3.0000
1405	839	3983	0	24	2.6700	1.1214	3.0000
1395	839	3983	0	24	8.8500	3.6285	3.0000
1012	839	3983	0	24	8.2800	3.8916	3.0000
64	839	9769	0	24	3.2200	1.2236	2.0000
746	839	9769	0	24	15.9200	6.0496	4.0000
1235	839	700	0	24	5.5200	1.9872	4.0000
1079	839	700	0	24	4.4200	1.3702	2.0000
403	839	700	0	24	6.2000	2.9760	4.0000
873	839	700	0	24	9.4000	2.8200	4.0000
1338	839	700	0	24	6.6600	2.5974	3.0000
456	839	9394	0	24	5.3400	2.5632	2.0000
1471	839	9394	0	24	6.2000	2.0460	4.0000
1541	839	9394	0	24	8.8500	3.9825	3.0000
599	839	9394	0	24	9.2800	3.5264	4.0000
1454	839	9394	0	24	13.5600	5.0172	4.0000
239	839	5513	0	24	6.6300	2.7846	3.0000
975	839	5513	0	24	11.2800	3.9480	3.0000
738	839	5513	0	24	3.7000	1.4800	2.0000
622	839	5513	0	24	2.4300	0.7776	3.0000
971	839	5513	0	24	8.5500	3.8475	3.0000
1481	839	5513	0	24	7.7200	3.3968	4.0000
207	839	1181	0	24	4.9600	1.7856	4.0000
1515	839	1181	0	24	3.3000	1.6170	3.0000
353	839	3181	0	24	6.2800	2.3236	4.0000
1395	839	3181	0	24	8.8500	2.8320	3.0000
240	839	3181	0	24	3.4400	1.6512	4.0000
557	839	4833	0	24	2.7200	1.0064	2.0000
979	839	6606	0	24	11.3400	5.5566	3.0000
1489	839	6606	0	24	3.4600	1.2110	2.0000
374	839	6606	0	24	5.9600	1.9668	4.0000
602	839	6606	0	24	4.2800	1.4124	2.0000
210	839	2885	0	24	6.1600	2.5256	4.0000
705	839	2885	0	24	2.6400	0.8976	3.0000
1508	839	2885	0	24	7.0800	2.3364	2.0000
1485	839	2885	0	24	6.0000	2.2800	4.0000
410	839	2885	0	24	3.7800	1.7010	3.0000
106	839	2885	0	24	8.8800	3.3744	3.0000
189	839	2885	0	24	10.3500	3.8295	3.0000
1498	839	2885	0	24	6.9000	2.8980	3.0000
108	839	8305	0	24	8.7600	3.6792	4.0000
618	839	8305	0	24	2.8000	0.8680	2.0000
647	839	8305	0	24	10.9600	4.4936	4.0000
1290	839	8305	0	24	9.6300	3.5631	3.0000
1333	839	8305	0	24	2.7900	1.1160	3.0000
58	839	8305	0	24	6.9300	3.3264	3.0000
767	839	8305	0	24	4.3500	1.8705	3.0000
987	839	900	0	24	7.7700	2.7195	3.0000
710	839	900	0	24	3.5700	1.2495	3.0000
1126	839	900	0	24	4.6400	1.9024	4.0000
1436	839	900	0	24	3.6800	1.2144	4.0000
920	839	900	0	24	1.4600	0.4672	2.0000
910	839	900	0	24	5.5200	1.7664	3.0000
527	839	900	0	24	4.7600	1.8088	2.0000
949	839	3654	0	24	7.5300	3.5391	3.0000
1552	839	3654	0	24	10.8000	4.5360	4.0000
570	839	3654	0	24	6.4800	2.1384	3.0000
801	839	6262	0	24	7.9500	3.0210	3.0000
884	839	6262	0	24	10.4000	4.0560	4.0000
634	839	6262	0	24	10.1200	4.2504	4.0000
1383	839	6262	0	24	7.7700	2.4087	3.0000
204	839	3654	0	24	3.2000	1.2160	2.0000
726	839	3654	0	24	9.6300	3.9483	3.0000
304	839	3654	0	24	7.5600	3.7800	4.0000
427	839	3654	0	24	6.4200	2.9532	3.0000
504	839	6475	0	24	3.6800	1.8400	2.0000
1386	839	6475	0	24	8.2000	3.6900	5.0000
1442	839	6475	0	24	4.9200	2.0172	3.0000
860	839	6475	0	24	4.6800	2.0592	2.0000
1030	839	3012	0	24	13.2000	4.3560	5.0000
221	839	3012	0	24	10.9800	4.3920	3.0000
677	839	3012	0	24	8.8800	3.3744	3.0000
454	839	3012	0	24	4.6500	1.7205	5.0000
269	839	3012	0	24	11.3600	5.5664	4.0000
1284	839	3012	0	24	9.7200	3.4992	4.0000
1355	839	3012	0	24	2.5200	0.8568	4.0000
82	839	3006	0	24	8.1000	2.5920	3.0000
311	839	3006	0	24	6.4500	1.9995	3.0000
355	839	3006	0	24	4.0500	1.2555	5.0000
638	839	3006	0	24	12.6000	4.6620	4.0000
1347	839	3006	0	24	7.0800	3.4692	4.0000
1191	839	3006	0	24	8.4000	3.9480	4.0000
122	839	5314	0	24	5.9700	2.6268	3.0000
1337	839	5314	0	24	1.1400	0.5700	2.0000
394	839	5314	0	24	9.3900	3.3804	3.0000
105	839	5314	0	24	11.1600	5.4684	3.0000
868	839	7401	0	24	7.1600	3.2220	2.0000
1417	839	7401	0	24	7.2200	2.7436	2.0000
1328	839	7401	0	24	6.7800	2.5086	3.0000
452	839	7401	0	24	4.9600	2.1328	2.0000
1521	839	7401	0	24	2.1000	1.0290	3.0000
285	839	7401	0	24	5.5800	2.3436	3.0000
1321	839	228	0	24	7.4700	2.6892	3.0000
885	839	228	0	24	4.1400	1.2420	3.0000
1367	839	228	0	24	7.1400	3.3558	2.0000
1507	839	2705	0	24	5.5200	2.3736	3.0000
1497	839	2705	0	24	13.1600	5.6588	4.0000
1114	839	2705	0	24	10.2600	5.0274	3.0000
165	839	7596	0	24	5.2500	2.1000	3.0000
848	839	7596	0	24	6.7800	2.6442	3.0000
1337	839	7519	0	24	1.7100	0.5301	3.0000
1181	839	7519	0	24	3.5400	1.2744	2.0000
505	839	7519	0	24	6.6800	2.8056	4.0000
975	839	7519	0	24	15.0400	5.1136	4.0000
1536	839	7519	0	24	3.9900	1.8753	3.0000
581	839	7519	0	24	8.5200	3.0672	3.0000
523	839	3797	0	24	3.4400	1.6856	2.0000
939	839	3797	0	24	2.8000	1.0640	4.0000
1249	839	3797	0	24	2.9600	1.0064	2.0000
102	846	6364	1878	24	9.8000	4.3120	4.0000
651	846	6364	1878	24	1.6000	0.6720	2.0000
61	846	2793	1878	24	1.4800	0.6808	2.0000
344	846	2793	1878	24	6.8400	2.6676	3.0000
1053	846	2793	1878	24	3.7000	1.2580	2.0000
1354	846	5368	1878	24	2.9600	1.2432	2.0000
13	846	5368	1878	24	7.9500	2.5440	3.0000
922	846	5368	1878	24	7.7700	2.5641	3.0000
1311	846	5368	1878	24	6.4400	2.3184	2.0000
1288	846	5368	1878	24	5.5200	2.1528	4.0000
212	846	5368	1878	24	4.9800	1.6932	3.0000
725	846	1564	1878	24	4.4700	1.9668	3.0000
1513	846	1564	1878	24	3.8000	1.5200	2.0000
292	846	1564	1878	24	3.6200	1.5204	2.0000
109	846	1564	1878	24	7.9000	3.5550	2.0000
658	846	1564	1878	24	10.7200	3.6448	4.0000
155	846	1564	1878	24	7.6200	3.8100	2.0000
837	846	1564	1878	24	4.8600	1.5552	3.0000
348	846	1564	1878	24	2.4600	0.8610	2.0000
199	846	1136	1878	24	5.0100	1.9038	3.0000
1120	846	1136	1878	24	5.1300	1.5390	3.0000
1058	846	1136	1878	24	11.0400	4.7472	4.0000
515	846	1136	1878	24	5.7300	2.4639	3.0000
172	846	1136	1878	24	13.2800	6.5072	4.0000
162	846	7547	1878	24	8.5500	3.3345	3.0000
845	846	7547	1878	24	2.8400	1.1076	2.0000
189	846	7388	1878	24	17.2500	6.2100	5.0000
1178	846	7388	1878	24	7.5600	2.5704	2.0000
502	846	7388	1878	24	15.8500	6.3400	5.0000
972	846	7388	1878	24	6.6900	2.2077	3.0000
389	846	7388	1878	24	5.3700	1.6647	3.0000
578	846	7388	1878	24	6.8700	2.1297	3.0000
132	846	3558	1878	24	5.7600	2.5344	3.0000
548	846	3558	1878	24	11.6000	3.8280	4.0000
858	846	3558	1878	24	6.6600	3.2634	3.0000
573	846	4463	1878	24	13.5600	6.7800	4.0000
390	846	4463	1878	24	11.2200	4.4880	3.0000
939	846	4463	1878	24	2.8000	1.0080	4.0000
850	846	4463	1878	24	3.9900	1.5162	3.0000
113	846	7771	1878	24	9.1600	3.9388	4.0000
1355	846	7771	1878	24	1.8900	0.7371	3.0000
407	846	3181	1878	24	12.8400	4.6224	4.0000
889	846	3181	1878	24	6.4400	2.6404	4.0000
999	846	3181	1878	24	13.5500	6.3685	5.0000
1116	846	7014	1878	24	7.5900	2.7324	3.0000
733	846	7014	1878	24	3.9000	1.8720	2.0000
323	846	7014	1878	24	14.0000	6.5800	4.0000
1139	846	7014	1878	24	8.5800	2.8314	3.0000
199	846	8034	1878	24	3.3400	1.4696	2.0000
709	846	8034	1878	24	1.1400	0.3648	2.0000
1152	846	8034	1878	24	10.5200	4.3132	4.0000
237	846	8034	1878	24	5.3600	2.0368	2.0000
1424	846	8034	1878	24	7.8200	3.1280	2.0000
149	846	8034	1878	24	7.4700	3.6603	3.0000
859	846	8034	1878	24	3.9300	1.5327	3.0000
689	846	9281	1878	24	7.0400	2.2528	4.0000
827	846	9281	1878	24	3.8000	1.1780	4.0000
1243	846	9281	1878	24	3.5400	1.5222	3.0000
1139	846	9281	1878	24	11.4400	5.7200	4.0000
623	846	9281	1878	24	7.2000	3.4560	4.0000
1026	846	9281	1878	24	6.3900	3.0672	3.0000
230	846	9281	1878	24	3.5700	1.3923	3.0000
969	846	5051	1878	24	7.0400	2.8160	4.0000
1158	846	5051	1878	24	5.2800	2.0592	4.0000
176	846	5051	1878	24	11.3500	4.4265	5.0000
420	846	5051	1878	24	9.0800	2.8148	4.0000
103	846	5051	1878	24	3.8000	1.6720	4.0000
1052	846	5051	1878	24	7.0000	3.0100	5.0000
908	846	5051	1878	24	2.0700	1.0143	3.0000
925	846	5051	1878	24	2.2800	0.7980	3.0000
1029	846	1540	1878	24	6.7200	3.0912	4.0000
1391	846	1540	1878	24	4.6400	1.6240	4.0000
1035	846	1540	1878	24	4.4400	2.1312	4.0000
844	846	9857	1878	24	6.6200	2.7804	2.0000
1553	846	9857	1878	24	5.5800	1.7856	3.0000
983	846	9857	1878	24	1.6400	0.7708	2.0000
307	846	9857	1878	24	4.4400	2.1756	3.0000
118	846	3461	1878	24	4.4400	1.3320	3.0000
328	846	482	1878	24	2.5200	1.0080	2.0000
1543	846	482	1878	24	7.4400	3.1992	3.0000
601	846	482	1878	24	8.5200	2.7264	4.0000
1277	846	1279	1878	24	5.0800	2.4892	2.0000
1399	846	1279	1878	24	5.3400	1.7088	3.0000
940	846	7290	1878	24	11.3600	4.4304	4.0000
1290	846	7290	1878	24	9.6300	4.5261	3.0000
1386	846	7290	1878	24	4.9200	1.8204	3.0000
271	846	7290	1878	24	4.7400	1.5642	2.0000
913	846	7290	1878	24	5.3400	2.6166	3.0000
957	846	7290	1878	24	5.9400	2.2572	2.0000
1552	846	7825	1878	24	8.1000	3.6450	3.0000
1329	846	7825	1878	24	3.3000	1.5840	2.0000
853	846	7825	1878	24	15.5200	4.8112	4.0000
310	846	7825	1878	24	2.2800	1.0716	3.0000
381	846	7825	1878	24	9.3200	4.5668	4.0000
997	846	7825	1878	24	9.8700	3.1584	3.0000
552	846	8536	1878	24	1.6500	0.4950	3.0000
902	846	8536	1878	24	2.9100	0.9603	3.0000
1411	846	8536	1878	24	7.6000	3.1160	4.0000
296	846	8536	1878	24	1.0000	0.3700	2.0000
13	846	1644	1878	24	7.9500	2.3850	3.0000
230	846	1644	1878	24	3.5700	1.2495	3.0000
1139	846	1644	1878	24	5.7200	2.3452	2.0000
1528	846	1644	1878	24	4.8800	2.2936	2.0000
1505	846	1644	1878	24	8.2500	3.7950	3.0000
429	846	1644	1878	24	4.5300	2.0385	3.0000
540	846	1644	1878	24	1.5300	0.5661	3.0000
372	846	6167	1878	24	11.9400	4.6566	3.0000
1054	846	6167	1878	24	5.9200	2.2496	4.0000
565	846	6167	1878	24	3.6000	1.4400	4.0000
888	846	6167	1878	24	2.6400	1.2936	3.0000
1065	846	6167	1878	24	3.7600	1.4664	2.0000
603	846	3872	1878	24	4.9200	1.9188	4.0000
820	846	3872	1878	24	2.8000	1.0640	4.0000
1315	846	3872	1878	24	8.9000	3.2930	5.0000
633	846	3204	1878	24	2.9600	1.2728	4.0000
563	846	3204	1878	24	5.0400	1.9656	3.0000
873	846	3204	1878	24	4.7000	1.6450	2.0000
357	846	3204	1878	24	3.6000	1.3320	2.0000
347	846	3204	1878	24	3.6000	1.6560	3.0000
451	846	9127	1878	24	7.1200	2.1360	4.0000
480	846	9127	1878	24	6.7600	2.6364	4.0000
1123	846	9127	1878	24	5.8800	2.0580	3.0000
1166	846	9127	1878	24	6.6300	2.4531	3.0000
1449	846	9127	1878	24	1.7400	0.6960	2.0000
601	846	9127	1878	24	6.3900	3.1950	3.0000
31	846	9127	1878	24	4.6500	2.0460	3.0000
913	846	9127	1878	24	5.3400	2.4564	3.0000
360	846	7154	1878	24	2.6200	0.9956	2.0000
1508	846	7154	1878	24	10.6200	4.2480	3.0000
766	846	7154	1878	24	2.4800	1.0416	4.0000
1435	846	7154	1878	24	8.1600	2.5296	3.0000
433	846	9154	1878	24	3.4800	1.2180	2.0000
876	846	9154	1878	24	5.1300	2.4624	3.0000
1519	846	9154	1878	24	2.4300	0.9963	3.0000
1103	846	7942	1878	24	3.4500	1.6560	3.0000
1252	846	7942	1878	24	6.8400	2.8044	3.0000
803	846	7942	1878	24	10.5300	4.8438	3.0000
593	846	7942	1878	24	7.4800	2.3936	4.0000
809	846	7942	1878	24	4.8800	2.1960	4.0000
160	846	7942	1878	24	6.3900	2.4282	3.0000
1433	846	2428	1878	24	10.5200	3.3664	4.0000
1011	846	2428	1878	24	12.6800	4.5648	4.0000
1134	846	2428	1878	24	5.4600	1.6926	3.0000
352	846	2428	1878	24	1.3400	0.6432	2.0000
1140	846	2428	1878	24	7.6800	2.3040	3.0000
386	872	2502	0	24	8.9200	4.1032	4.0000
1081	872	2502	0	24	11.6400	5.4708	4.0000
708	872	1361	0	24	14.7200	4.7104	4.0000
486	872	1361	0	24	3.4200	1.6758	3.0000
548	872	1479	0	24	8.7000	3.1320	3.0000
552	872	1479	0	24	1.6500	0.5775	3.0000
1368	872	1479	0	24	7.1000	2.4850	2.0000
66	872	1479	0	24	10.3200	4.8504	3.0000
733	872	1479	0	24	3.9000	1.5600	2.0000
18	872	1479	0	24	8.0100	3.1239	3.0000
607	872	1479	0	24	8.3400	3.6696	3.0000
57	872	1224	0	24	1.8300	0.8967	3.0000
74	872	1224	0	24	4.7100	2.2608	3.0000
124	872	7567	0	24	4.8400	1.9844	4.0000
1466	872	499	0	24	5.4000	2.1060	3.0000
523	872	499	0	24	5.1600	2.3736	3.0000
1129	872	8366	0	24	4.8600	1.5066	2.0000
414	872	8366	0	24	8.3100	2.8254	3.0000
1003	872	8366	0	24	2.3400	1.0062	3.0000
380	872	8366	0	24	3.6600	1.1712	3.0000
1163	872	3386	0	24	2.4600	1.2300	3.0000
314	872	3386	0	24	5.5500	2.7750	3.0000
1302	872	3386	0	24	5.5500	2.3865	3.0000
626	872	3386	0	24	3.8700	1.6254	3.0000
1096	872	3386	0	24	7.6800	3.6096	3.0000
767	872	478	0	24	2.9000	0.8990	2.0000
290	872	478	0	24	5.1000	2.0400	3.0000
161	872	478	0	24	4.5600	2.2800	3.0000
1376	872	478	0	24	5.0400	1.5624	3.0000
434	872	478	0	24	4.2600	1.4484	3.0000
145	872	478	0	24	6.8100	2.9283	3.0000
1426	872	478	0	24	14.9600	4.9368	4.0000
1170	872	3621	0	24	7.9500	3.4185	3.0000
1466	872	3621	0	24	3.6000	1.2600	2.0000
1310	872	3621	0	24	7.9600	3.8208	2.0000
634	872	3621	0	24	10.1200	4.7564	4.0000
1104	872	3621	0	24	7.3500	2.6460	3.0000
1454	872	4415	0	24	10.1700	3.5595	3.0000
978	872	4415	0	24	6.4000	2.1760	4.0000
1520	872	7253	0	24	6.9300	2.6334	3.0000
778	872	7253	0	24	8.1600	2.8560	3.0000
1448	872	7253	0	24	11.8200	5.0826	3.0000
1497	872	8080	0	24	13.1600	5.9220	4.0000
1260	872	8080	0	24	2.0100	0.9447	3.0000
1144	872	8080	0	24	3.4000	1.0200	4.0000
1493	872	8080	0	24	15.8400	7.1280	4.0000
1264	872	9992	0	24	9.4000	4.1360	4.0000
401	872	9992	0	24	1.4000	0.4760	2.0000
605	872	9992	0	24	9.4400	4.6256	4.0000
821	872	9992	0	24	7.6400	3.5144	4.0000
75	872	9992	0	24	2.0400	0.7140	3.0000
464	872	9992	0	24	10.6800	4.6992	3.0000
221	872	139	0	24	10.9800	4.9410	3.0000
758	872	139	0	24	12.7600	6.1248	4.0000
1533	872	139	0	24	10.0000	4.4000	4.0000
764	872	139	0	24	7.6200	3.5052	2.0000
1101	872	139	0	24	7.8600	3.8514	3.0000
918	872	139	0	24	8.9100	3.3858	3.0000
743	872	9657	0	24	1.9200	0.8064	2.0000
294	872	9657	0	24	2.6400	1.1880	2.0000
497	872	9657	0	24	7.4800	3.0668	4.0000
714	872	9657	0	24	10.8000	3.9960	4.0000
737	872	1555	0	24	3.8400	1.2672	3.0000
726	872	1555	0	24	9.6300	3.7557	3.0000
343	872	1555	0	24	9.2000	4.6000	4.0000
347	872	1555	0	24	6.0000	2.8800	5.0000
1163	872	1555	0	24	1.6400	0.7872	2.0000
1419	872	1555	0	24	2.4900	0.8466	3.0000
237	872	1555	0	24	8.0400	3.6984	3.0000
217	872	2694	0	24	2.7200	1.0608	4.0000
1166	872	2694	0	24	4.4200	1.8122	2.0000
1022	872	2694	0	24	6.0400	2.6576	4.0000
899	872	3469	0	24	7.6800	3.1488	4.0000
922	872	4650	0	24	7.7700	2.9526	3.0000
1338	872	4650	0	24	8.8800	3.3744	4.0000
90	872	4650	0	24	3.0800	1.4476	4.0000
1132	872	4650	0	24	4.9800	1.9920	3.0000
1122	872	4650	0	24	2.9600	1.1248	4.0000
739	872	4650	0	24	11.9000	4.5220	5.0000
1253	872	1755	0	24	6.8400	2.5992	4.0000
1097	872	1755	0	24	4.3000	1.4190	2.0000
421	872	1755	0	24	11.8000	5.7820	4.0000
891	872	1755	0	24	9.8800	3.1616	4.0000
1453	872	1755	0	24	6.2200	2.4880	2.0000
571	872	7902	0	24	5.0000	1.7000	4.0000
28	872	7902	0	24	11.7300	4.9266	3.0000
99	872	7902	0	24	7.0800	2.2656	3.0000
714	872	7902	0	24	8.1000	3.8880	3.0000
11	872	7902	0	24	7.0200	2.5272	2.0000
149	872	7902	0	24	7.4700	2.9880	3.0000
1499	872	9533	0	24	5.5600	2.2796	4.0000
384	872	9533	0	24	2.1600	0.8640	4.0000
1027	872	9533	0	24	9.2400	2.9568	4.0000
657	872	9533	0	24	6.3600	2.8620	3.0000
940	872	9533	0	24	17.0400	7.4976	6.0000
225	872	2550	0	24	15.5600	5.6016	4.0000
1534	872	2550	0	24	5.5600	2.7244	2.0000
371	872	4843	0	24	2.6400	0.9768	4.0000
1413	872	4843	0	24	13.5200	4.3264	4.0000
259	872	4843	0	24	7.6000	3.5720	4.0000
478	872	8993	0	24	5.8200	2.1534	2.0000
1532	872	8993	0	24	4.1700	1.6263	3.0000
657	872	8993	0	24	4.2400	1.7808	2.0000
168	872	8993	0	24	3.7800	1.2096	3.0000
490	872	8993	0	24	3.3000	1.5840	2.0000
667	872	8993	0	24	5.3200	2.6600	2.0000
551	872	8993	0	24	6.4200	2.1186	2.0000
900	872	8993	0	24	3.7200	1.5624	2.0000
1549	872	7160	0	24	3.0400	1.2160	2.0000
607	872	7160	0	24	5.5600	1.7792	2.0000
43	872	3715	0	24	3.3400	1.1356	2.0000
886	872	3715	0	24	9.3300	3.9186	3.0000
1474	872	3715	0	24	8.6000	2.5800	4.0000
852	872	3715	0	24	2.0700	0.9522	3.0000
16	872	3715	0	24	7.6600	3.2938	2.0000
553	872	3715	0	24	7.6400	2.3684	4.0000
680	876	3733	0	24	4.4100	2.1609	3.0000
537	876	3733	0	24	10.6000	4.4520	4.0000
553	876	3733	0	24	5.7300	2.8077	3.0000
503	876	3733	0	24	5.5800	2.6226	3.0000
653	876	3733	0	24	8.3400	3.8364	3.0000
204	876	3733	0	24	4.8000	2.2080	3.0000
1552	876	3733	0	24	8.1000	3.0780	3.0000
831	876	7542	0	24	7.9000	2.9230	5.0000
48	876	7542	0	24	5.6400	2.0304	3.0000
1251	876	7542	0	24	17.9000	6.4440	5.0000
1174	876	7542	0	24	9.0800	3.8136	4.0000
1263	876	8220	0	24	2.4900	0.7719	3.0000
308	876	8220	0	24	6.5400	2.8122	3.0000
885	876	8220	0	24	5.5200	2.3184	4.0000
714	876	8220	0	24	10.8000	5.0760	4.0000
760	876	157	0	24	7.4800	2.8424	4.0000
284	876	157	0	24	2.9700	1.3068	3.0000
1299	876	157	0	24	11.0400	3.7536	4.0000
1370	876	157	0	24	7.1400	3.4986	3.0000
428	876	157	0	24	2.0100	0.6432	3.0000
1262	876	1469	0	24	2.2800	0.8208	3.0000
359	876	1469	0	24	5.2800	1.6896	4.0000
1095	876	1469	0	24	6.3200	2.2120	4.0000
858	876	1469	0	24	11.1000	4.8840	5.0000
763	876	6460	0	24	7.6500	2.4480	3.0000
713	876	6460	0	24	6.9200	2.7680	2.0000
862	876	6460	0	24	8.1900	4.0131	3.0000
1557	876	6460	0	24	2.4000	1.0560	2.0000
965	876	1761	0	24	6.1200	2.4480	4.0000
861	876	1761	0	24	7.3500	3.3810	3.0000
345	876	1761	0	24	6.3300	2.8485	3.0000
516	876	8726	0	24	7.4000	3.3300	4.0000
1065	876	8726	0	24	5.6400	2.4816	3.0000
562	876	8726	0	24	1.7700	0.6372	3.0000
1244	876	8726	0	24	3.6300	1.3068	3.0000
995	876	1737	0	24	3.4500	1.0695	3.0000
386	876	1737	0	24	4.4600	1.5164	2.0000
243	876	1737	0	24	6.3300	2.7219	3.0000
259	876	1737	0	24	5.7000	2.2230	3.0000
209	876	1737	0	24	3.7400	1.5334	2.0000
359	876	1737	0	24	3.9600	1.9800	3.0000
1468	876	1737	0	24	5.0400	1.9656	4.0000
1385	876	9133	0	24	4.8000	1.7760	2.0000
363	876	9133	0	24	5.4600	2.4570	3.0000
725	876	9133	0	24	4.4700	1.5645	3.0000
369	876	9133	0	24	9.2000	3.3120	4.0000
1281	876	4650	0	24	11.0800	4.2104	4.0000
699	876	4650	0	24	4.2600	1.3206	3.0000
888	876	4650	0	24	3.5200	1.0560	4.0000
1464	876	4650	0	24	8.8800	3.1968	3.0000
149	876	4650	0	24	9.9600	4.1832	4.0000
1104	876	3228	0	24	7.3500	2.8665	3.0000
815	876	3228	0	24	2.7600	0.8832	3.0000
539	876	3228	0	24	11.2200	4.7124	3.0000
1412	876	9481	0	24	7.3200	3.1476	4.0000
1056	876	9481	0	24	5.8600	2.1682	2.0000
980	876	9481	0	24	5.1600	1.6512	3.0000
797	876	9481	0	24	4.3800	2.1462	2.0000
17	876	1643	0	24	11.9600	5.7408	4.0000
593	876	1643	0	24	7.4800	2.5432	4.0000
423	876	1643	0	24	4.4100	2.0727	3.0000
107	876	1643	0	24	5.4300	2.1720	3.0000
1055	876	1643	0	24	4.8600	2.1870	3.0000
1226	876	8301	0	24	11.8400	4.3808	4.0000
84	876	8301	0	24	14.0500	5.9010	5.0000
394	876	8301	0	24	9.3900	4.5072	3.0000
1022	876	8301	0	24	7.5500	2.5670	5.0000
1425	876	8301	0	24	6.5400	3.0738	3.0000
1043	876	8301	0	24	4.7100	1.5072	3.0000
780	876	2687	0	24	11.3600	4.8848	4.0000
430	876	1933	0	24	7.2000	3.3840	4.0000
114	876	1933	0	24	2.7600	1.1868	3.0000
724	876	8186	0	24	8.8200	3.2634	3.0000
1206	876	8186	0	24	13.7200	4.5276	4.0000
1316	876	8186	0	24	2.8400	1.4200	4.0000
1400	876	8186	0	24	3.4400	1.3072	4.0000
530	876	1399	0	24	11.2800	4.7376	3.0000
1373	876	1399	0	24	14.4000	6.3360	4.0000
273	876	7649	0	24	6.5400	2.0928	3.0000
1342	876	7649	0	24	14.9200	5.0728	4.0000
107	876	7649	0	24	5.4300	2.0091	3.0000
283	876	7649	0	24	8.1900	3.8493	3.0000
167	876	7649	0	24	1.2000	0.5520	2.0000
516	876	7649	0	24	3.7000	1.7760	2.0000
32	876	7999	0	24	11.4400	4.5760	4.0000
115	876	7999	0	24	1.9500	0.6435	3.0000
1423	876	7999	0	24	4.7400	1.4694	2.0000
1230	876	3852	0	24	1.5400	0.4774	2.0000
488	876	3852	0	24	7.7700	2.6418	3.0000
744	876	3852	0	24	11.7300	4.9266	3.0000
1120	876	3852	0	24	5.1300	1.6416	3.0000
405	876	3852	0	24	14.7600	5.0184	4.0000
993	876	3852	0	24	11.8500	4.2660	3.0000
371	876	3852	0	24	2.6400	1.1880	4.0000
461	876	5180	0	24	8.1600	3.5088	3.0000
411	876	5180	0	24	1.5300	0.5355	3.0000
561	876	5180	0	24	2.3100	0.7854	3.0000
152	876	7441	0	24	8.6700	2.9478	3.0000
1367	876	7441	0	24	7.1400	3.2844	2.0000
751	876	2466	0	24	10.9500	5.4750	5.0000
441	876	5167	0	24	1.7100	0.7353	3.0000
86	876	5167	0	24	11.8800	3.8016	4.0000
9	876	5167	0	24	9.6800	4.7432	4.0000
1384	876	5167	0	24	7.7100	2.3130	3.0000
375	876	5167	0	24	9.1600	3.5724	4.0000
285	876	5167	0	24	3.7200	1.2648	2.0000
1370	876	6092	0	24	9.5200	4.4744	4.0000
421	876	8056	0	24	8.8500	2.8320	3.0000
172	876	8056	0	24	9.9600	3.2868	3.0000
920	876	8056	0	24	2.1900	0.7884	3.0000
107	871	7530	0	24	7.2400	2.6064	4.0000
777	871	7530	0	24	7.4400	2.8272	2.0000
740	871	7530	0	24	5.9100	2.5413	3.0000
24	871	7530	0	24	5.1900	2.5950	3.0000
1027	871	7530	0	24	4.6200	1.6632	2.0000
359	871	2488	0	24	5.2800	1.7424	4.0000
415	871	2488	0	24	8.7300	3.9285	3.0000
1391	871	2488	0	24	4.6400	2.0880	4.0000
436	871	2488	0	24	3.0600	0.9180	2.0000
598	871	2488	0	24	7.6000	2.8120	5.0000
842	871	2488	0	24	9.6000	4.7040	3.0000
301	871	9161	0	24	1.5900	0.5724	3.0000
1344	871	9161	0	24	3.0400	0.9424	2.0000
189	871	9161	0	24	13.8000	6.4860	4.0000
505	871	1286	0	24	3.3400	1.2692	2.0000
2	871	1286	0	24	1.4800	0.6216	2.0000
684	871	1286	0	24	1.3600	0.6120	2.0000
195	871	1286	0	24	5.3100	1.8585	3.0000
518	871	1286	0	24	2.7200	0.8160	2.0000
694	871	1286	0	24	8.8500	2.8320	3.0000
578	871	1286	0	24	4.5800	1.6030	2.0000
927	871	1286	0	24	1.8900	0.8505	3.0000
213	871	4968	0	24	1.6800	0.6048	3.0000
828	871	4968	0	24	2.5800	1.0836	2.0000
539	871	4968	0	24	14.9600	7.1808	4.0000
1556	871	3527	0	24	7.9500	3.1005	3.0000
360	871	3527	0	24	5.2400	1.6244	4.0000
4	871	3527	0	24	10.9200	4.8048	3.0000
1485	871	3527	0	24	6.0000	2.5800	4.0000
1302	871	3527	0	24	7.4000	3.5520	4.0000
293	871	3527	0	24	6.4000	2.2400	4.0000
37	871	7077	0	24	4.7700	1.5741	3.0000
1385	871	7077	0	24	4.8000	1.9680	2.0000
43	871	7077	0	24	6.6800	2.6720	4.0000
741	871	1795	0	24	2.1900	1.0293	3.0000
464	871	1795	0	24	7.1200	2.6344	2.0000
880	871	1795	0	24	10.9500	4.2705	3.0000
1190	871	1795	0	24	3.9000	1.5990	3.0000
674	871	1795	0	24	9.5400	2.8620	3.0000
664	871	1795	0	24	3.4800	1.3920	2.0000
208	871	409	0	24	9.8800	4.3472	4.0000
504	871	409	0	24	7.3600	2.7968	4.0000
348	871	409	0	24	3.6900	1.2915	3.0000
1230	871	409	0	24	3.0800	1.3244	4.0000
142	871	409	0	24	9.2800	4.2688	4.0000
704	871	409	0	24	3.2600	1.3692	2.0000
1307	871	409	0	24	3.9600	1.7424	3.0000
325	871	409	0	24	3.0200	1.4194	2.0000
1230	871	6068	0	24	1.5400	0.6314	2.0000
514	871	6068	0	24	7.2400	3.4028	4.0000
1517	871	6068	0	24	2.3200	0.7656	4.0000
481	871	6068	0	24	11.4000	5.2440	4.0000
58	871	6068	0	24	6.9300	3.1185	3.0000
181	871	6068	0	24	3.7200	1.1532	4.0000
957	871	6068	0	24	11.8800	5.1084	4.0000
124	871	3452	0	24	3.6300	1.5246	3.0000
328	871	3452	0	24	3.7800	1.1718	3.0000
544	871	3452	0	24	8.8500	4.1595	3.0000
1453	871	3452	0	24	9.3300	4.1052	3.0000
284	871	3452	0	24	2.9700	0.9504	3.0000
68	871	5543	0	24	10.6800	5.0196	3.0000
910	871	5543	0	24	9.2000	4.3240	5.0000
1499	871	5543	0	24	5.5600	2.1128	4.0000
877	871	5543	0	24	7.9000	2.4490	5.0000
41	871	5543	0	24	3.5600	1.0680	4.0000
577	871	5543	0	24	10.4800	3.7728	4.0000
1353	871	5543	0	24	11.2000	5.1520	5.0000
908	871	3893	0	24	3.4500	1.1385	5.0000
1112	871	3893	0	24	10.7400	5.1552	3.0000
1328	871	3893	0	24	6.7800	3.0510	3.0000
265	871	3893	0	24	14.4400	6.7868	4.0000
1068	871	3893	0	24	6.3300	2.2788	3.0000
1045	871	3893	0	24	7.4000	2.2940	2.0000
1528	871	3893	0	24	9.7600	4.6848	4.0000
99	871	9440	0	24	9.4400	4.6256	4.0000
9	871	9440	0	24	7.2600	2.1780	3.0000
692	871	9440	0	24	4.6500	1.5345	3.0000
203	871	9440	0	24	2.5200	1.0332	4.0000
525	871	9440	0	24	5.7000	1.7670	2.0000
702	871	9440	0	24	15.3600	7.2192	4.0000
1027	871	900	0	24	6.9300	2.5641	3.0000
1510	871	900	0	24	2.8800	1.1232	3.0000
62	871	900	0	24	11.4600	4.8132	3.0000
145	871	900	0	24	9.0800	2.9056	4.0000
1454	871	900	0	24	10.1700	4.7799	3.0000
644	871	900	0	24	1.7400	0.8526	2.0000
1514	871	900	0	24	1.7400	0.5568	3.0000
877	871	900	0	24	6.3200	2.9704	4.0000
954	871	9203	0	24	5.2200	2.0880	3.0000
998	871	9203	0	24	3.7500	1.5750	3.0000
1374	871	6219	0	24	8.6700	3.8148	3.0000
86	871	6219	0	24	8.9100	3.8313	3.0000
103	871	6219	0	24	1.9000	0.9310	2.0000
885	871	222	0	24	2.7600	1.2972	2.0000
409	871	222	0	24	15.6400	5.1612	4.0000
1424	871	222	0	24	11.7300	5.1612	3.0000
1494	871	222	0	24	6.7200	2.4864	4.0000
552	871	222	0	24	1.6500	0.5940	3.0000
1407	871	222	0	24	1.8900	0.7938	3.0000
925	871	3093	0	24	2.2800	1.0716	3.0000
1337	871	3093	0	24	1.1400	0.4446	2.0000
222	871	3093	0	24	15.8000	5.2140	4.0000
865	871	3093	0	24	5.5800	2.1204	2.0000
155	871	9604	0	24	15.2400	6.0960	4.0000
1064	871	9604	0	24	1.6200	0.5346	3.0000
1454	871	9604	0	24	13.5600	4.8816	4.0000
1431	871	9604	0	24	5.6400	2.3124	2.0000
355	871	9604	0	24	3.2400	1.5552	4.0000
465	871	9604	0	24	8.8500	4.0710	3.0000
549	871	9604	0	24	5.0400	2.2680	3.0000
299	871	9604	0	24	6.7200	3.0240	4.0000
54	871	5836	0	24	11.7200	4.9224	4.0000
563	871	5836	0	24	3.3600	1.0416	2.0000
1006	871	5836	0	24	8.5600	3.5096	4.0000
1235	871	5836	0	24	4.1400	1.7388	3.0000
1279	871	5836	0	24	8.8800	3.9960	3.0000
4	871	5836	0	24	10.9200	5.2416	3.0000
713	871	5836	0	24	13.8400	5.8128	4.0000
932	871	6954	0	24	4.7700	2.3850	3.0000
656	871	6954	0	24	11.5500	5.1975	3.0000
1072	871	6954	0	24	7.8000	3.1980	4.0000
1381	871	6954	0	24	6.5100	2.8644	3.0000
866	871	6954	0	24	10.3800	3.4254	3.0000
855	871	6954	0	24	7.2300	3.1089	3.0000
400	871	6459	0	24	5.7200	2.6884	4.0000
1109	871	6459	0	24	2.2000	0.7920	4.0000
1265	871	6445	0	24	2.8800	1.3248	4.0000
1215	871	6445	0	24	5.8400	2.5696	4.0000
1365	871	6445	0	24	2.1200	0.8056	4.0000
915	871	6445	0	24	11.4800	5.0512	4.0000
705	871	6445	0	24	4.4000	1.5840	5.0000
922	871	6445	0	24	10.3600	3.6260	4.0000
273	871	6445	0	24	4.3600	1.4824	2.0000
890	871	6083	0	24	5.2200	1.8792	2.0000
813	871	6083	0	24	4.3500	1.3920	3.0000
630	871	6083	0	24	5.6000	2.6880	2.0000
1179	871	6083	0	24	10.5200	3.8924	4.0000
1089	871	6083	0	24	7.4100	3.4086	3.0000
214	871	6083	0	24	11.2800	4.7376	4.0000
869	871	6083	0	24	6.3600	2.4804	3.0000
1142	871	2008	0	24	11.8000	3.6580	4.0000
1225	871	2008	0	24	6.8800	2.2704	4.0000
976	871	2008	0	24	4.6800	1.6848	4.0000
167	871	2008	0	24	1.2000	0.5400	2.0000
622	871	2008	0	24	2.4300	0.9963	3.0000
400	871	2008	0	24	5.7200	2.4596	4.0000
610	871	1305	0	24	4.5400	1.9976	2.0000
1265	871	1305	0	24	1.4400	0.4320	2.0000
443	871	1305	0	24	5.3200	2.0748	4.0000
206	871	1305	0	24	4.2200	1.4770	2.0000
90	871	1305	0	24	3.0800	0.9548	4.0000
439	871	1305	0	24	14.0000	4.6200	4.0000
949	871	1305	0	24	5.0200	2.1084	2.0000
1392	871	1305	0	24	2.4900	0.7968	3.0000
148	871	8390	0	24	15.8000	5.8460	4.0000
285	871	8390	0	24	5.5800	2.3994	3.0000
701	871	8390	0	24	2.2500	0.9225	3.0000
597	871	8390	0	24	5.6000	2.1840	2.0000
81	871	8390	0	24	6.3900	2.4921	3.0000
1247	859	246	1879	24	8.4000	3.1080	5.0000
132	859	246	1879	24	7.6800	2.6112	4.0000
361	859	246	1879	24	3.3900	1.4577	3.0000
405	859	246	1879	24	14.7600	5.7564	4.0000
76	859	9703	1879	24	5.0700	1.7238	3.0000
878	859	9703	1879	24	7.4800	3.6652	4.0000
856	859	9703	1879	24	9.5600	3.0592	4.0000
1338	859	9703	1879	24	6.6600	2.6640	3.0000
1035	859	9703	1879	24	2.2200	1.0878	2.0000
1118	859	9703	1879	24	8.7900	3.8676	3.0000
1004	859	23	1879	24	5.7400	2.1812	2.0000
821	859	23	1879	24	7.6400	2.5976	4.0000
1370	859	23	1879	24	7.1400	2.2134	3.0000
1281	859	23	1879	24	8.3100	3.2409	3.0000
405	859	23	1879	24	11.0700	5.4243	3.0000
1474	859	23	1879	24	8.6000	3.7840	4.0000
472	859	8529	1879	24	3.2800	1.2792	4.0000
1274	859	8529	1879	24	3.9300	1.4934	3.0000
838	859	8529	1879	24	5.1600	2.0640	2.0000
1320	859	8529	1879	24	7.9800	3.4314	3.0000
1430	859	8529	1879	24	13.4400	4.4352	4.0000
1514	859	8529	1879	24	2.3200	1.1368	4.0000
230	859	1252	1879	24	3.5700	1.2138	3.0000
47	859	1252	1879	24	10.2800	4.9344	4.0000
1056	859	8234	1879	24	11.7200	5.5084	4.0000
1100	859	8234	1879	24	2.8800	1.3536	4.0000
1383	859	8234	1879	24	5.1800	2.0202	2.0000
340	859	9124	1879	24	1.2600	0.4788	2.0000
130	859	9124	1879	24	6.6900	3.2112	3.0000
347	859	9124	1879	24	2.4000	1.0320	2.0000
1256	859	9124	1879	24	3.6600	1.6470	3.0000
87	859	9124	1879	24	3.5600	1.7088	2.0000
1331	859	3679	1879	24	5.4800	2.3564	2.0000
616	859	3679	1879	24	3.9900	1.6758	3.0000
60	859	3679	1879	24	7.9800	3.8304	3.0000
582	859	3679	1879	24	11.4000	4.6740	3.0000
160	859	3679	1879	24	6.3900	2.5560	3.0000
283	859	3679	1879	24	10.9200	5.0232	4.0000
1059	859	3679	1879	24	4.5600	1.6872	2.0000
1377	859	360	1879	24	8.4900	3.1413	3.0000
23	859	360	1879	24	5.2500	2.5725	3.0000
239	859	360	1879	24	6.6300	2.2542	3.0000
1148	859	360	1879	24	5.3800	2.1520	2.0000
568	859	2332	1879	24	13.3200	6.1272	4.0000
1330	859	2332	1879	24	3.9900	1.7955	3.0000
181	859	3660	1879	24	3.7200	1.6368	4.0000
518	859	3660	1879	24	5.4400	2.1216	4.0000
335	859	3660	1879	24	14.9600	5.2360	4.0000
884	859	3660	1879	24	10.4000	4.3680	4.0000
381	859	3660	1879	24	4.6600	1.3980	2.0000
855	859	4991	1879	24	7.2300	2.7474	3.0000
805	859	4991	1879	24	11.5200	4.3776	4.0000
955	859	4991	1879	24	7.6600	2.2980	2.0000
506	859	4991	1879	24	11.0400	4.7472	3.0000
710	859	4991	1879	24	4.7600	1.9992	4.0000
560	859	741	1879	24	3.6000	1.6560	3.0000
1375	859	741	1879	24	8.5200	3.4932	4.0000
73	859	741	1879	24	9.3200	4.1008	4.0000
26	859	5025	1879	24	2.6400	0.9768	3.0000
203	859	5025	1879	24	1.8900	0.9261	3.0000
86	859	5025	1879	24	5.9400	2.8512	2.0000
436	859	5025	1879	24	6.1200	2.8764	4.0000
945	859	5025	1879	24	6.8400	2.2572	3.0000
975	859	5025	1879	24	11.2800	5.1888	3.0000
59	859	5025	1879	24	4.2000	1.8480	3.0000
1428	859	6460	1879	24	11.5800	4.7478	3.0000
1085	859	6460	1879	24	6.7200	2.2176	3.0000
143	859	6460	1879	24	4.9200	2.2632	2.0000
1411	859	6460	1879	24	5.7000	2.5650	3.0000
1135	859	6460	1879	24	5.8800	1.7640	3.0000
1551	859	6460	1879	24	2.3200	0.8584	2.0000
303	859	6460	1879	24	5.1600	1.8060	2.0000
1345	859	6460	1879	24	11.0400	3.7536	3.0000
510	859	7595	1879	24	2.4400	0.8052	4.0000
339	859	7595	1879	24	4.2000	1.9320	3.0000
23	859	7595	1879	24	5.2500	2.0475	3.0000
972	859	7595	1879	24	6.6900	2.9436	3.0000
1242	859	7595	1879	24	7.9200	3.8808	4.0000
1259	859	7595	1879	24	8.5600	3.5096	4.0000
1209	859	7595	1879	24	8.1000	2.7540	3.0000
1359	859	7595	1879	24	4.9600	1.9344	4.0000
858	859	4240	1879	24	6.6600	3.2634	3.0000
429	859	5967	1879	24	4.5300	1.9026	3.0000
192	859	5967	1879	24	4.5600	1.5504	3.0000
76	859	5967	1879	24	3.3800	1.6224	2.0000
425	859	5967	1879	24	2.5600	0.8448	2.0000
935	859	5967	1879	24	11.2000	4.2560	4.0000
1378	859	5967	1879	24	2.9200	0.9052	4.0000
463	859	5967	1879	24	3.7500	1.6500	3.0000
151	859	630	1879	24	8.7300	2.7063	3.0000
221	859	630	1879	24	18.3000	6.5880	5.0000
837	859	630	1879	24	4.8600	2.0898	3.0000
134	859	630	1879	24	7.2900	2.9889	3.0000
238	859	7014	1879	24	5.9100	2.5413	3.0000
787	859	7014	1879	24	4.4700	1.6986	3.0000
284	859	7014	1879	24	3.9600	1.3464	4.0000
1093	859	2705	1879	24	5.6200	1.9670	2.0000
511	859	2705	1879	24	1.3600	0.5032	2.0000
700	859	2705	1879	24	5.3600	2.0904	2.0000
1276	859	2705	1879	24	2.8600	1.2298	2.0000
1520	859	2705	1879	24	9.2400	3.4188	4.0000
1203	859	2705	1879	24	4.3800	1.4454	3.0000
464	859	1546	1879	24	17.8000	8.5440	5.0000
453	859	1546	1879	24	11.6800	4.7888	4.0000
70	859	1546	1879	24	2.9100	1.1640	3.0000
74	859	1546	1879	24	7.8500	3.5325	5.0000
890	859	1546	1879	24	10.4400	3.8628	4.0000
1273	859	4955	1879	24	6.6200	2.0522	2.0000
1556	859	4955	1879	24	5.3000	1.8020	2.0000
707	859	4955	1879	24	5.6100	1.6830	3.0000
137	859	4955	1879	24	11.1000	3.6630	3.0000
1019	859	4955	1879	24	7.4800	3.1416	2.0000
1489	859	4955	1879	24	5.1900	1.9203	3.0000
907	859	4955	1879	24	10.2600	3.3858	3.0000
471	859	1780	1879	24	3.3200	1.5936	4.0000
461	859	1780	1879	24	8.1600	3.3456	3.0000
78	859	1780	1879	24	4.3800	1.7520	2.0000
1226	859	1780	1879	24	8.8800	3.9960	3.0000
484	859	1780	1879	24	14.5600	4.6592	4.0000
1280	859	5789	1879	24	4.1100	1.8084	3.0000
1466	859	5789	1879	24	3.6000	1.4040	2.0000
203	859	5789	1879	24	1.2600	0.4536	2.0000
47	859	5789	1879	24	5.1400	1.9532	2.0000
929	859	5789	1879	24	1.5900	0.7473	3.0000
1399	859	5789	1879	24	7.1200	2.6344	4.0000
403	859	5789	1879	24	4.6500	1.7670	3.0000
453	859	2120	1879	24	5.8400	1.9856	2.0000
857	859	2120	1879	24	6.6600	2.6640	3.0000
474	859	2120	1879	24	14.0800	4.6464	4.0000
64	859	2120	1879	24	4.8300	2.2218	3.0000
879	859	2120	1879	24	3.3300	1.0323	3.0000
1549	859	2120	1879	24	4.5600	1.8696	3.0000
1512	859	2120	1879	24	1.6200	0.5346	3.0000
322	859	720	1879	24	8.9400	3.8442	3.0000
1271	859	720	1879	24	10.5000	4.4100	3.0000
1541	859	720	1879	24	8.8500	4.1595	3.0000
1558	859	720	1879	24	8.6400	2.9376	4.0000
449	859	1146	1879	24	14.7600	5.1660	4.0000
1304	859	1146	1879	24	2.0100	1.0050	3.0000
1441	859	1146	1879	24	5.2400	2.4104	4.0000
299	859	1146	1879	24	5.0400	2.4696	3.0000
195	859	1146	1879	24	3.5400	1.3452	2.0000
1237	859	1146	1879	24	11.0000	3.5200	4.0000
83	859	1146	1879	24	11.6400	5.5872	3.0000
608	859	4943	1879	24	2.0400	0.6324	3.0000
25	859	4943	1879	24	7.7500	2.4025	5.0000
215	859	4943	1879	24	3.1600	1.1692	4.0000
252	859	3063	1879	24	8.1300	2.9268	3.0000
1506	859	3063	1879	24	10.2900	3.9102	3.0000
32	859	3063	1879	24	8.5800	3.9468	3.0000
1340	859	3063	1879	24	7.7100	2.6985	3.0000
531	859	3063	1879	24	1.8000	0.5580	3.0000
1400	859	3063	1879	24	1.7200	0.8256	2.0000
764	859	3063	1879	24	11.4300	4.1148	3.0000
382	859	5631	1879	24	6.4800	2.5272	4.0000
732	859	5631	1879	24	3.6400	1.3832	4.0000
1241	859	5631	1879	24	8.9400	3.8442	3.0000
1142	864	7095	0	24	8.8500	3.8055	3.0000
1159	864	7095	0	24	15.1200	4.8384	4.0000
1109	864	7095	0	24	1.6500	0.7755	3.0000
1259	864	7095	0	24	6.4200	2.7606	3.0000
809	864	7095	0	24	3.6600	1.6470	3.0000
599	864	7095	0	24	6.9600	2.3664	3.0000
816	864	7095	0	24	6.8700	2.9541	3.0000
1528	864	8490	0	24	7.3200	3.2940	3.0000
1172	864	8490	0	24	5.5400	2.1606	2.0000
1095	864	8490	0	24	3.1600	1.2324	2.0000
912	864	8490	0	24	10.5200	3.7872	4.0000
521	864	9175	0	24	14.5200	7.1148	4.0000
1097	864	9175	0	24	8.6000	2.7520	4.0000
927	864	9175	0	24	1.2600	0.5166	2.0000
610	864	9175	0	24	6.8100	2.1111	3.0000
1559	864	9175	0	24	3.2400	1.0368	2.0000
271	864	9175	0	24	9.4800	3.3180	4.0000
288	864	9175	0	24	8.5800	3.7752	3.0000
238	864	9175	0	24	5.9100	2.0094	3.0000
754	864	8083	0	24	7.7100	3.3924	3.0000
1542	864	8083	0	24	2.8500	1.1115	3.0000
321	864	8083	0	24	7.2300	2.9643	3.0000
138	864	8083	0	24	8.1000	3.5640	3.0000
687	864	8083	0	24	2.9100	1.1349	3.0000
598	864	8083	0	24	4.5600	2.2344	3.0000
1280	864	8083	0	24	4.1100	1.2741	3.0000
377	864	8083	0	24	4.2000	1.6380	2.0000
131	864	7323	0	24	9.6000	3.3600	4.0000
1466	864	7323	0	24	7.2000	2.4480	4.0000
990	864	7323	0	24	9.3600	3.7440	3.0000
447	864	7323	0	24	11.5200	4.4928	4.0000
517	864	7323	0	24	6.8000	2.5840	2.0000
1133	864	7323	0	24	3.0800	1.1704	2.0000
430	864	7323	0	24	5.4000	2.7000	3.0000
687	864	1962	0	24	2.9100	1.0767	3.0000
970	864	1962	0	24	12.4400	4.3540	4.0000
121	864	1962	0	24	5.9600	2.0860	2.0000
1523	864	1962	0	24	3.1200	1.2480	2.0000
451	864	9195	0	24	3.5600	1.2104	2.0000
147	864	9195	0	24	1.9200	0.6528	3.0000
230	864	9195	0	24	4.7600	1.8564	4.0000
1539	864	9195	0	24	10.7400	4.8330	3.0000
730	864	9195	0	24	5.1600	1.9608	3.0000
41	864	9195	0	24	1.7800	0.6586	2.0000
963	864	9195	0	24	7.2000	3.0960	3.0000
900	864	9195	0	24	7.4400	2.6040	4.0000
1083	864	729	0	24	2.0000	0.6400	4.0000
1366	864	729	0	24	8.2800	3.4776	3.0000
517	864	729	0	24	10.2000	3.5700	3.0000
1505	864	729	0	24	8.2500	2.8050	3.0000
829	864	729	0	24	8.6800	3.4720	4.0000
1299	864	729	0	24	8.2800	3.8088	3.0000
1414	864	8123	0	24	4.0200	1.3266	3.0000
1125	864	8123	0	24	4.4200	1.9006	2.0000
848	864	8123	0	24	6.7800	2.5764	3.0000
1264	864	8123	0	24	9.4000	3.7600	4.0000
16	864	8123	0	24	11.4900	5.0556	3.0000
293	864	8220	0	24	3.2000	1.2160	2.0000
642	864	8220	0	24	4.9800	1.8426	3.0000
738	864	8220	0	24	3.7000	1.3320	2.0000
1344	864	301	0	24	3.0400	1.1856	2.0000
1360	864	301	0	24	12.1000	5.4450	5.0000
1310	864	301	0	24	11.9400	3.7014	3.0000
1460	864	301	0	24	8.5200	3.7488	4.0000
1011	864	301	0	24	9.5100	4.0893	3.0000
801	864	301	0	24	7.9500	3.4185	3.0000
898	864	7649	0	24	5.2200	1.9314	3.0000
908	864	2406	0	24	2.0700	1.0143	3.0000
725	864	2406	0	24	2.9800	1.3112	2.0000
1274	864	2406	0	24	3.9300	1.5720	3.0000
1185	864	2406	0	24	4.0500	1.7415	3.0000
449	864	3300	0	24	18.4500	8.6715	5.0000
132	864	3300	0	24	7.6800	3.3024	4.0000
742	864	9306	0	24	4.9400	1.7784	2.0000
1224	864	9306	0	24	4.9600	1.5872	4.0000
1335	864	9306	0	24	7.2300	3.5427	3.0000
1418	864	9306	0	24	4.8300	1.7871	3.0000
451	864	5793	0	24	7.1200	2.4920	4.0000
967	864	2933	0	24	1.8300	0.6222	3.0000
1304	864	2933	0	24	1.3400	0.4288	2.0000
1487	864	478	0	24	2.8500	0.8550	3.0000
158	864	478	0	24	6.3200	2.0856	4.0000
202	864	478	0	24	2.9800	0.9536	2.0000
485	864	478	0	24	6.5700	2.4966	3.0000
1194	864	478	0	24	8.4300	2.6133	3.0000
1038	864	478	0	24	2.2200	1.0656	3.0000
163	864	8271	0	24	4.7600	1.4756	2.0000
1378	864	8271	0	24	2.9200	1.0512	4.0000
435	864	8271	0	24	8.4900	3.6507	3.0000
146	864	8271	0	24	11.4900	4.1364	3.0000
1394	864	7662	0	24	7.5900	2.7324	3.0000
872	864	1309	0	24	7.5600	3.5532	3.0000
1222	864	1309	0	24	7.3500	2.8665	3.0000
173	864	1309	0	24	5.7200	2.1736	4.0000
203	864	1309	0	24	1.2600	0.4662	2.0000
845	864	1309	0	24	4.2600	1.8318	3.0000
1408	864	4255	0	24	5.3000	1.6960	2.0000
1518	864	4255	0	24	7.0400	3.3792	2.0000
44	864	4255	0	24	5.8600	1.8166	2.0000
1352	864	4255	0	24	7.9500	3.1800	3.0000
543	864	4255	0	24	4.9200	2.4600	3.0000
460	864	6829	0	24	6.4400	2.6404	4.0000
104	864	6829	0	24	11.6700	4.7847	3.0000
27	864	6829	0	24	10.6000	4.9820	4.0000
1402	864	6829	0	24	7.7700	3.0303	3.0000
393	864	6829	0	24	4.4800	1.4784	4.0000
304	864	6829	0	24	3.7800	1.3608	2.0000
986	864	6829	0	24	10.5000	4.4100	3.0000
537	864	6708	0	24	5.3000	2.4380	2.0000
890	864	2526	0	24	5.2200	1.7748	2.0000
347	864	2526	0	24	3.6000	1.4760	3.0000
417	864	2526	0	24	8.1600	3.6720	3.0000
1033	864	2526	0	24	5.7300	1.7763	3.0000
330	864	2526	0	24	7.9600	3.4228	2.0000
467	864	2526	0	24	11.4300	4.1148	3.0000
883	864	2526	0	24	8.7000	3.5670	3.0000
1501	864	9152	0	24	10.0800	4.1328	4.0000
1344	864	9152	0	24	3.0400	1.0944	2.0000
668	864	9152	0	24	15.7200	5.0304	4.0000
725	864	9152	0	24	5.9600	2.0860	4.0000
142	864	9152	0	24	4.6400	2.0416	2.0000
818	864	6967	0	24	4.0500	1.2555	3.0000
275	864	6967	0	24	13.0800	6.5400	4.0000
346	864	6967	0	24	8.4800	4.1552	4.0000
962	864	6967	0	24	5.6100	2.3001	3.0000
259	864	6967	0	24	5.7000	2.7360	3.0000
396	864	6967	0	24	12.9600	5.9616	4.0000
812	864	6967	0	24	10.0200	4.6092	3.0000
727	864	9579	0	24	9.5500	4.0110	5.0000
377	864	6572	0	24	8.4000	3.4440	4.0000
61	864	6572	0	24	1.4800	0.6216	2.0000
670	864	796	0	24	7.1600	2.1480	4.0000
1153	864	796	0	24	2.0800	0.9568	4.0000
850	864	796	0	24	5.3200	2.5536	4.0000
933	864	796	0	24	10.1400	3.6504	3.0000
380	864	161	0	24	3.6600	1.2810	3.0000
808	903	7601	0	24	5.5600	2.1128	4.0000
1131	903	7601	0	24	7.2000	3.0960	3.0000
1307	903	7601	0	24	2.6400	0.8448	2.0000
1191	903	7601	0	24	8.4000	3.5280	4.0000
1540	903	7601	0	24	7.0400	2.6048	2.0000
492	903	7601	0	24	3.5400	1.4160	2.0000
521	903	7601	0	24	10.8900	5.3361	3.0000
1201	903	7388	0	24	13.4800	5.3920	4.0000
1072	903	7388	0	24	9.7500	4.1925	5.0000
1001	903	5967	0	24	7.5600	3.0996	3.0000
113	903	5967	0	24	6.8700	2.9541	3.0000
1294	903	198	0	24	3.4400	1.2728	2.0000
1205	903	198	0	24	7.8000	2.5740	3.0000
329	903	198	0	24	5.2200	2.6100	3.0000
984	903	198	0	24	2.4300	0.7776	3.0000
615	903	8632	0	24	4.0500	1.3770	3.0000
886	903	8632	0	24	6.2200	2.5502	2.0000
902	903	8632	0	24	3.8800	1.1640	4.0000
852	903	8632	0	24	2.0700	0.9522	3.0000
1002	903	8632	0	24	11.0400	5.2992	4.0000
553	903	8632	0	24	5.7300	1.7763	3.0000
1544	903	9070	0	24	4.3800	1.5330	3.0000
502	903	8354	0	24	12.6800	3.9308	4.0000
839	903	8354	0	24	1.9800	0.9306	3.0000
655	903	8354	0	24	4.6200	2.2638	2.0000
1205	903	8354	0	24	10.4000	3.3280	4.0000
1115	903	8354	0	24	7.5000	3.4500	3.0000
239	903	8354	0	24	6.6300	2.7183	3.0000
895	903	8354	0	24	1.9500	0.8385	3.0000
1556	903	2994	0	24	7.9500	3.7365	3.0000
81	903	2994	0	24	4.2600	1.9170	2.0000
1390	903	2994	0	24	5.7300	1.7763	3.0000
581	903	2994	0	24	8.5200	3.1524	3.0000
1036	903	2994	0	24	6.4200	2.2470	3.0000
814	903	2994	0	24	6.9200	2.3528	4.0000
337	903	2994	0	24	1.5000	0.5100	2.0000
271	903	2929	0	24	7.1100	3.3417	3.0000
780	903	2929	0	24	5.6800	2.6128	2.0000
1223	903	2929	0	24	2.3600	1.0620	4.0000
1452	903	2929	0	24	11.5600	3.5836	4.0000
1496	903	2929	0	24	9.8800	4.3472	4.0000
221	903	2929	0	24	10.9800	4.6116	3.0000
930	903	2929	0	24	4.4400	1.8648	3.0000
774	903	2929	0	24	9.8000	4.7040	4.0000
1169	903	1136	0	24	11.9200	4.5296	4.0000
787	903	1136	0	24	7.4500	3.2780	5.0000
791	903	1136	0	24	10.7500	3.9775	5.0000
48	903	1136	0	24	3.7600	1.3160	2.0000
304	903	1136	0	24	9.4500	3.2130	5.0000
680	903	1136	0	24	4.4100	1.7640	3.0000
1526	903	6865	0	24	3.3000	1.6170	2.0000
157	903	6865	0	24	8.8500	3.9825	3.0000
733	903	6865	0	24	5.8500	2.7495	3.0000
1449	903	5320	0	24	2.6100	0.8091	3.0000
1532	903	5320	0	24	2.7800	0.8340	2.0000
1282	903	5320	0	24	10.3200	3.0960	3.0000
473	903	5320	0	24	2.9200	1.2264	4.0000
1343	903	5320	0	24	11.4800	4.0180	4.0000
706	903	5320	0	24	6.9200	2.6296	2.0000
230	903	5320	0	24	3.5700	1.5351	3.0000
1451	903	4334	0	24	6.4800	3.0456	4.0000
1547	903	4334	0	24	9.5200	4.4744	4.0000
432	903	4334	0	24	4.7000	1.8330	2.0000
1074	903	4334	0	24	9.3900	3.0048	3.0000
1118	903	4334	0	24	8.7900	2.7249	3.0000
1401	903	4334	0	24	3.1800	1.1766	2.0000
1490	903	7436	0	24	4.2000	1.5120	3.0000
1014	903	7436	0	24	2.3600	0.8260	4.0000
1557	903	149	0	24	2.4000	0.9120	2.0000
814	903	149	0	24	5.1900	1.7646	3.0000
1484	903	149	0	24	1.9800	0.8316	3.0000
1437	903	3557	0	24	6.9600	3.0624	4.0000
1200	903	3557	0	24	5.6100	2.5806	3.0000
1083	903	3557	0	24	2.0000	0.9800	4.0000
1433	903	3557	0	24	10.5200	4.6288	4.0000
1204	903	5619	0	24	8.6400	3.8880	4.0000
341	903	5619	0	24	5.5400	1.8836	2.0000
545	903	5619	0	24	5.8000	2.9000	4.0000
761	903	5619	0	24	6.8000	3.1960	4.0000
112	903	5619	0	24	3.3900	1.6611	3.0000
501	903	5619	0	24	5.8000	2.2040	4.0000
1312	903	4085	0	24	4.5900	1.6524	3.0000
290	903	4085	0	24	5.1000	2.2950	3.0000
1066	903	4085	0	24	8.6700	3.4680	3.0000
297	903	4085	0	24	3.6000	1.3320	4.0000
1306	903	9012	0	24	7.4100	2.9640	3.0000
723	903	9012	0	24	1.0200	0.4692	2.0000
912	903	9012	0	24	10.5200	3.9976	4.0000
1489	903	9012	0	24	6.9200	2.5604	4.0000
174	903	9012	0	24	8.5500	3.1635	5.0000
1416	903	9012	0	24	8.3400	3.5862	3.0000
806	903	9012	0	24	7.8000	2.6520	3.0000
1358	903	2584	0	24	6.3000	2.3940	3.0000
177	903	2584	0	24	6.6400	1.9920	4.0000
1019	903	2584	0	24	11.2200	5.4978	3.0000
50	903	2584	0	24	11.8500	5.6880	3.0000
986	903	2584	0	24	10.5000	3.5700	3.0000
150	903	2584	0	24	10.3500	4.8645	3.0000
254	903	6238	0	24	2.2400	0.8288	4.0000
1202	903	6238	0	24	11.8200	4.2552	3.0000
1059	903	6238	0	24	11.4000	4.6740	5.0000
1075	903	6238	0	24	4.6200	2.2176	3.0000
1525	903	7112	0	24	15.7200	5.9736	4.0000
1235	903	7112	0	24	4.1400	1.9872	3.0000
959	903	7112	0	24	6.0000	2.6400	4.0000
108	903	7112	0	24	8.7600	4.0296	4.0000
418	903	7112	0	24	9.4800	4.6452	3.0000
695	903	8924	0	24	14.0800	6.3360	4.0000
1044	903	8924	0	24	5.0800	1.8796	4.0000
1140	903	8924	0	24	7.6800	2.3040	3.0000
25	903	8924	0	24	3.1000	1.0850	2.0000
668	903	8924	0	24	19.6500	8.0565	5.0000
158	903	7436	0	24	3.1600	1.2640	2.0000
268	903	7436	0	24	3.4600	1.3840	2.0000
351	903	7436	0	24	8.2800	3.6432	3.0000
102	903	7436	0	24	9.8000	3.2340	4.0000
851	903	7436	0	24	7.5300	3.6897	3.0000
1306	903	7436	0	24	7.4100	2.2971	3.0000
1084	903	7436	0	24	4.1100	1.3974	3.0000
677	903	8957	0	24	8.8800	4.4400	3.0000
1026	903	8957	0	24	6.3900	2.6838	3.0000
1536	903	8957	0	24	6.6500	2.3275	5.0000
421	903	8957	0	24	8.8500	3.5400	3.0000
1064	903	8957	0	24	1.6200	0.7452	3.0000
554	903	7650	0	24	6.2800	2.8888	2.0000
518	903	4334	0	24	2.7200	1.3328	2.0000
1533	903	4334	0	24	10.0000	3.4000	4.0000
46	903	4334	0	24	10.3200	4.2312	3.0000
661	903	4334	0	24	9.3600	3.6504	4.0000
1516	903	4334	0	24	6.7200	2.5536	2.0000
301	903	8448	0	24	1.0600	0.4134	2.0000
624	903	8448	0	24	7.3800	3.0258	3.0000
801	903	8448	0	24	5.3000	2.3320	2.0000
684	903	8448	0	24	2.0400	0.6936	3.0000
1034	903	8448	0	24	5.8200	2.8518	2.0000
857	903	1504	0	24	4.4400	1.3764	2.0000
102	903	1504	0	24	7.3500	3.0870	3.0000
79	903	1504	0	24	2.6400	0.9240	2.0000
803	903	6708	0	24	14.0400	5.8968	4.0000
288	903	6708	0	24	11.4400	4.3472	4.0000
277	903	6708	0	24	4.8200	1.6388	2.0000
205	896	6752	0	24	10.8400	3.2520	4.0000
116	896	6752	0	24	15.8800	5.3992	4.0000
798	896	6752	0	24	10.8400	4.0108	4.0000
309	896	6752	0	24	18.1000	8.3260	5.0000
631	896	6752	0	24	2.3400	0.8424	3.0000
808	896	6752	0	24	4.1700	1.3344	3.0000
1425	896	1204	0	24	6.5400	2.8122	3.0000
349	896	1204	0	24	9.3600	3.6504	4.0000
653	896	6238	0	24	8.3400	3.1692	3.0000
376	896	6238	0	24	6.8100	3.3369	3.0000
792	896	6238	0	24	4.2600	1.7892	2.0000
1102	896	6238	0	24	5.7000	2.3370	3.0000
586	896	6238	0	24	4.2600	1.7466	3.0000
1243	896	7199	0	24	5.9000	2.2420	5.0000
1339	896	7199	0	24	2.6200	1.2314	2.0000
224	896	7199	0	24	5.1900	1.8684	3.0000
866	896	7199	0	24	6.9200	2.2144	2.0000
910	896	7199	0	24	5.5200	2.7048	3.0000
467	896	9910	0	24	19.0500	7.6200	5.0000
550	896	9910	0	24	7.2000	2.3760	3.0000
301	896	9910	0	24	2.1200	0.6784	4.0000
1252	896	4934	0	24	9.1200	3.1920	4.0000
1529	896	9370	0	24	6.5400	2.6160	2.0000
93	896	9370	0	24	2.8800	1.3248	3.0000
869	896	9370	0	24	8.4800	2.7136	4.0000
892	896	7868	0	24	10.9200	5.0232	4.0000
1175	896	7868	0	24	6.9200	2.8372	4.0000
326	896	7868	0	24	4.9400	1.8278	2.0000
170	896	7868	0	24	6.4000	2.5600	2.0000
1052	896	7868	0	24	4.2000	2.0580	3.0000
1108	896	7868	0	24	4.9200	1.8696	3.0000
526	896	7868	0	24	6.7500	2.7000	3.0000
867	896	4635	0	24	7.5200	2.5568	4.0000
1271	896	4635	0	24	10.5000	4.8300	3.0000
474	896	4635	0	24	10.5600	3.4848	3.0000
478	896	4635	0	24	8.7300	2.7063	3.0000
1294	896	4635	0	24	6.8800	2.1328	4.0000
1550	896	4635	0	24	5.4300	2.2806	3.0000
368	896	4635	0	24	3.4200	1.6758	3.0000
445	896	10009	0	24	13.8400	6.0896	4.0000
1393	896	10009	0	24	5.5500	2.4420	3.0000
1250	896	10009	0	24	8.6400	3.8016	4.0000
1267	896	10009	0	24	4.8000	1.6800	3.0000
61	896	2793	0	24	2.9600	0.9472	4.0000
1330	896	2793	0	24	2.6600	1.0108	2.0000
1053	896	2793	0	24	5.5500	1.7205	3.0000
1469	896	2793	0	24	10.6500	3.1950	5.0000
221	896	2793	0	24	10.9800	3.9528	3.0000
1263	896	2793	0	24	2.4900	1.1703	3.0000
514	896	6247	0	24	3.6200	1.1584	2.0000
797	896	6247	0	24	4.3800	1.5330	2.0000
1506	896	6247	0	24	13.7200	6.0368	4.0000
617	896	8575	0	24	5.8000	2.4940	5.0000
834	896	8575	0	24	8.8800	4.3512	3.0000
185	896	8575	0	24	2.2800	1.0716	4.0000
988	896	8575	0	24	14.4400	6.6424	4.0000
551	896	8575	0	24	12.8400	5.9064	4.0000
1103	896	720	0	24	4.6000	2.0240	4.0000
547	896	720	0	24	9.2400	3.4188	4.0000
1070	896	720	0	24	7.0200	2.4570	2.0000
647	896	720	0	24	10.9600	3.8360	4.0000
1003	896	2881	0	24	3.1200	1.1856	4.0000
847	896	2881	0	24	15.3600	4.6080	4.0000
171	896	2881	0	24	11.8000	5.0740	4.0000
641	896	2881	0	24	15.9200	6.6864	4.0000
65	896	9385	0	24	15.0400	5.1136	4.0000
1373	896	9385	0	24	10.8000	4.9680	3.0000
564	896	9385	0	24	1.9800	0.7920	3.0000
1020	896	9385	0	24	1.5300	0.7344	3.0000
797	896	9385	0	24	4.3800	1.4892	2.0000
321	896	9385	0	24	4.8200	2.2654	2.0000
1336	896	9385	0	24	13.5600	5.4240	4.0000
1406	896	9385	0	24	1.1200	0.5040	2.0000
229	896	529	0	24	11.1500	4.1255	5.0000
73	896	529	0	24	6.9900	2.9358	3.0000
955	896	529	0	24	7.6600	3.6768	2.0000
1011	896	529	0	24	6.3400	2.5360	2.0000
429	896	529	0	24	6.0400	1.9932	4.0000
1032	896	529	0	24	1.6500	0.6270	3.0000
683	896	6948	0	24	8.6400	4.3200	4.0000
1099	896	6948	0	24	12.9600	5.0544	4.0000
898	896	6948	0	24	5.2200	1.8270	3.0000
735	896	512	0	24	5.8800	2.5872	4.0000
552	896	512	0	24	2.2000	0.7920	4.0000
1101	896	512	0	24	10.4800	5.1352	4.0000
1351	896	8196	0	24	3.3400	1.6366	2.0000
1407	896	8196	0	24	1.8900	0.7371	3.0000
825	896	8196	0	24	5.6600	2.3206	2.0000
569	896	2793	0	24	9.4800	2.8440	3.0000
1051	896	2793	0	24	1.5600	0.7176	3.0000
748	896	2793	0	24	4.4000	1.8480	2.0000
831	896	2793	0	24	4.7400	2.3700	3.0000
1448	896	1616	0	24	7.8800	2.5216	2.0000
732	896	1616	0	24	2.7300	1.0920	3.0000
1321	896	1616	0	24	9.9600	4.9800	4.0000
699	896	1616	0	24	4.2600	1.9170	3.0000
1421	896	1616	0	24	5.6800	2.3856	2.0000
400	896	1616	0	24	5.7200	1.7160	4.0000
915	896	2384	0	24	5.7400	2.1812	2.0000
772	896	2384	0	24	5.8200	2.7354	3.0000
789	896	2384	0	24	10.8600	4.5612	3.0000
739	896	2384	0	24	9.5200	3.5224	4.0000
888	896	2384	0	24	3.5200	1.4080	4.0000
439	896	2384	0	24	14.0000	6.8600	4.0000
229	896	2384	0	24	4.4600	1.7394	2.0000
445	896	2384	0	24	10.3800	4.1520	3.0000
1091	896	5152	0	24	10.6800	3.2040	3.0000
1001	896	5152	0	24	7.5600	3.7800	3.0000
126	896	5152	0	24	3.2200	1.1592	2.0000
814	896	2260	0	24	5.1900	2.1798	3.0000
1417	896	2260	0	24	14.4400	6.6424	4.0000
841	896	3369	0	24	7.4000	3.4040	4.0000
484	896	3369	0	24	10.9200	3.6036	3.0000
873	896	3369	0	24	7.0500	3.2430	3.0000
850	896	3369	0	24	2.6600	1.1970	2.0000
766	896	10251	0	24	2.4800	0.8680	4.0000
24	896	10251	0	24	8.6500	2.8545	5.0000
694	896	10251	0	24	11.8000	4.4840	4.0000
656	896	10251	0	24	7.7000	3.4650	2.0000
1499	896	10251	0	24	2.7800	1.0564	2.0000
943	896	10251	0	24	7.4100	2.7417	3.0000
709	896	5845	0	24	1.1400	0.3762	2.0000
952	896	5845	0	24	11.6400	5.8200	4.0000
636	896	5845	0	24	10.5600	3.3792	4.0000
114	896	1828	0	24	1.8400	0.5888	2.0000
863	896	1828	0	24	11.9200	3.8144	4.0000
1318	896	1828	0	24	3.7200	1.4508	4.0000
190	896	1780	0	24	18.7000	6.1710	5.0000
567	896	1780	0	24	9.4000	3.1020	4.0000
1409	896	1780	0	24	1.0600	0.4770	2.0000
440	896	1780	0	24	1.3400	0.5092	2.0000
1376	896	1780	0	24	5.0400	1.8648	3.0000
540	896	1780	0	24	1.0200	0.4284	2.0000
1076	896	1780	0	24	9.7200	4.7628	3.0000
294	896	1780	0	24	3.9600	1.8612	3.0000
791	895	481	0	24	6.4500	2.5800	3.0000
768	895	481	0	24	11.0400	3.3120	4.0000
1250	895	481	0	24	8.6400	3.6288	4.0000
947	895	481	0	24	1.3000	0.5330	2.0000
1030	895	481	0	24	5.2800	2.1648	2.0000
780	895	481	0	24	8.5200	4.0044	3.0000
1529	895	481	0	24	6.5400	2.5506	2.0000
840	895	481	0	24	2.7400	1.0412	2.0000
1390	895	1756	0	24	3.8200	1.6044	2.0000
475	895	1756	0	24	7.8300	2.4273	3.0000
519	895	1756	0	24	7.6400	3.5908	2.0000
802	895	1756	0	24	8.9700	4.3953	3.0000
1511	895	1756	0	24	3.6000	1.1520	3.0000
941	895	1756	0	24	11.8500	4.8585	3.0000
265	895	1756	0	24	10.8300	4.0071	3.0000
409	895	882	0	24	15.6400	4.8484	4.0000
718	895	882	0	24	9.2800	3.0624	4.0000
203	895	882	0	24	1.8900	0.6615	3.0000
192	895	882	0	24	6.0800	2.3104	4.0000
1367	895	882	0	24	14.2800	6.8544	4.0000
958	895	882	0	24	5.4400	2.3936	4.0000
215	895	882	0	24	1.5800	0.7426	2.0000
885	895	882	0	24	4.1400	1.4904	3.0000
329	895	3199	0	24	6.9600	3.4800	4.0000
279	895	3199	0	24	11.2800	3.6096	4.0000
129	895	3357	0	24	3.1000	0.9920	2.0000
878	895	3357	0	24	3.7400	1.4212	2.0000
1334	895	3357	0	24	3.6800	1.1040	2.0000
1105	895	1498	0	24	5.5500	1.6650	3.0000
1067	895	1498	0	24	3.4800	1.1136	2.0000
352	895	1498	0	24	2.0100	0.7035	3.0000
801	895	9427	0	24	7.9500	3.9750	3.0000
1054	895	9427	0	24	4.4400	1.8648	3.0000
5	895	9427	0	24	8.7600	3.1536	4.0000
448	895	9427	0	24	3.0800	1.2628	2.0000
1091	895	9427	0	24	7.1200	3.3464	2.0000
581	895	139	0	24	5.6800	2.6128	2.0000
1031	895	3609	0	24	3.6300	1.0890	3.0000
488	895	3609	0	24	10.3600	4.1440	4.0000
558	895	3609	0	24	2.4000	0.8400	3.0000
1174	895	3609	0	24	4.5400	1.6798	2.0000
471	895	3609	0	24	2.4900	0.8466	3.0000
608	895	3609	0	24	2.0400	0.8976	3.0000
1024	895	3609	0	24	7.9000	3.0810	2.0000
920	895	3609	0	24	1.4600	0.5986	2.0000
552	895	1596	0	24	1.1000	0.3740	2.0000
1128	895	1596	0	24	7.8300	2.5056	3.0000
1371	895	1596	0	24	7.4100	2.2971	3.0000
368	895	5486	0	24	3.4200	1.4706	3.0000
119	895	5486	0	24	4.5600	1.6416	2.0000
928	895	5613	0	24	6.6000	3.2340	4.0000
412	895	5613	0	24	4.1400	1.9458	3.0000
402	895	5613	0	24	2.2600	0.7458	2.0000
19	895	5613	0	24	6.3800	2.9348	2.0000
1224	895	5152	0	24	3.7200	1.8600	3.0000
1107	895	5152	0	24	8.1000	3.4020	3.0000
1457	895	5152	0	24	10.0200	4.1082	3.0000
409	895	5152	0	24	7.8200	3.1280	2.0000
438	895	5152	0	24	3.8600	1.7756	2.0000
1080	895	5152	0	24	4.3800	1.7082	2.0000
1264	895	8161	0	24	7.0500	3.1725	3.0000
575	895	8161	0	24	11.2400	3.4844	4.0000
1497	895	8161	0	24	9.8700	3.3558	3.0000
600	895	6220	0	24	6.9300	2.7027	3.0000
1029	895	6220	0	24	6.7200	2.7552	4.0000
440	895	7729	0	24	1.3400	0.5092	2.0000
1095	895	7729	0	24	4.7400	1.7064	3.0000
273	895	7729	0	24	4.3600	1.5696	2.0000
450	895	7729	0	24	13.4800	6.4704	4.0000
334	895	7729	0	24	3.1200	1.2792	4.0000
683	895	7729	0	24	6.4800	2.5920	3.0000
779	895	7729	0	24	7.2400	3.2580	4.0000
626	895	690	0	24	5.1600	1.8576	4.0000
149	895	690	0	24	12.4500	4.8555	5.0000
1164	895	690	0	24	5.1300	2.4624	3.0000
1235	895	690	0	24	6.9000	3.0360	5.0000
293	895	690	0	24	6.4000	2.5600	4.0000
350	895	827	0	24	4.8900	1.5648	3.0000
1006	895	827	0	24	4.2800	1.3268	2.0000
184	895	827	0	24	6.8000	2.4480	2.0000
1505	895	827	0	24	11.0000	5.2800	4.0000
1388	895	827	0	24	5.2500	2.1525	3.0000
180	895	827	0	24	2.0700	0.8280	3.0000
689	895	827	0	24	7.0400	3.2384	4.0000
633	895	1112	0	24	2.2200	0.6882	3.0000
157	895	1112	0	24	8.8500	3.6285	3.0000
1172	895	1112	0	24	8.3100	2.5761	3.0000
1243	895	1112	0	24	2.3600	1.1092	2.0000
300	895	1112	0	24	8.8200	4.3218	3.0000
624	895	4081	0	24	7.3800	3.6900	3.0000
135	895	4081	0	24	7.7800	2.4896	2.0000
457	895	4081	0	24	9.0400	3.7064	4.0000
634	895	4081	0	24	5.0600	1.5686	2.0000
517	895	4081	0	24	13.6000	4.2160	4.0000
867	895	4081	0	24	7.5200	2.5568	4.0000
1376	895	4081	0	24	5.0400	1.8648	3.0000
262	895	4081	0	24	4.0200	1.3266	3.0000
187	895	8618	0	24	2.6400	1.2144	2.0000
1469	895	8618	0	24	4.2600	1.6614	2.0000
327	895	8618	0	24	1.8000	0.7020	3.0000
1210	895	3498	0	24	6.8000	3.2640	4.0000
368	895	478	0	24	2.2800	1.0716	2.0000
444	895	958	0	24	5.1800	1.6058	2.0000
727	895	958	0	24	5.7300	2.0055	3.0000
1437	895	958	0	24	8.7000	3.9150	5.0000
645	895	55	0	24	13.2800	5.7104	4.0000
861	895	55	0	24	7.3500	2.3520	3.0000
212	895	55	0	24	4.9800	2.4900	3.0000
1015	895	55	0	24	4.3800	2.1462	2.0000
578	895	55	0	24	6.8700	3.3663	3.0000
1422	895	7635	0	24	8.9200	4.1032	4.0000
866	895	7635	0	24	10.3800	5.0862	3.0000
1388	895	7635	0	24	5.2500	2.3100	3.0000
966	895	7635	0	24	4.9800	1.9920	2.0000
1089	895	7635	0	24	9.8800	3.5568	4.0000
566	895	2727	0	24	7.1200	3.5600	4.0000
1143	895	2727	0	24	7.0400	2.2528	4.0000
972	895	2727	0	24	4.4600	1.7840	2.0000
656	895	2727	0	24	11.5500	5.7750	3.0000
47	895	2727	0	24	7.7100	2.4672	3.0000
317	895	2727	0	24	8.7200	2.9648	4.0000
334	895	2727	0	24	2.3400	1.0062	3.0000
284	895	2727	0	24	2.9700	0.9801	3.0000
702	895	4179	0	24	11.5200	5.0688	3.0000
1491	895	4179	0	24	7.7400	3.0186	3.0000
270	895	4179	0	24	4.4800	1.8368	2.0000
87	895	4179	0	24	5.3400	2.3496	3.0000
636	895	4179	0	24	7.9200	3.0888	3.0000
546	895	4179	0	24	8.3400	4.1700	3.0000
1229	895	4179	0	24	5.2000	2.3400	4.0000
326	895	4179	0	24	4.9400	1.6796	2.0000
1249	895	3488	0	24	4.4400	1.6428	3.0000
1026	895	3488	0	24	6.3900	2.8116	3.0000
550	895	3488	0	24	4.8000	2.0640	2.0000
7	895	3488	0	24	7.8300	3.2886	3.0000
77	895	3488	0	24	11.2000	3.8080	4.0000
140	895	7650	0	24	5.4600	1.6380	3.0000
822	895	7650	0	24	3.7200	1.5996	2.0000
333	895	7650	0	24	3.9600	1.6632	3.0000
656	895	7650	0	24	11.5500	5.3130	3.0000
1476	891	1595	0	24	11.3000	4.8590	5.0000
209	891	834	0	24	5.6100	1.9635	3.0000
1012	891	834	0	24	8.2800	3.8916	3.0000
989	891	834	0	24	2.5200	1.1844	3.0000
1472	891	834	0	24	8.8000	2.8160	4.0000
1168	891	834	0	24	11.4600	4.4694	3.0000
1251	891	834	0	24	10.7400	3.3294	3.0000
1002	891	834	0	24	11.0400	3.4224	4.0000
147	891	6591	0	24	2.5600	0.9216	4.0000
469	891	6591	0	24	5.1600	2.1672	4.0000
646	891	6591	0	24	2.5600	0.8960	2.0000
529	891	6591	0	24	4.3800	2.0586	2.0000
1141	891	985	0	24	4.0200	1.8090	3.0000
1291	891	985	0	24	6.9000	2.8980	3.0000
841	891	985	0	24	7.4000	3.1080	4.0000
631	891	985	0	24	3.1200	1.4976	4.0000
848	891	985	0	24	9.0400	3.6160	4.0000
199	891	985	0	24	5.0100	1.9539	3.0000
1083	891	6772	0	24	2.0000	0.9800	4.0000
661	891	6772	0	24	7.0200	2.5974	3.0000
784	891	6772	0	24	1.5600	0.6864	3.0000
2	891	6772	0	24	1.4800	0.5032	2.0000
1354	891	8490	0	24	2.9600	1.4800	2.0000
266	891	8490	0	24	6.4800	2.9160	4.0000
828	891	8490	0	24	5.1600	2.3220	4.0000
863	891	8366	0	24	8.9400	2.9502	3.0000
1346	891	8366	0	24	7.0500	3.2430	3.0000
1456	891	8366	0	24	3.6600	1.6470	2.0000
1539	891	8366	0	24	14.3200	4.2960	4.0000
1290	891	8366	0	24	9.6300	4.0446	3.0000
1180	891	3968	0	24	11.7000	4.6800	3.0000
397	891	3968	0	24	2.7000	1.2420	2.0000
1186	891	3968	0	24	5.0400	1.9656	3.0000
1523	891	3968	0	24	4.6800	1.7784	3.0000
1340	891	3968	0	24	7.7100	3.3924	3.0000
331	891	3968	0	24	5.6600	1.9810	2.0000
1122	891	1446	0	24	3.7000	1.1840	5.0000
1326	891	1446	0	24	3.4200	1.4022	2.0000
1542	891	1446	0	24	2.8500	0.8835	3.0000
74	891	2936	0	24	4.7100	2.1195	3.0000
211	891	2936	0	24	8.1600	2.7744	3.0000
627	891	2936	0	24	5.1000	1.5300	3.0000
523	891	2936	0	24	3.4400	1.1008	2.0000
906	891	5313	0	24	2.5200	1.1340	4.0000
417	891	5313	0	24	5.4400	2.1760	2.0000
94	891	4968	0	24	1.2400	0.5704	2.0000
976	891	4968	0	24	2.3400	1.1466	2.0000
21	891	3968	0	24	9.3200	4.2872	4.0000
1130	891	3968	0	24	4.6500	1.7670	3.0000
1333	891	3968	0	24	2.7900	0.8649	3.0000
1550	891	3968	0	24	3.6200	1.0860	2.0000
487	891	3968	0	24	10.4000	3.7440	4.0000
1290	891	3968	0	24	9.6300	4.0446	3.0000
1267	891	3968	0	24	4.8000	1.6800	3.0000
1329	891	2550	0	24	3.3000	1.3200	2.0000
320	891	2550	0	24	9.7800	4.4988	3.0000
231	891	2550	0	24	7.9500	3.0210	3.0000
913	891	2550	0	24	7.1200	2.5632	4.0000
424	891	2550	0	24	2.9000	1.0150	2.0000
747	891	2550	0	24	7.3200	3.0012	4.0000
924	891	2550	0	24	8.1000	2.7540	3.0000
807	891	2550	0	24	4.2300	1.3536	3.0000
494	891	4968	0	24	5.7900	2.0265	3.0000
150	891	4968	0	24	10.3500	3.6225	3.0000
766	891	4968	0	24	1.8600	0.8742	3.0000
477	891	4968	0	24	2.5800	1.0320	3.0000
167	891	3133	0	24	1.8000	0.8460	3.0000
716	891	3133	0	24	5.4300	2.0091	3.0000
627	891	3133	0	24	6.8000	2.2440	4.0000
169	891	9306	0	24	7.9200	3.5640	4.0000
731	891	9306	0	24	7.6200	2.3622	2.0000
1334	891	9306	0	24	5.5200	2.4288	3.0000
352	891	9306	0	24	2.0100	0.7437	3.0000
182	891	9306	0	24	7.3600	3.0912	4.0000
1424	891	9306	0	24	15.6400	7.5072	4.0000
814	891	9306	0	24	6.9200	2.7680	4.0000
319	891	689	0	24	4.8000	2.1600	3.0000
282	891	689	0	24	3.7200	1.3764	4.0000
1124	891	689	0	24	1.6200	0.4860	2.0000
569	891	689	0	24	12.6400	4.4240	4.0000
1091	891	689	0	24	10.6800	4.2720	3.0000
668	891	689	0	24	11.7900	3.7728	3.0000
261	891	7048	0	24	6.7600	2.8392	2.0000
1210	891	7048	0	24	5.1000	2.0910	3.0000
1480	891	7048	0	24	5.7600	2.7072	4.0000
1497	891	7048	0	24	9.8700	3.2571	3.0000
388	891	7530	0	24	7.0500	2.3970	3.0000
1243	891	7530	0	24	3.5400	1.7346	3.0000
1380	891	7530	0	24	10.8600	4.8870	3.0000
238	891	7530	0	24	5.9100	2.8368	3.0000
135	891	7530	0	24	7.7800	2.8786	2.0000
1177	891	7530	0	24	4.6200	1.4784	3.0000
22	891	7530	0	24	6.8700	2.8854	3.0000
159	891	9282	0	24	6.8400	2.5308	4.0000
1074	891	882	0	24	9.3900	3.8499	3.0000
1091	891	882	0	24	17.8000	7.2980	5.0000
1041	891	882	0	24	2.1300	0.7029	3.0000
1191	891	882	0	24	10.5000	4.8300	5.0000
741	891	882	0	24	2.9200	1.3140	4.0000
945	891	882	0	24	11.4000	3.5340	5.0000
1527	891	4758	0	24	17.3000	7.4390	5.0000
558	891	4758	0	24	1.6000	0.6240	2.0000
1494	891	4758	0	24	3.3600	1.2768	2.0000
658	891	4758	0	24	13.4000	5.0920	5.0000
64	891	8490	0	24	6.4400	2.7048	4.0000
1052	891	8490	0	24	2.8000	0.8960	2.0000
376	891	8490	0	24	9.0800	4.2676	4.0000
846	891	8490	0	24	6.8400	3.4200	4.0000
263	891	8490	0	24	11.4000	4.4460	3.0000
429	891	8786	0	24	3.0200	0.9966	2.0000
299	891	8786	0	24	5.0400	2.3688	3.0000
1514	891	8786	0	24	2.3200	0.8816	4.0000
572	891	8786	0	24	7.5300	2.3343	3.0000
283	891	8786	0	24	10.9200	3.2760	4.0000
1285	891	6221	0	24	7.4800	2.6928	4.0000
463	891	6221	0	24	5.0000	2.1000	4.0000
640	891	6221	0	24	7.7700	2.7195	3.0000
523	891	6221	0	24	3.4400	1.6512	2.0000
80	891	9130	0	24	14.5200	5.6628	4.0000
230	891	9130	0	24	4.7600	2.3800	4.0000
582	891	6965	0	24	11.4000	4.3320	3.0000
1038	891	6965	0	24	2.2200	0.9102	3.0000
815	891	6965	0	24	2.7600	0.8556	3.0000
339	891	6965	0	24	4.2000	1.9320	3.0000
1354	891	6965	0	24	4.4400	2.1312	3.0000
1425	891	6965	0	24	6.5400	2.0928	3.0000
482	891	6965	0	24	2.9200	1.3140	4.0000
1183	891	7767	0	24	4.6200	1.9866	3.0000
813	891	7767	0	24	5.8000	2.8420	4.0000
1096	891	7767	0	24	7.6800	3.0720	3.0000
54	891	8208	0	24	8.7900	3.6039	3.0000
258	891	8208	0	24	5.1600	2.5284	3.0000
474	891	8208	0	24	7.0400	3.1680	2.0000
1383	891	8208	0	24	7.7700	3.2634	3.0000
214	891	8208	0	24	8.4600	2.5380	3.0000
355	902	3166	1882	24	1.6200	0.6318	2.0000
944	902	3166	1882	24	2.6400	0.8448	3.0000
322	902	3166	1882	24	5.9600	2.6224	2.0000
1043	902	3166	1882	24	3.1400	1.1618	2.0000
22	902	3166	1882	24	6.8700	2.4732	3.0000
798	902	3166	1882	24	5.4200	2.2222	2.0000
1370	902	3227	1882	24	9.5200	4.4744	4.0000
1387	902	3227	1882	24	13.9600	6.4216	4.0000
1337	902	3227	1882	24	1.1400	0.5244	2.0000
1486	902	3227	1882	24	7.1200	2.2784	4.0000
1037	902	3227	1882	24	1.1600	0.5568	2.0000
1241	902	3227	1882	24	11.9200	5.4832	4.0000
1457	902	3227	1882	24	10.0200	4.6092	3.0000
394	902	3227	1882	24	6.2600	2.0032	2.0000
430	902	8234	1882	24	7.2000	3.3840	4.0000
1112	902	8234	1882	24	10.7400	4.6182	3.0000
623	902	8234	1882	24	5.4000	2.1600	3.0000
846	902	5774	1882	24	3.4200	1.2654	2.0000
1422	902	5774	1882	24	4.4600	1.4718	2.0000
107	902	5774	1882	24	5.4300	1.9548	3.0000
1349	902	5774	1882	24	5.8000	2.6100	2.0000
919	902	6426	1882	24	4.6200	1.5246	3.0000
692	902	6426	1882	24	6.2000	1.9220	4.0000
349	902	6426	1882	24	9.3600	2.9016	4.0000
965	902	6426	1882	24	4.5900	1.6983	3.0000
676	902	6426	1882	24	13.1600	6.4484	4.0000
399	902	6426	1882	24	4.3500	2.0880	5.0000
815	902	6426	1882	24	1.8400	0.8832	2.0000
439	902	8451	1882	24	7.0000	3.2200	2.0000
283	902	8451	1882	24	8.1900	3.1941	3.0000
959	902	5525	1882	24	4.5000	1.9350	3.0000
1108	902	5525	1882	24	6.5600	2.3616	4.0000
659	902	5525	1882	24	9.6300	3.3705	3.0000
449	902	5525	1882	24	7.3800	3.0258	2.0000
665	902	5525	1882	24	3.1400	1.0362	2.0000
16	902	5525	1882	24	11.4900	5.2854	3.0000
513	902	1410	1882	24	1.7400	0.8178	3.0000
90	902	1410	1882	24	3.0800	1.0472	4.0000
213	902	1410	1882	24	2.2400	1.0528	4.0000
989	902	1410	1882	24	2.5200	1.1592	3.0000
220	902	1410	1882	24	10.2000	3.1620	4.0000
556	902	1410	1882	24	9.7500	4.1925	3.0000
373	902	1410	1882	24	8.2800	2.9808	3.0000
923	902	1410	1882	24	2.8800	1.0080	2.0000
969	902	9251	1882	24	5.2800	2.5344	3.0000
719	902	9251	1882	24	9.8000	4.6060	4.0000
1468	902	9251	1882	24	3.7800	1.8522	3.0000
366	902	9251	1882	24	9.4400	3.6816	4.0000
143	902	9251	1882	24	9.8400	3.3456	4.0000
679	902	6220	1882	24	4.4700	1.9668	3.0000
496	902	6220	1882	24	3.3600	1.1760	4.0000
1045	902	6220	1882	24	14.8000	7.1040	4.0000
1295	902	3935	1882	24	5.5500	2.7195	3.0000
1351	902	3935	1882	24	6.6800	2.7388	4.0000
769	902	3935	1882	24	1.1800	0.5074	2.0000
707	902	4524	1882	24	5.6100	1.7952	3.0000
1190	902	4524	1882	24	3.9000	1.8720	3.0000
886	902	4524	1882	24	12.4400	6.2200	4.0000
969	902	4524	1882	24	5.2800	2.0064	3.0000
514	902	207	1882	24	5.4300	2.3349	3.0000
1356	902	207	1882	24	6.4000	2.5600	4.0000
256	902	1044	1882	24	7.9500	2.5440	3.0000
1326	902	1044	1882	24	5.1300	2.5137	3.0000
90	902	1044	1882	24	3.0800	1.1396	4.0000
267	902	1044	1882	24	2.4900	1.1703	3.0000
150	902	1044	1882	24	13.8000	5.7960	4.0000
500	902	1044	1882	24	7.9800	3.5112	3.0000
1282	902	3033	1882	24	13.7600	4.5408	4.0000
1365	902	3033	1882	24	1.5900	0.5565	3.0000
1115	902	3033	1882	24	10.0000	3.8000	4.0000
306	902	3033	1882	24	11.8800	5.5836	3.0000
1176	902	3033	1882	24	6.8400	2.9412	4.0000
539	902	3033	1882	24	14.9600	5.8344	4.0000
264	902	5296	1882	24	8.3400	2.6688	3.0000
919	902	5296	1882	24	4.6200	2.2638	3.0000
97	902	5296	1882	24	2.3600	0.8732	4.0000
274	902	5296	1882	24	11.2200	5.2734	3.0000
158	902	5296	1882	24	7.9000	3.3180	5.0000
507	902	5296	1882	24	7.5900	2.9601	3.0000
1289	902	3309	1882	24	4.8400	1.5972	4.0000
1373	902	3309	1882	24	10.8000	3.7800	3.0000
1123	902	3309	1882	24	7.8400	2.9008	4.0000
314	902	3309	1882	24	3.7000	1.7020	2.0000
769	902	3309	1882	24	2.3600	0.9912	4.0000
547	902	3309	1882	24	9.2400	4.0656	4.0000
660	902	5756	1882	24	5.6000	2.5200	2.0000
1315	902	5756	1882	24	3.5600	1.6732	2.0000
493	902	5756	1882	24	7.9200	2.8512	3.0000
256	902	5756	1882	24	5.3000	1.6430	2.0000
140	902	5756	1882	24	7.2800	3.4944	4.0000
489	902	5756	1882	24	9.6400	2.8920	4.0000
999	902	5756	1882	24	8.1300	3.1707	3.0000
1442	902	5756	1882	24	4.9200	2.4108	3.0000
198	902	2502	1882	24	3.6800	1.3616	4.0000
335	902	2502	1882	24	11.2200	4.9368	3.0000
751	902	2502	1882	24	6.5700	2.7594	3.0000
647	902	2502	1882	24	5.4800	2.2468	2.0000
132	902	2502	1882	24	5.7600	2.3616	3.0000
1274	902	9869	1882	24	2.6200	1.1528	2.0000
225	902	9869	1882	24	7.7800	3.5788	2.0000
668	902	9869	1882	24	11.7900	5.7771	3.0000
897	902	9869	1882	24	1.6200	0.7290	3.0000
941	902	9869	1882	24	7.9000	3.7130	2.0000
1473	902	9604	1882	24	7.0800	2.7612	3.0000
1556	902	9604	1882	24	7.9500	2.7825	3.0000
248	902	8602	1882	24	2.5800	1.0836	3.0000
558	902	8602	1882	24	2.4000	0.8400	3.0000
42	902	8602	1882	24	11.2800	3.8352	4.0000
32	902	8602	1882	24	8.5800	3.4320	3.0000
1207	902	8602	1882	24	7.5600	2.4192	4.0000
1211	902	8602	1882	24	15.1600	6.8220	4.0000
468	902	8602	1882	24	5.2200	2.2968	3.0000
1153	902	14	1882	24	1.0400	0.3744	2.0000
1397	902	14	1882	24	4.2900	1.8018	3.0000
1081	902	14	1882	24	8.7300	2.9682	3.0000
471	902	14	1882	24	2.4900	0.8217	3.0000
521	902	7357	1882	24	10.8900	3.9204	3.0000
178	902	7357	1882	24	3.9900	1.4364	3.0000
794	902	7357	1882	24	3.6000	1.7280	3.0000
504	902	7357	1882	24	5.5200	2.2080	3.0000
194	902	5138	1882	24	10.0800	4.7376	3.0000
744	902	5138	1882	24	7.8200	3.2062	2.0000
654	902	5138	1882	24	6.5100	2.4087	3.0000
197	902	1151	1882	24	11.6400	5.3544	4.0000
758	902	1151	1882	24	9.5700	3.0624	3.0000
1361	902	1151	1882	24	5.4300	2.3892	3.0000
380	902	1151	1882	24	3.6600	1.3542	3.0000
209	902	1151	1882	24	7.4800	3.1416	4.0000
1451	902	1151	1882	24	6.4800	3.1104	4.0000
842	902	1151	1882	24	12.8000	5.2480	4.0000
346	902	2605	1882	24	8.4800	3.6464	4.0000
309	902	2605	1882	24	14.4800	5.5024	4.0000
1151	902	2605	1882	24	2.4800	1.1904	4.0000
596	902	2605	1882	24	1.9200	0.8256	3.0000
1118	902	2605	1882	24	5.8600	2.6370	2.0000
696	902	2605	1882	24	2.1600	1.0800	3.0000
819	902	2605	1882	24	11.0800	4.8752	4.0000
1236	902	7942	1882	24	13.2800	5.9760	4.0000
373	902	7942	1882	24	5.5200	1.9320	2.0000
576	902	7942	1882	24	2.8000	0.8400	4.0000
793	902	7942	1882	24	11.4000	5.3580	4.0000
144	902	7942	1882	24	1.5300	0.5355	3.0000
533	902	7942	1882	24	7.2600	3.2670	3.0000
290	902	4782	1882	24	5.1000	2.3460	3.0000
826	902	4782	1882	24	7.3200	3.5868	4.0000
44	902	4782	1882	24	11.7200	5.2740	4.0000
832	902	4782	1882	24	6.4800	3.0456	2.0000
1169	902	4782	1882	24	8.9400	4.4700	3.0000
986	902	4782	1882	24	14.0000	5.4600	4.0000
830	902	5667	1882	24	4.9000	2.1070	2.0000
380	902	5667	1882	24	2.4400	1.1224	2.0000
584	902	5667	1882	24	10.3600	4.3512	4.0000
800	902	5667	1882	24	13.0400	4.9552	4.0000
823	902	8951	1882	24	10.2900	3.4986	3.0000
813	902	8951	1882	24	4.3500	1.6965	3.0000
430	902	8951	1882	24	7.2000	2.2320	4.0000
434	902	8951	1882	24	4.2600	2.0874	3.0000
1250	902	8951	1882	24	8.6400	4.2336	4.0000
1506	902	8951	1882	24	10.2900	3.6015	3.0000
324	902	8951	1882	24	5.9100	2.7777	3.0000
304	902	9675	1882	24	7.5600	2.7972	4.0000
1252	902	9675	1882	24	6.8400	2.4624	3.0000
1109	902	9675	1882	24	2.2000	0.9240	4.0000
1126	902	9675	1882	24	3.4800	1.6704	3.0000
17	902	10031	1882	24	11.9600	4.1860	4.0000
1286	902	10031	1882	24	2.7000	1.2690	3.0000
1009	902	10031	1882	24	11.8800	5.1084	4.0000
1425	902	10031	1882	24	8.7200	3.9240	4.0000
177	902	10031	1882	24	3.3200	1.5936	2.0000
648	902	5180	1882	24	8.1600	3.7536	3.0000
997	902	5180	1882	24	9.8700	4.8363	3.0000
1093	902	5180	1882	24	11.2400	4.1588	4.0000
1536	902	5180	1882	24	2.6600	0.8778	2.0000
1114	936	8911	0	24	13.6800	4.2408	4.0000
305	936	8911	0	24	13.5600	5.6952	4.0000
760	936	8911	0	24	5.6100	1.9635	3.0000
538	936	8911	0	24	2.7900	1.1160	3.0000
61	936	8911	0	24	2.2200	1.0212	3.0000
1077	936	8911	0	24	7.3600	3.0912	2.0000
1147	936	8911	0	24	2.8400	0.9940	2.0000
166	936	8347	0	24	4.9400	2.0254	2.0000
809	936	8347	0	24	2.4400	0.8540	2.0000
439	936	8347	0	24	7.0000	3.2200	2.0000
722	936	8347	0	24	8.4900	3.9903	3.0000
1431	936	8347	0	24	5.6400	1.9740	2.0000
1275	936	8347	0	24	4.6800	2.0592	4.0000
599	936	8347	0	24	4.6400	1.8560	2.0000
645	936	7497	0	24	9.9600	4.4820	3.0000
541	936	7497	0	24	7.5200	2.6320	4.0000
1057	936	2512	0	24	2.8600	1.1440	2.0000
36	936	2512	0	24	7.2000	2.3760	4.0000
812	936	2512	0	24	6.6800	3.0060	2.0000
349	936	6642	0	24	7.0200	2.5974	3.0000
632	936	6642	0	24	1.6600	0.7138	2.0000
1481	936	1755	0	24	5.7900	2.6055	3.0000
505	936	3094	0	24	6.6800	3.2732	4.0000
488	936	9161	0	24	7.7700	2.8749	3.0000
1358	936	9161	0	24	6.3000	2.8350	3.0000
721	936	9161	0	24	9.0400	3.1640	4.0000
659	936	9161	0	24	9.6300	2.9853	3.0000
116	936	9161	0	24	15.8800	7.3048	4.0000
1331	936	9161	0	24	8.2200	2.7948	3.0000
389	936	9161	0	24	5.3700	2.3628	3.0000
701	936	2301	0	24	2.2500	1.0125	3.0000
379	936	7814	0	24	7.7000	2.6180	2.0000
568	936	7814	0	24	6.6600	2.2644	2.0000
1144	936	7814	0	24	2.5500	0.9180	3.0000
1388	936	7814	0	24	3.5000	1.5750	2.0000
1071	936	7814	0	24	10.5600	4.2240	4.0000
787	936	5513	0	24	4.4700	2.1456	3.0000
510	936	5513	0	24	1.2200	0.4636	2.0000
926	936	5513	0	24	1.6800	0.6552	3.0000
1236	936	5513	0	24	9.9600	4.1832	3.0000
720	936	5513	0	24	2.5800	0.7998	3.0000
710	936	5513	0	24	2.3800	0.9520	2.0000
157	936	6353	0	24	8.8500	3.4515	3.0000
452	936	6353	0	24	9.9200	4.3648	4.0000
296	936	6353	0	24	1.5000	0.4500	3.0000
1178	936	6353	0	24	15.1200	6.5016	4.0000
90	936	6353	0	24	2.3100	0.8316	3.0000
652	936	6353	0	24	6.6800	2.7388	4.0000
1255	936	6353	0	24	4.9600	2.3312	4.0000
1105	936	6459	0	24	5.5500	1.9980	3.0000
723	936	6459	0	24	1.5300	0.7497	3.0000
313	936	6459	0	24	11.4000	5.4720	4.0000
1128	936	6459	0	24	13.0500	4.4370	5.0000
1359	936	7340	0	24	3.7200	1.7112	3.0000
310	936	7340	0	24	3.0400	0.9424	4.0000
753	936	7340	0	24	5.6700	2.4381	3.0000
1396	936	7340	0	24	7.9500	2.8620	3.0000
1026	936	7340	0	24	4.2600	1.4910	2.0000
1309	936	7340	0	24	13.8400	5.6744	4.0000
254	936	1716	0	24	2.2400	0.9408	4.0000
1336	936	1716	0	24	13.5600	5.9664	4.0000
793	936	1716	0	24	8.5500	4.1040	3.0000
83	936	6480	0	24	15.5200	6.5184	4.0000
1019	936	6480	0	24	14.9600	7.4800	4.0000
183	936	6480	0	24	4.8200	2.1690	2.0000
720	936	6480	0	24	2.5800	1.0578	3.0000
1496	936	6480	0	24	4.9400	2.1736	2.0000
726	936	6480	0	24	6.4200	2.0544	2.0000
1012	936	8113	0	24	8.2800	3.3120	3.0000
962	936	8113	0	24	7.4800	2.9920	4.0000
1112	936	8113	0	24	10.7400	3.4368	3.0000
662	936	8113	0	24	9.2000	4.1400	4.0000
866	936	8113	0	24	13.8400	6.0896	4.0000
716	936	4185	0	24	5.4300	2.0091	3.0000
1532	936	4185	0	24	5.5600	2.3908	4.0000
230	936	4185	0	24	2.3800	0.9282	2.0000
606	936	4185	0	24	5.3000	2.0140	2.0000
1519	936	4898	0	24	2.4300	1.1421	3.0000
604	936	4898	0	24	2.5000	0.8250	2.0000
648	936	4898	0	24	8.1600	3.7536	3.0000
931	936	4898	0	24	5.7000	2.5650	3.0000
82	936	4898	0	24	5.4000	1.6200	2.0000
1070	936	4898	0	24	10.5300	3.8961	3.0000
394	936	4898	0	24	6.2600	2.1910	2.0000
864	936	4898	0	24	4.8900	1.6626	3.0000
1087	936	5631	0	24	8.3000	2.7390	5.0000
344	936	5631	0	24	11.4000	5.1300	5.0000
1014	936	5631	0	24	2.3600	1.0148	4.0000
1390	936	5631	0	24	7.6400	3.2852	4.0000
261	936	5631	0	24	13.5200	6.6248	4.0000
1264	936	5631	0	24	9.4000	3.8540	4.0000
228	936	5631	0	24	4.1000	1.3940	5.0000
1363	936	5631	0	24	7.9800	3.1122	3.0000
291	936	2453	0	24	4.4400	1.5984	2.0000
434	936	6432	0	24	2.8400	1.2496	2.0000
1183	936	6432	0	24	4.6200	2.1252	3.0000
81	936	6432	0	24	4.2600	2.0874	2.0000
1416	936	6432	0	24	11.1200	4.2256	4.0000
201	936	8010	0	24	6.7500	2.4300	3.0000
1397	936	8010	0	24	4.2900	1.6731	3.0000
614	936	8010	0	24	15.1200	5.2920	4.0000
1403	936	8010	0	24	7.3200	2.2692	3.0000
854	936	3565	0	24	3.2000	1.2160	2.0000
271	936	3565	0	24	7.1100	2.2041	3.0000
874	936	3565	0	24	4.7700	1.4310	3.0000
1037	936	3565	0	24	1.1600	0.4176	2.0000
1280	936	3565	0	24	4.1100	1.7262	3.0000
1091	936	1276	0	24	10.6800	4.1652	3.0000
388	936	1276	0	24	9.4000	3.9480	4.0000
525	936	1276	0	24	11.4000	4.2180	4.0000
1010	936	7312	0	24	7.9500	2.8620	3.0000
241	936	7312	0	24	8.7300	3.9285	3.0000
609	936	611	0	24	12.9500	4.0145	5.0000
1485	936	7519	0	24	3.0000	1.2900	2.0000
1541	936	7519	0	24	11.8000	5.0740	4.0000
958	936	7519	0	24	4.0800	1.9992	3.0000
1148	936	7519	0	24	8.0700	3.3087	3.0000
1464	936	2994	0	24	8.8800	3.9072	3.0000
775	936	2994	0	24	3.8000	1.6340	4.0000
139	936	2994	0	24	3.5800	1.7184	2.0000
76	936	2994	0	24	5.0700	1.7745	3.0000
1019	936	1010	0	24	11.2200	4.9368	3.0000
1381	936	1010	0	24	6.5100	2.1483	3.0000
1025	936	1010	0	24	4.3500	1.8705	3.0000
445	936	10018	0	24	10.3800	4.8786	3.0000
1155	936	10018	0	24	5.6400	2.0304	3.0000
1311	936	131	0	24	9.6600	4.4436	3.0000
1261	936	131	0	24	1.8000	0.8100	3.0000
1410	936	131	0	24	5.1600	2.3220	3.0000
961	936	131	0	24	5.2400	1.6244	4.0000
751	936	131	0	24	8.7600	3.7668	4.0000
967	936	131	0	24	1.8300	0.7686	3.0000
318	936	131	0	24	7.4100	3.0381	3.0000
1032	932	7442	0	24	1.1000	0.4180	2.0000
956	932	7442	0	24	3.6000	1.6920	3.0000
772	932	7442	0	24	3.8800	1.7072	2.0000
1322	932	7442	0	24	9.6000	3.0720	3.0000
1232	932	7442	0	24	3.3900	1.4238	3.0000
356	932	7442	0	24	9.4400	3.4928	4.0000
1012	932	7442	0	24	8.2800	2.8152	3.0000
896	932	4218	0	24	8.0400	3.2160	3.0000
980	932	4218	0	24	3.4400	1.5480	2.0000
730	932	4218	0	24	5.1600	1.9092	3.0000
1479	932	4218	0	24	4.3800	1.3140	3.0000
377	932	4218	0	24	6.3000	2.2050	3.0000
529	932	11	0	24	8.7600	2.7156	4.0000
866	932	11	0	24	10.3800	4.8786	3.0000
683	932	11	0	24	4.3200	2.1168	2.0000
1232	932	11	0	24	4.5200	1.4464	4.0000
1143	932	11	0	24	5.2800	2.4816	3.0000
267	932	11	0	24	3.3200	1.2284	4.0000
922	932	11	0	24	7.7700	3.0303	3.0000
1292	932	3679	0	24	13.3200	4.9284	4.0000
1376	932	3679	0	24	5.0400	1.6632	3.0000
1417	932	3679	0	24	10.8300	4.5486	3.0000
608	932	3679	0	24	2.0400	0.6324	3.0000
1064	932	3679	0	24	1.0800	0.5076	2.0000
841	932	3679	0	24	5.5500	2.7195	3.0000
637	932	5498	0	24	2.5800	1.2900	3.0000
148	932	5498	0	24	7.9000	2.5280	2.0000
471	932	5498	0	24	3.3200	1.3612	4.0000
648	932	5498	0	24	5.4400	1.6864	2.0000
531	932	5498	0	24	2.4000	0.7920	4.0000
881	932	5498	0	24	7.2400	2.5340	4.0000
1390	932	5498	0	24	5.7300	2.1774	3.0000
275	932	5498	0	24	9.8100	3.2373	3.0000
201	932	9910	0	24	4.5000	2.1150	2.0000
1482	932	9910	0	24	3.0000	1.3500	5.0000
340	932	9910	0	24	1.8900	0.8505	3.0000
151	932	1504	0	24	8.7300	3.2301	3.0000
74	932	1504	0	24	6.2800	2.8888	4.0000
1449	932	1504	0	24	2.6100	1.0962	3.0000
1366	932	4886	0	24	8.2800	2.4840	3.0000
690	932	4886	0	24	2.8800	1.0656	2.0000
1160	932	4886	0	24	8.2800	3.5604	3.0000
1417	932	7596	0	24	10.8300	5.3067	3.0000
980	932	7596	0	24	3.4400	1.6512	2.0000
1463	932	7596	0	24	5.9400	2.0196	3.0000
15	932	7596	0	24	4.5800	2.1526	2.0000
824	932	7971	0	24	6.3300	2.8485	3.0000
1201	932	7971	0	24	10.1100	3.1341	3.0000
358	932	1399	0	24	15.0000	6.9000	4.0000
1041	932	1399	0	24	2.8400	1.1928	4.0000
138	932	1399	0	24	13.5000	5.2650	5.0000
677	932	2050	0	24	11.8400	3.7888	4.0000
394	932	3133	0	24	9.3900	4.5072	3.0000
544	932	3133	0	24	5.9000	2.1240	2.0000
95	932	3133	0	24	5.8400	2.6864	4.0000
278	932	6877	0	24	6.7200	2.9568	2.0000
894	932	6877	0	24	1.1400	0.5358	2.0000
1183	932	2008	0	24	3.0800	1.0472	2.0000
467	932	2008	0	24	11.4300	4.2291	3.0000
1470	932	2008	0	24	9.6400	4.4344	4.0000
434	932	2008	0	24	4.2600	1.9596	3.0000
12	932	2008	0	24	3.0800	1.4784	2.0000
134	932	2008	0	24	9.7200	3.0132	4.0000
942	932	4844	0	24	4.6800	2.0592	2.0000
1212	932	4844	0	24	2.1200	0.6996	4.0000
1229	932	4844	0	24	3.9000	1.6770	3.0000
1179	932	4844	0	24	7.8900	3.4716	3.0000
1328	932	4844	0	24	9.0400	4.2488	4.0000
465	932	4844	0	24	8.8500	2.6550	3.0000
669	932	4844	0	24	5.4000	2.4840	3.0000
885	932	4844	0	24	4.1400	1.7388	3.0000
1531	932	7555	0	24	1.0200	0.4284	2.0000
1028	932	7555	0	24	4.4800	1.5232	2.0000
152	932	7555	0	24	8.6700	2.9478	3.0000
1221	932	7555	0	24	4.4700	1.7433	3.0000
1543	932	7555	0	24	9.9200	4.5632	4.0000
861	932	9761	0	24	9.8000	3.2340	4.0000
1065	932	9761	0	24	3.7600	1.8048	2.0000
1281	932	9761	0	24	8.3100	3.6564	3.0000
218	932	9761	0	24	10.3200	4.8504	3.0000
1021	932	9761	0	24	3.6600	1.2810	3.0000
998	932	9761	0	24	2.5000	1.0250	2.0000
1481	932	9761	0	24	5.7900	2.1423	3.0000
851	932	7346	0	24	10.0400	4.9196	4.0000
761	932	7346	0	24	5.1000	2.0910	3.0000
273	932	6221	0	24	6.5400	2.8776	3.0000
982	932	6221	0	24	11.5200	4.6080	4.0000
412	932	6221	0	24	4.1400	1.7388	3.0000
1294	932	6221	0	24	6.8800	3.0960	4.0000
206	932	6221	0	24	6.3300	2.2155	3.0000
1182	932	6221	0	24	5.6000	1.6800	4.0000
1371	932	6221	0	24	9.8800	3.1616	4.0000
390	932	6221	0	24	11.2200	3.8148	3.0000
636	932	8872	0	24	7.9200	3.0888	3.0000
1064	932	8872	0	24	2.1600	0.8856	4.0000
475	932	409	0	24	5.2200	2.0358	2.0000
1131	932	409	0	24	7.2000	2.7360	3.0000
309	932	409	0	24	10.8600	4.1268	3.0000
486	932	409	0	24	4.5600	2.2800	4.0000
369	932	409	0	24	6.9000	2.8980	3.0000
719	932	409	0	24	7.3500	3.0870	3.0000
815	932	409	0	24	2.7600	1.2972	3.0000
758	932	140	0	24	12.7600	3.9556	4.0000
282	932	140	0	24	2.7900	0.9486	3.0000
1297	932	140	0	24	3.3200	1.4608	2.0000
1368	932	140	0	24	10.6500	4.1535	3.0000
426	932	140	0	24	1.8000	0.7560	3.0000
483	932	796	0	24	7.7600	2.5608	4.0000
1138	932	796	0	24	7.3200	2.4156	3.0000
317	932	796	0	24	6.5400	2.4852	3.0000
80	932	796	0	24	14.5200	7.2600	4.0000
1521	932	796	0	24	2.1000	0.9030	3.0000
313	932	796	0	24	11.4000	4.7880	4.0000
822	932	796	0	24	9.3000	4.2780	5.0000
669	932	3669	0	24	7.2000	2.2320	4.0000
192	932	3669	0	24	6.0800	2.3712	4.0000
1208	932	3669	0	24	5.7400	2.8126	2.0000
1278	932	3669	0	24	8.4600	3.8070	3.0000
336	932	3669	0	24	4.6000	2.1620	4.0000
465	932	2502	0	24	5.9000	2.2420	2.0000
1534	932	2502	0	24	8.3400	3.1692	3.0000
299	932	2502	0	24	3.3600	1.4448	2.0000
475	932	2502	0	24	7.8300	3.9150	3.0000
359	932	2502	0	24	3.9600	1.9008	3.0000
708	932	2502	0	24	11.0400	3.4224	3.0000
1218	932	2502	0	24	3.6600	1.1346	2.0000
1039	932	1064	0	24	1.6200	0.5670	2.0000
977	932	1064	0	24	2.2800	0.7752	3.0000
1520	932	7387	0	24	4.6200	1.5708	2.0000
777	932	7387	0	24	7.4400	3.4224	2.0000
1033	932	7387	0	24	7.6400	3.4380	4.0000
1409	932	7387	0	24	1.5900	0.6996	3.0000
694	932	7387	0	24	11.8000	3.5400	4.0000
1283	932	7387	0	24	3.9500	1.6985	5.0000
661	932	7387	0	24	7.0200	2.8782	3.0000
1382	932	7387	0	24	2.2600	0.9040	2.0000
310	932	4218	0	24	1.5200	0.5624	2.0000
453	932	7868	0	24	8.7600	3.8544	3.0000
1202	932	7868	0	24	11.8200	5.4372	3.0000
514	932	7868	0	24	3.6200	1.7738	2.0000
1435	932	7868	0	24	8.1600	3.1824	3.0000
220	932	139	0	24	7.6500	3.2130	3.0000
343	932	139	0	24	6.9000	2.1390	3.0000
1119	932	139	0	24	6.3400	2.5994	2.0000
763	932	139	0	24	7.6500	2.8305	3.0000
214	932	2699	0	24	5.6400	2.2560	2.0000
776	932	2699	0	24	7.7800	3.5788	2.0000
1379	932	2699	0	24	3.8400	1.4592	2.0000
397	932	2699	0	24	4.0500	1.2555	3.0000
227	932	2699	0	24	5.9400	2.1384	3.0000
1468	932	2699	0	24	2.5200	1.0584	2.0000
859	932	2699	0	24	2.6200	0.9170	2.0000
951	924	8372	0	24	5.7900	2.7213	3.0000
914	924	8372	0	24	7.3800	3.6162	3.0000
194	924	9579	0	24	10.0800	3.5280	3.0000
876	924	9579	0	24	6.8400	2.7360	4.0000
1365	924	9172	0	24	1.0600	0.4558	2.0000
1209	924	9172	0	24	5.4000	1.8900	2.0000
533	924	9172	0	24	7.2600	3.3396	3.0000
589	924	9172	0	24	10.6000	4.8760	4.0000
329	924	918	0	24	6.9600	2.6448	4.0000
80	924	918	0	24	7.2600	2.1780	2.0000
475	924	3081	0	24	5.2200	2.2446	2.0000
1517	924	3081	0	24	1.7400	0.8004	3.0000
363	924	3081	0	24	5.4600	2.0748	3.0000
1124	924	3081	0	24	2.4300	1.0935	3.0000
1063	924	3042	0	24	12.7200	4.4520	4.0000
946	924	3042	0	24	11.4000	4.3320	4.0000
1295	924	3042	0	24	7.4000	3.4780	4.0000
247	924	3042	0	24	3.5600	1.2816	2.0000
690	924	3042	0	24	2.8800	1.0944	2.0000
341	924	6829	0	24	8.3100	2.9085	3.0000
823	924	6829	0	24	10.2900	3.6015	3.0000
520	924	6829	0	24	5.6000	2.2960	2.0000
636	924	9769	0	24	7.9200	2.3760	3.0000
253	924	9769	0	24	1.7800	0.7654	2.0000
257	924	9769	0	24	1.5900	0.5724	3.0000
1073	924	9769	0	24	10.3500	4.2435	3.0000
1303	924	1902	0	24	2.0400	0.7956	3.0000
255	924	1902	0	24	1.9200	0.9216	3.0000
284	924	1902	0	24	2.9700	1.0989	3.0000
927	924	1902	0	24	1.2600	0.4158	2.0000
970	924	1902	0	24	9.3300	3.2655	3.0000
527	924	5030	0	24	9.5200	3.9032	4.0000
610	924	5030	0	24	6.8100	2.6559	3.0000
361	924	5030	0	24	4.5200	1.7176	4.0000
1409	924	9657	0	24	1.0600	0.5194	2.0000
667	924	9657	0	24	5.3200	2.2344	2.0000
314	924	4051	0	24	5.5500	2.7195	3.0000
863	924	4051	0	24	5.9600	2.3244	2.0000
773	924	4051	0	24	2.1300	0.7455	3.0000
24	924	8149	0	24	6.9200	2.9064	4.0000
586	924	8149	0	24	2.8400	1.0792	2.0000
1189	924	8149	0	24	1.5200	0.6080	2.0000
207	924	8149	0	24	3.7200	1.8228	3.0000
37	924	8149	0	24	4.7700	1.8603	3.0000
1279	924	8149	0	24	8.8800	3.6408	3.0000
636	924	7312	0	24	7.9200	3.7224	3.0000
1270	924	5890	0	24	8.0700	3.3894	3.0000
715	924	5890	0	24	6.2000	3.1000	4.0000
1237	924	5890	0	24	11.0000	3.5200	4.0000
924	924	5522	0	24	8.1000	3.4020	3.0000
1367	924	5522	0	24	10.7100	3.6414	3.0000
452	924	5522	0	24	7.4400	3.4968	3.0000
35	924	5931	0	24	8.8400	4.1548	4.0000
1017	924	222	0	24	8.6700	4.1616	3.0000
1500	924	222	0	24	7.2300	3.6150	3.0000
52	924	222	0	24	6.5100	2.0832	3.0000
135	924	222	0	24	11.6700	4.2012	3.0000
1444	924	222	0	24	3.5200	1.0912	2.0000
635	924	222	0	24	4.1400	1.9458	3.0000
1557	924	2488	0	24	3.6000	1.7280	3.0000
1054	924	2488	0	24	2.9600	1.3024	2.0000
178	924	2488	0	24	2.6600	1.2236	2.0000
1247	924	2488	0	24	5.0400	1.7640	3.0000
12	924	2488	0	24	7.7000	3.4650	5.0000
189	924	2488	0	24	17.2500	8.1075	5.0000
1025	924	9118	0	24	2.9000	1.3920	2.0000
1507	924	9118	0	24	5.5200	2.4288	3.0000
1204	924	9118	0	24	6.4800	3.0456	3.0000
1287	924	9118	0	24	4.2000	1.5120	3.0000
1037	924	9118	0	24	1.1600	0.3596	2.0000
228	924	9118	0	24	2.4600	1.1316	3.0000
1539	924	985	0	24	10.7400	5.0478	3.0000
1450	924	985	0	24	5.5400	2.2160	2.0000
574	924	985	0	24	8.0100	3.1239	3.0000
85	924	985	0	24	4.0800	1.7952	3.0000
408	924	985	0	24	4.4000	1.3640	2.0000
1283	924	1933	0	24	2.3700	1.0191	3.0000
1073	924	1933	0	24	6.9000	3.3120	2.0000
857	924	8171	0	24	4.4400	2.0868	2.0000
381	924	8171	0	24	6.9900	3.2154	3.0000
252	924	8171	0	24	8.1300	3.6585	3.0000
1467	924	8171	0	24	11.6400	4.0740	3.0000
524	924	8171	0	24	3.4800	1.6356	2.0000
235	924	8171	0	24	14.2000	6.5320	4.0000
1516	924	8171	0	24	6.7200	3.0912	2.0000
375	924	8171	0	24	6.8700	2.0610	3.0000
392	924	9488	0	24	3.9000	1.3650	3.0000
995	924	9488	0	24	3.4500	1.1040	3.0000
13	924	9488	0	24	5.3000	2.1200	2.0000
1401	924	9488	0	24	4.7700	2.3850	3.0000
1085	924	9488	0	24	4.4800	2.0608	2.0000
475	924	9488	0	24	7.8300	3.7584	3.0000
745	924	9488	0	24	2.5500	0.7905	3.0000
1501	924	6596	0	24	7.5600	3.3264	3.0000
785	924	6596	0	24	6.8400	2.8044	3.0000
230	924	6596	0	24	3.5700	1.2852	3.0000
752	924	6596	0	24	2.5500	0.8415	3.0000
329	924	6596	0	24	6.9600	2.4360	4.0000
452	924	6596	0	24	9.9200	4.3648	4.0000
1228	924	6596	0	24	4.3800	1.7082	2.0000
459	924	6596	0	24	1.2800	0.4480	2.0000
144	924	2165	0	24	1.5300	0.7191	3.0000
626	924	2165	0	24	5.1600	1.8576	4.0000
419	924	8839	0	24	14.2800	6.1404	4.0000
556	924	8839	0	24	13.0000	4.9400	4.0000
972	924	8839	0	24	6.6900	2.3415	3.0000
868	924	8839	0	24	14.3200	5.8712	4.0000
352	924	8839	0	24	2.6800	1.3400	4.0000
756	924	8839	0	24	5.3600	2.4120	2.0000
178	924	7923	0	24	3.9900	1.7157	3.0000
887	924	7923	0	24	7.2000	2.8080	4.0000
731	924	7923	0	24	11.4300	4.6863	3.0000
55	924	7923	0	24	14.0000	6.1600	4.0000
111	924	7923	0	24	10.4400	3.4452	3.0000
1087	924	7923	0	24	6.6400	3.2536	4.0000
1276	924	7923	0	24	5.7200	1.7732	4.0000
294	924	7923	0	24	3.9600	1.5840	3.0000
637	924	578	0	24	2.5800	1.1610	3.0000
1480	924	578	0	24	5.7600	2.3040	4.0000
380	924	2687	0	24	4.8800	1.8056	4.0000
1449	924	2687	0	24	3.4800	1.2528	4.0000
214	924	2687	0	24	14.1000	5.9220	5.0000
390	924	2687	0	24	14.9600	7.1808	4.0000
274	924	2687	0	24	18.7000	7.6670	5.0000
623	924	2687	0	24	9.0000	3.6000	5.0000
1133	924	2687	0	24	7.7000	3.5420	5.0000
663	924	3434	0	24	8.8000	3.7840	5.0000
187	924	3434	0	24	5.2800	1.6896	4.0000
58	924	3434	0	24	6.9300	2.9106	3.0000
1272	924	3434	0	24	9.9200	4.2656	4.0000
330	924	3434	0	24	19.9000	9.1540	5.0000
41	924	3434	0	24	2.6700	0.9345	3.0000
819	924	3434	0	24	8.3100	3.7395	3.0000
563	924	8390	0	24	3.3600	1.4784	2.0000
858	924	8390	0	24	4.4400	1.4208	2.0000
1040	931	7154	0	24	2.6400	1.0824	2.0000
990	931	7154	0	24	9.3600	4.5864	3.0000
1140	931	7154	0	24	7.6800	2.9952	3.0000
690	931	7154	0	24	5.7600	2.3616	4.0000
480	931	7154	0	24	6.7600	2.9068	4.0000
696	931	7154	0	24	2.1600	0.6912	3.0000
410	931	258	0	24	5.0400	1.5624	4.0000
932	931	258	0	24	4.7700	1.7172	3.0000
510	931	258	0	24	1.2200	0.5246	2.0000
633	931	258	0	24	1.4800	0.5328	2.0000
1409	931	258	0	24	1.5900	0.5565	3.0000
564	931	3540	0	24	1.3200	0.4224	2.0000
807	931	3540	0	24	5.6400	2.7072	4.0000
491	931	3540	0	24	14.0400	4.2120	4.0000
1527	931	918	0	24	10.3800	5.0862	3.0000
718	931	918	0	24	6.9600	2.1576	3.0000
1407	931	6043	0	24	1.2600	0.5292	2.0000
252	931	6043	0	24	8.1300	3.3333	3.0000
1013	931	6043	0	24	6.2000	1.9220	4.0000
1526	931	4160	0	24	3.3000	1.3530	2.0000
650	931	4160	0	24	3.1000	1.1470	2.0000
161	931	4160	0	24	6.0800	2.3712	4.0000
384	931	9281	0	24	1.6200	0.5184	3.0000
960	931	9281	0	24	4.3000	2.0210	2.0000
717	931	578	0	24	7.8400	2.5872	2.0000
1520	931	578	0	24	4.6200	1.9404	2.0000
1542	931	6930	0	24	1.9000	0.7600	2.0000
600	931	6930	0	24	6.9300	3.3264	3.0000
818	931	1595	0	24	5.4000	1.7280	4.0000
102	931	1595	0	24	12.2500	3.7975	5.0000
691	931	1595	0	24	11.4000	4.1040	4.0000
901	931	1469	0	24	11.9600	3.5880	4.0000
1411	931	1469	0	24	7.6000	2.5080	4.0000
1440	931	1469	0	24	11.2400	4.6084	4.0000
158	931	2453	0	24	6.3200	3.0336	4.0000
108	931	2453	0	24	8.7600	2.6280	4.0000
1517	931	301	0	24	1.7400	0.5916	3.0000
708	931	301	0	24	11.0400	3.4224	3.0000
252	931	5407	0	24	10.8400	3.3604	4.0000
242	931	5407	0	24	7.7700	3.6519	3.0000
1417	931	5407	0	24	7.2200	3.5378	2.0000
910	931	5407	0	24	5.5200	1.7664	3.0000
947	931	7578	0	24	2.6000	1.0140	4.0000
1297	931	7578	0	24	4.9800	2.3406	3.0000
1393	931	7578	0	24	5.5500	2.0535	3.0000
278	931	7578	0	24	6.7200	2.2176	2.0000
920	931	7578	0	24	2.1900	1.0731	3.0000
964	931	7578	0	24	3.9800	1.5124	2.0000
1	931	7986	0	24	8.5500	3.8475	3.0000
1336	931	7986	0	24	10.1700	3.2544	3.0000
860	931	7986	0	24	4.6800	1.9188	2.0000
317	931	7986	0	24	6.5400	2.4198	3.0000
388	931	7986	0	24	7.0500	2.7495	3.0000
1004	931	7986	0	24	8.6100	3.6162	3.0000
1318	931	9130	0	24	2.7900	1.3950	3.0000
109	931	9130	0	24	7.9000	2.7650	2.0000
619	931	9130	0	24	9.0000	4.2300	4.0000
1062	931	9130	0	24	7.1400	2.8560	3.0000
147	931	9130	0	24	1.2800	0.4992	2.0000
1334	931	9130	0	24	7.3600	3.3120	4.0000
59	931	9130	0	24	4.2000	1.3020	3.0000
230	931	5167	0	24	2.3800	1.1186	2.0000
988	931	5167	0	24	10.8300	3.6822	3.0000
1125	931	5167	0	24	6.6300	2.1216	3.0000
1541	931	5167	0	24	11.8000	3.6580	4.0000
1437	931	5167	0	24	5.2200	1.6182	3.0000
921	931	5167	0	24	2.7000	1.1610	2.0000
172	931	1405	0	24	9.9600	3.4860	3.0000
455	931	1405	0	24	5.0400	2.0160	3.0000
1304	931	8471	0	24	2.6800	0.8040	4.0000
1321	931	8471	0	24	12.4500	4.2330	5.0000
1271	931	8471	0	24	10.5000	5.1450	3.0000
1420	931	8471	0	24	6.9200	2.6988	4.0000
971	931	8471	0	24	14.2500	5.9850	5.0000
1175	931	8471	0	24	5.1900	1.6089	3.0000
1391	931	8471	0	24	3.4800	1.6008	3.0000
1301	931	1151	0	24	2.8200	0.8742	3.0000
945	931	1151	0	24	4.5600	1.9608	2.0000
868	931	1151	0	24	7.1600	2.5776	2.0000
685	931	1151	0	24	4.5900	1.6065	3.0000
1234	931	1151	0	24	1.1200	0.4592	2.0000
1311	931	8839	0	24	12.8800	6.0536	4.0000
1328	931	8839	0	24	6.7800	3.0510	3.0000
1278	931	8839	0	24	11.2800	4.9632	4.0000
1428	931	8839	0	24	15.4400	7.7200	4.0000
979	931	8839	0	24	15.1200	6.3504	4.0000
768	931	8839	0	24	8.2800	3.3948	3.0000
985	931	8839	0	24	2.8800	1.1520	4.0000
336	931	8839	0	24	3.4500	1.5870	3.0000
1541	931	3428	0	24	8.8500	3.4515	3.0000
1004	931	2888	0	24	8.6100	3.4440	3.0000
1447	931	2888	0	24	8.8800	3.9072	3.0000
532	931	2888	0	24	7.7400	2.7864	2.0000
576	931	2888	0	24	1.4000	0.6860	2.0000
859	931	2888	0	24	5.2400	2.5152	4.0000
507	931	5179	0	24	7.5900	2.4288	3.0000
257	931	5179	0	24	1.5900	0.5247	3.0000
1006	931	5179	0	24	6.4200	2.3112	3.0000
466	931	4864	0	24	7.8900	2.4459	3.0000
1136	931	4864	0	24	10.8300	3.4656	3.0000
1099	931	4864	0	24	9.7200	3.4992	3.0000
383	931	4864	0	24	8.2500	2.5575	3.0000
1386	931	4864	0	24	3.2800	1.5416	2.0000
350	931	4864	0	24	3.2600	1.6300	2.0000
1006	931	6414	0	24	4.2800	1.9260	2.0000
690	931	6414	0	24	5.7600	2.6496	4.0000
81	931	6414	0	24	4.2600	1.4484	2.0000
351	931	6414	0	24	11.0400	4.7472	4.0000
104	931	4428	0	24	7.7800	2.8786	2.0000
354	931	5932	0	24	9.0000	3.5100	4.0000
1115	931	5932	0	24	5.0000	1.9500	2.0000
1119	931	5932	0	24	9.5100	3.7089	3.0000
377	931	5932	0	24	6.3000	1.9530	3.0000
633	931	5932	0	24	1.4800	0.6364	2.0000
1009	931	5932	0	24	8.9100	3.8313	3.0000
293	931	5932	0	24	6.4000	2.0480	4.0000
882	931	5932	0	24	4.9800	1.8924	2.0000
291	931	5573	0	24	8.8800	3.3744	4.0000
495	931	5573	0	24	3.5100	1.2285	3.0000
711	931	5573	0	24	11.5600	4.0460	4.0000
1207	931	5573	0	24	5.6700	2.3247	3.0000
627	931	9264	0	24	8.5000	2.5500	5.0000
244	931	9264	0	24	8.1000	3.4830	3.0000
248	931	9264	0	24	2.5800	1.0836	3.0000
1064	931	9264	0	24	2.7000	1.2960	5.0000
1294	931	1209	0	24	5.1600	2.0124	3.0000
245	931	1209	0	24	4.4700	2.1009	3.0000
275	931	1209	0	24	9.8100	3.6297	3.0000
917	931	1209	0	24	2.2400	0.7392	2.0000
961	931	1209	0	24	3.9300	1.3755	3.0000
130	940	4185	0	24	6.6900	2.0070	3.0000
243	940	1671	0	24	6.3300	2.4687	3.0000
1457	940	1671	0	24	10.0200	4.2084	3.0000
515	940	1671	0	24	7.6400	2.3684	4.0000
1191	940	3993	0	24	4.2000	1.3020	2.0000
376	940	3642	0	24	9.0800	4.2676	4.0000
1058	940	3642	0	24	8.2800	3.8088	3.0000
155	940	3642	0	24	7.6200	3.2766	2.0000
1083	940	3654	0	24	1.5000	0.6150	3.0000
101	940	3654	0	24	2.1600	0.7344	3.0000
1489	940	3654	0	24	5.1900	1.7127	3.0000
900	940	3859	0	24	3.7200	1.7484	2.0000
650	940	3859	0	24	4.6500	2.2785	3.0000
1399	940	3859	0	24	5.3400	1.6554	3.0000
297	940	3859	0	24	3.6000	1.4400	4.0000
74	940	3859	0	24	3.1400	1.1304	2.0000
786	940	4358	0	24	2.9100	0.8730	3.0000
603	940	4358	0	24	3.6900	1.3653	3.0000
1152	940	4358	0	24	7.8900	3.9450	3.0000
1402	940	1780	0	24	5.1800	1.5540	2.0000
1458	940	1780	0	24	14.5000	6.5250	5.0000
876	940	1780	0	24	5.1300	2.1546	3.0000
620	940	105	0	24	1.4600	0.5256	2.0000
1102	940	105	0	24	7.6000	2.4320	4.0000
1213	940	105	0	24	8.7900	3.6918	3.0000
1296	940	105	0	24	7.5300	2.3343	3.0000
1499	940	6571	0	24	4.1700	1.5846	3.0000
783	940	6571	0	24	7.4100	3.0381	3.0000
1372	940	6571	0	24	9.9600	2.9880	4.0000
750	940	6571	0	24	7.8000	3.5880	4.0000
1472	940	6571	0	24	4.4000	2.1120	2.0000
451	940	6571	0	24	7.1200	2.2072	4.0000
966	940	7017	0	24	9.9600	4.1832	4.0000
910	940	7719	0	24	7.3600	2.7968	4.0000
1405	940	7719	0	24	1.7800	0.5340	2.0000
650	940	7719	0	24	4.6500	1.9530	3.0000
627	940	7719	0	24	6.8000	2.7880	4.0000
447	940	2672	0	24	8.6400	3.8880	3.0000
1262	940	2672	0	24	3.0400	1.3072	4.0000
1518	940	2672	0	24	14.0800	6.4768	4.0000
204	940	9105	0	24	4.8000	1.8720	3.0000
381	940	9105	0	24	6.9900	3.1455	3.0000
265	940	9105	0	24	7.2200	3.1768	2.0000
614	940	9105	0	24	15.1200	6.6528	4.0000
1124	940	9105	0	24	1.6200	0.7776	2.0000
1153	940	9105	0	24	1.0400	0.4264	2.0000
238	940	9105	0	24	7.8800	3.0732	4.0000
1042	940	7301	0	24	4.6000	1.7020	4.0000
699	940	7301	0	24	4.2600	1.5336	3.0000
1315	940	7301	0	24	5.3400	1.9224	3.0000
1025	940	7301	0	24	5.8000	2.4360	4.0000
749	940	7301	0	24	10.6800	3.6312	4.0000
1165	940	7301	0	24	5.6400	1.8048	2.0000
1082	940	1317	0	24	5.7300	2.0055	3.0000
166	940	1317	0	24	4.9400	1.7784	2.0000
210	940	1317	0	24	4.6200	1.4322	3.0000
493	940	1317	0	24	7.9200	3.4848	3.0000
1046	940	541	0	24	4.9800	2.1912	3.0000
1024	940	541	0	24	11.8500	5.6880	3.0000
1506	940	541	0	24	13.7200	4.6648	4.0000
58	940	541	0	24	6.9300	3.1878	3.0000
770	940	3588	0	24	5.4900	2.7450	3.0000
460	940	6972	0	24	3.2200	1.6100	2.0000
1249	940	6972	0	24	5.9200	2.0720	4.0000
28	940	6972	0	24	11.7300	4.8093	3.0000
1403	940	6972	0	24	7.3200	2.4156	3.0000
394	940	6972	0	24	6.2600	2.8796	2.0000
1377	940	6972	0	24	8.4900	2.6319	3.0000
501	940	6972	0	24	5.8000	2.1460	4.0000
1417	940	2512	0	24	10.8300	5.0901	3.0000
1527	940	2512	0	24	13.8400	6.7816	4.0000
52	940	2512	0	24	6.5100	2.0181	3.0000
1360	940	2512	0	24	4.8400	1.5972	2.0000
551	940	2512	0	24	9.6300	4.7187	3.0000
371	940	7644	0	24	2.6400	0.9504	4.0000
1159	940	7644	0	24	11.3400	3.6288	3.0000
1496	940	7644	0	24	4.9400	2.3712	2.0000
1313	940	7644	0	24	11.7600	3.5280	3.0000
304	940	7644	0	24	7.5600	2.9484	4.0000
1359	940	7644	0	24	4.9600	2.4304	4.0000
1396	940	7014	0	24	7.9500	2.9415	3.0000
55	940	7014	0	24	7.0000	2.2400	2.0000
550	940	7014	0	24	4.8000	1.5360	2.0000
1353	940	7014	0	24	6.7200	2.3520	3.0000
1330	940	7014	0	24	5.3200	2.2876	4.0000
254	940	7014	0	24	1.6800	0.6552	3.0000
741	940	6999	0	24	1.4600	0.6716	2.0000
386	940	6999	0	24	8.9200	3.9248	4.0000
309	940	6999	0	24	7.2400	3.1132	2.0000
515	940	3428	0	24	7.6400	2.9032	4.0000
1503	940	3428	0	24	5.8800	2.8224	2.0000
827	940	3428	0	24	3.8000	1.9000	4.0000
1297	940	3428	0	24	3.3200	1.0956	2.0000
715	940	3428	0	24	4.6500	1.9530	3.0000
904	940	3428	0	24	3.0000	1.1400	2.0000
1480	940	3428	0	24	2.8800	1.1520	2.0000
1444	940	1668	0	24	7.0400	2.3232	4.0000
1034	940	1668	0	24	11.6400	5.5872	4.0000
219	940	222	0	24	7.5600	2.5704	3.0000
36	940	222	0	24	7.2000	3.4560	4.0000
1045	940	6967	0	24	14.8000	6.9560	4.0000
1088	940	6967	0	24	13.2800	6.1088	4.0000
1371	940	6967	0	24	4.9400	1.8278	2.0000
232	940	342	0	24	7.8900	2.9193	3.0000
22	940	342	0	24	6.8700	2.0610	3.0000
238	940	342	0	24	5.9100	2.0685	3.0000
1147	940	342	0	24	2.8400	1.1644	2.0000
665	940	2488	0	24	6.2800	2.9516	4.0000
282	940	2488	0	24	1.8600	0.5952	2.0000
278	940	999	0	24	16.8000	7.3920	5.0000
615	940	999	0	24	4.0500	1.2960	3.0000
432	940	999	0	24	9.4000	3.5720	4.0000
981	940	999	0	24	5.0800	1.5748	4.0000
891	940	999	0	24	4.9400	2.1736	2.0000
16	940	999	0	24	19.1500	9.1920	5.0000
926	940	8784	0	24	2.2400	0.9856	4.0000
277	940	8784	0	24	4.8200	1.4460	2.0000
666	940	8784	0	24	2.6700	1.1481	3.0000
643	940	8784	0	24	5.5200	2.3184	3.0000
559	940	3094	0	24	11.3400	5.2164	3.0000
1375	940	3094	0	24	6.3900	2.6838	3.0000
73	940	3094	0	24	6.9900	3.1455	3.0000
161	968	20	0	24	3.0400	0.9424	2.0000
204	968	20	0	24	6.4000	2.7520	4.0000
487	968	20	0	24	7.8000	3.5100	3.0000
1196	968	20	0	24	11.6800	5.4896	4.0000
1040	968	20	0	24	5.2800	1.6368	4.0000
364	968	20	0	24	4.4000	2.0240	2.0000
421	968	20	0	24	11.8000	4.8380	4.0000
1396	968	20	0	24	7.9500	3.4185	3.0000
1484	968	1386	0	24	1.9800	0.8712	3.0000
182	968	1386	0	24	7.3600	2.9440	4.0000
558	968	1386	0	24	2.4000	1.1760	3.0000
1401	968	1386	0	24	3.1800	1.2084	2.0000
265	968	9234	0	24	10.8300	4.2237	3.0000
309	968	9234	0	24	7.2400	3.4752	2.0000
592	968	9234	0	24	9.9200	4.3648	4.0000
1301	968	9234	0	24	2.8200	1.2972	3.0000
731	968	9234	0	24	15.2400	6.5532	4.0000
55	968	9234	0	24	14.0000	4.4800	4.0000
787	968	7530	0	24	4.4700	1.4751	3.0000
1403	968	7530	0	24	4.8800	2.0984	2.0000
1113	968	7530	0	24	2.0100	0.7638	3.0000
837	968	7530	0	24	6.4800	2.5920	4.0000
1253	968	7530	0	24	5.1300	2.2059	3.0000
5	968	7530	0	24	4.3800	1.6644	2.0000
254	968	5313	0	24	1.6800	0.6552	3.0000
298	968	5313	0	24	8.4900	4.0752	3.0000
581	968	5313	0	24	14.2000	6.1060	5.0000
876	968	5313	0	24	5.1300	2.0520	3.0000
720	968	5313	0	24	3.4400	1.6512	4.0000
44	968	5313	0	24	11.7200	4.8052	4.0000
1474	968	246	0	24	8.6000	2.7520	4.0000
532	968	246	0	24	11.6100	5.1084	3.0000
1387	968	246	0	24	13.9600	5.1652	4.0000
1524	968	246	0	24	5.0400	1.8144	4.0000
382	968	246	0	24	4.8600	2.0412	3.0000
692	968	246	0	24	6.2000	2.9760	4.0000
1320	968	246	0	24	7.9800	3.2718	3.0000
731	968	578	0	24	7.6200	2.8194	2.0000
788	968	578	0	24	1.6500	0.5445	3.0000
205	968	578	0	24	10.8400	3.9024	4.0000
808	968	578	0	24	2.7800	1.1954	2.0000
971	968	578	0	24	11.4000	3.7620	4.0000
1214	968	578	0	24	3.9600	1.3860	3.0000
898	968	578	0	24	3.4800	1.2876	2.0000
584	968	1261	0	24	7.7700	2.8749	3.0000
840	968	1261	0	24	4.1100	1.8084	3.0000
1217	968	1261	0	24	5.0800	2.1336	4.0000
501	968	1261	0	24	2.9000	1.2180	2.0000
1090	968	1261	0	24	8.6000	2.8380	4.0000
468	968	1261	0	24	6.9600	2.7840	4.0000
1190	968	1261	0	24	3.9000	1.5210	3.0000
508	968	1157	0	24	11.3700	5.4576	3.0000
657	968	1157	0	24	4.2400	2.0352	2.0000
208	968	1157	0	24	9.8800	3.9520	4.0000
1484	968	1157	0	24	1.9800	0.6534	3.0000
681	968	6667	0	24	6.9000	2.8290	3.0000
166	968	6667	0	24	7.4100	2.6676	3.0000
155	968	6667	0	24	7.6200	2.4384	2.0000
471	968	8080	0	24	2.4900	1.0458	3.0000
382	968	8080	0	24	6.4800	2.5272	4.0000
1064	968	8080	0	24	2.1600	1.0368	4.0000
575	968	8080	0	24	8.4300	3.1191	3.0000
898	968	8080	0	24	3.4800	1.1136	2.0000
1075	968	8080	0	24	4.6200	1.5708	3.0000
958	968	8080	0	24	2.7200	1.0064	2.0000
1308	968	8080	0	24	7.7400	3.5604	3.0000
301	968	9058	0	24	1.5900	0.5883	3.0000
917	968	9058	0	24	3.3600	1.6800	3.0000
628	968	9058	0	24	4.2000	1.6800	3.0000
351	968	9058	0	24	8.2800	3.3948	3.0000
1159	968	252	0	24	7.5600	2.7216	2.0000
1069	968	252	0	24	1.7100	0.5301	3.0000
193	968	252	0	24	7.3600	3.5328	2.0000
849	968	252	0	24	6.6000	2.3760	4.0000
965	968	7017	0	24	6.1200	2.8764	4.0000
909	968	8423	0	24	6.2000	2.6040	4.0000
260	968	8423	0	24	3.6800	1.8032	2.0000
649	968	8423	0	24	7.6500	3.2130	3.0000
529	968	8423	0	24	6.5700	2.6937	3.0000
446	968	5774	0	24	11.2500	4.6125	3.0000
1261	968	5774	0	24	2.4000	1.0320	4.0000
373	968	5774	0	24	8.2800	3.8088	3.0000
336	968	5774	0	24	2.3000	0.8050	2.0000
1178	968	5774	0	24	11.3400	3.5154	3.0000
922	968	9045	0	24	7.7700	2.4087	3.0000
246	968	9045	0	24	6.4200	2.6322	2.0000
302	968	9045	0	24	13.8000	5.9340	4.0000
1278	968	9045	0	24	11.2800	5.1888	4.0000
323	968	9045	0	24	7.0000	2.4500	2.0000
485	968	9045	0	24	8.7600	2.7156	4.0000
1462	968	8736	0	24	2.1900	0.9855	3.0000
1358	968	8736	0	24	6.3000	2.5830	3.0000
842	968	8736	0	24	12.8000	5.5040	4.0000
1246	968	8736	0	24	4.6200	2.1252	3.0000
449	968	8736	0	24	7.3800	2.5830	2.0000
453	968	8736	0	24	8.7600	2.7156	3.0000
930	968	9675	0	24	4.4400	2.0424	3.0000
254	968	9675	0	24	2.8000	1.1480	5.0000
310	968	9675	0	24	3.0400	1.2768	4.0000
1285	968	9675	0	24	9.3500	4.2075	5.0000
1475	968	9675	0	24	10.6800	3.7380	3.0000
493	968	9675	0	24	10.5600	3.1680	4.0000
1444	968	55	0	24	3.5200	1.0560	2.0000
196	968	55	0	24	7.4100	3.4086	3.0000
1238	968	55	0	24	5.8800	2.5284	4.0000
1228	968	55	0	24	6.5700	2.0367	3.0000
845	968	55	0	24	2.8400	1.1644	2.0000
849	968	55	0	24	4.9500	1.7820	3.0000
912	968	8760	0	24	5.2600	1.5780	2.0000
236	968	8760	0	24	7.2400	3.4028	4.0000
706	968	8760	0	24	10.3800	3.4254	3.0000
123	968	8760	0	24	7.6800	3.2256	2.0000
313	968	8760	0	24	8.5500	3.1635	3.0000
889	968	8760	0	24	4.8300	1.5939	3.0000
1132	968	8760	0	24	4.9800	1.7928	3.0000
816	968	8760	0	24	6.8700	3.0915	3.0000
1396	968	8033	0	24	7.9500	2.7825	3.0000
360	968	8033	0	24	2.6200	1.2314	2.0000
1496	968	8033	0	24	9.8800	4.5448	4.0000
587	968	3733	0	24	9.8100	3.1392	3.0000
1230	968	3733	0	24	2.3100	1.0164	3.0000
1186	968	9599	0	24	5.0400	1.6128	3.0000
577	968	9599	0	24	7.8600	2.9082	3.0000
847	968	9599	0	24	11.5200	5.0688	3.0000
767	968	9599	0	24	4.3500	1.6095	3.0000
717	968	9599	0	24	15.6800	5.6448	4.0000
867	968	9599	0	24	3.7600	1.5416	2.0000
417	968	9599	0	24	10.8800	3.5904	4.0000
207	968	9599	0	24	2.4800	1.1408	2.0000
617	968	5732	0	24	4.6400	1.3920	4.0000
1166	968	5732	0	24	6.6300	3.0498	3.0000
1077	968	5732	0	24	7.3600	3.5328	2.0000
201	968	5732	0	24	9.0000	2.7900	4.0000
856	968	5732	0	24	7.1700	3.2982	3.0000
874	968	9058	0	24	3.1800	1.2084	2.0000
11	968	9058	0	24	10.5300	4.9491	3.0000
215	968	9058	0	24	3.1600	1.1692	4.0000
431	968	9058	0	24	2.8800	1.0944	3.0000
66	945	2781	0	24	10.3200	3.6120	3.0000
469	945	2781	0	24	3.8700	1.8576	3.0000
1230	945	2781	0	24	2.3100	0.7161	3.0000
1235	945	2781	0	24	2.7600	0.9384	2.0000
664	945	6824	0	24	5.2200	2.5578	3.0000
1013	945	6824	0	24	4.6500	1.6275	3.0000
1523	945	6824	0	24	6.2400	2.1216	4.0000
408	945	6824	0	24	4.4000	1.4520	2.0000
637	945	6824	0	24	1.7200	0.6708	2.0000
444	945	8786	0	24	5.1800	1.7612	2.0000
140	945	8786	0	24	5.4600	1.8018	3.0000
224	945	8786	0	24	6.9200	2.6988	4.0000
1532	945	8786	0	24	4.1700	1.8765	3.0000
723	945	8786	0	24	1.5300	0.5814	3.0000
34	945	8786	0	24	3.3800	1.2506	2.0000
956	945	8786	0	24	3.6000	1.5480	3.0000
893	945	8786	0	24	3.6400	1.2740	4.0000
591	945	2133	0	24	3.5100	1.1583	3.0000
874	945	2133	0	24	6.3600	2.6712	4.0000
25	945	2133	0	24	3.1000	0.9920	2.0000
1180	945	1828	0	24	11.7000	3.6270	3.0000
1396	945	1828	0	24	5.3000	1.5900	2.0000
747	945	1828	0	24	3.6600	1.3176	2.0000
1550	945	1828	0	24	3.6200	1.7376	2.0000
1113	945	1828	0	24	2.0100	0.9447	3.0000
38	945	1828	0	24	3.9300	1.8471	3.0000
148	945	1828	0	24	7.9000	2.6070	2.0000
491	945	2550	0	24	14.0400	6.7392	4.0000
1173	945	2550	0	24	9.2400	4.2504	4.0000
271	945	2550	0	24	7.1100	3.1995	3.0000
1007	945	2550	0	24	9.0800	4.1768	4.0000
560	945	8253	0	24	2.4000	0.7200	2.0000
577	945	8253	0	24	10.4800	5.1352	4.0000
627	945	3612	0	24	6.8000	2.3120	4.0000
377	945	3612	0	24	6.3000	2.2680	3.0000
1126	945	3612	0	24	3.4800	1.3224	3.0000
683	945	1446	0	24	6.4800	2.4624	3.0000
1353	945	1446	0	24	8.9600	2.6880	4.0000
1316	945	1446	0	24	2.1300	1.0011	3.0000
600	945	1446	0	24	6.9300	2.2176	3.0000
45	945	1446	0	24	1.5900	0.6042	3.0000
567	945	1446	0	24	7.0500	2.1150	3.0000
144	945	1446	0	24	1.0200	0.4488	2.0000
1311	945	2535	0	24	12.8800	6.1824	4.0000
1461	945	2535	0	24	7.6800	2.9184	3.0000
598	945	2535	0	24	6.0800	2.0064	4.0000
802	945	2535	0	24	8.9700	4.4850	3.0000
1018	945	2535	0	24	2.7900	1.0602	3.0000
369	945	2535	0	24	4.6000	2.2080	2.0000
758	945	2535	0	24	9.5700	4.1151	3.0000
1297	945	3611	0	24	3.3200	1.0624	2.0000
1114	945	3611	0	24	13.6800	4.3776	4.0000
106	945	3611	0	24	8.8800	3.8184	3.0000
1160	945	3611	0	24	8.2800	2.4840	3.0000
285	945	3611	0	24	5.5800	2.7342	3.0000
1293	945	1421	0	24	4.3200	2.0736	3.0000
1443	945	1421	0	24	6.5100	2.0181	3.0000
994	945	1421	0	24	2.3700	1.1139	3.0000
1198	945	1421	0	24	10.2900	5.0421	3.0000
1414	945	1421	0	24	4.0200	1.4874	3.0000
351	945	1421	0	24	5.5200	2.5944	2.0000
1154	945	1421	0	24	5.1000	2.1420	3.0000
891	945	1338	0	24	4.9400	1.5808	2.0000
708	945	1338	0	24	14.7200	4.5632	4.0000
1257	945	1338	0	24	5.8200	2.1534	3.0000
1168	945	1338	0	24	11.4600	3.7818	3.0000
292	945	1338	0	24	5.4300	1.6833	3.0000
1495	945	8234	0	24	10.4400	4.9068	3.0000
87	945	8234	0	24	5.3400	1.8156	3.0000
1196	945	8234	0	24	8.7600	2.8032	3.0000
985	945	8234	0	24	1.4400	0.4464	2.0000
1202	945	8234	0	24	15.7600	4.8856	4.0000
553	945	8234	0	24	5.7300	2.4639	3.0000
1356	945	8234	0	24	6.4000	2.3040	4.0000
919	945	8234	0	24	4.6200	1.6170	3.0000
77	945	3527	0	24	14.0000	5.7400	5.0000
813	945	3527	0	24	7.2500	2.6825	5.0000
990	945	3527	0	24	12.4800	5.6160	4.0000
873	945	3527	0	24	9.4000	3.2900	4.0000
1223	945	3527	0	24	1.1800	0.3540	2.0000
949	945	6077	0	24	10.0400	3.4136	4.0000
932	945	3603	0	24	4.7700	1.5741	3.0000
1388	945	3603	0	24	3.5000	1.3650	2.0000
466	945	5525	0	24	7.8900	3.5505	3.0000
1408	945	7106	0	24	7.9500	2.7825	3.0000
373	945	7106	0	24	8.2800	3.9744	3.0000
1508	945	7106	0	24	7.0800	2.4780	2.0000
132	945	6044	0	24	3.8400	1.5360	2.0000
775	945	6044	0	24	2.8500	0.9975	3.0000
405	945	6044	0	24	7.3800	3.3210	2.0000
687	945	6044	0	24	4.8500	2.2795	5.0000
1397	945	6044	0	24	5.7200	2.0592	4.0000
1241	945	6044	0	24	11.9200	5.3640	4.0000
565	945	6044	0	24	1.8000	0.7380	2.0000
708	945	2705	0	24	11.0400	5.0784	3.0000
604	945	2705	0	24	3.7500	1.3500	3.0000
1120	945	8153	0	24	3.4200	1.3338	2.0000
2	945	8153	0	24	2.2200	0.8658	3.0000
777	945	8153	0	24	14.8800	4.6128	4.0000
800	945	157	0	24	9.7800	3.7164	3.0000
1083	945	157	0	24	2.5000	0.9250	5.0000
235	945	157	0	24	7.1000	2.5560	2.0000
79	945	157	0	24	2.6400	1.1088	2.0000
661	945	5613	0	24	7.0200	2.3166	3.0000
357	945	5613	0	24	5.4000	1.7820	3.0000
274	945	3546	0	24	7.4800	2.3188	2.0000
690	945	3546	0	24	5.7600	2.3616	4.0000
1000	945	3546	0	24	8.0700	3.2280	3.0000
715	945	8872	0	24	4.6500	1.3950	3.0000
532	945	8872	0	24	15.4800	7.7400	4.0000
1081	945	8872	0	24	8.7300	3.1428	3.0000
992	945	8872	0	24	5.3700	2.5776	3.0000
116	945	8872	0	24	7.9400	3.7318	2.0000
640	948	1644	0	24	7.7700	2.4087	3.0000
789	948	1644	0	24	7.2400	2.3892	2.0000
340	948	1644	0	24	1.8900	0.7371	3.0000
130	948	1644	0	24	6.6900	2.4753	3.0000
1008	948	2196	0	24	2.6700	1.3350	3.0000
492	948	2196	0	24	5.3100	2.6550	3.0000
481	948	2196	0	24	8.5500	3.0780	3.0000
99	948	2196	0	24	7.0800	3.3984	3.0000
1401	948	7541	0	24	4.7700	1.5264	3.0000
1284	948	7541	0	24	9.7200	4.1796	4.0000
76	948	7541	0	24	6.7600	2.4336	4.0000
172	948	7541	0	24	9.9600	4.0836	3.0000
615	948	7541	0	24	2.7000	1.2690	2.0000
1257	948	7541	0	24	3.8800	1.5520	2.0000
1343	948	3621	0	24	11.4800	4.2476	4.0000
241	948	3621	0	24	11.6400	4.1904	4.0000
18	948	3621	0	24	8.0100	3.3642	3.0000
1100	948	3621	0	24	2.8800	0.9504	4.0000
484	948	9676	0	24	14.5600	6.4064	4.0000
1260	948	9676	0	24	2.0100	0.9648	3.0000
490	948	9676	0	24	4.9500	1.8315	3.0000
1080	948	228	0	24	8.7600	4.2048	4.0000
232	948	228	0	24	10.5200	4.2080	4.0000
76	948	228	0	24	5.0700	1.6731	3.0000
958	948	228	0	24	4.0800	1.3056	3.0000
1014	948	228	0	24	1.7700	0.6726	3.0000
26	948	3063	0	24	2.6400	0.9768	3.0000
1107	948	3063	0	24	10.8000	3.8880	4.0000
92	948	7484	0	24	3.3200	1.3612	4.0000
149	948	3806	0	24	9.9600	2.9880	4.0000
686	948	3806	0	24	5.4600	2.6754	3.0000
1462	948	3806	0	24	2.1900	1.0512	3.0000
692	948	3806	0	24	4.6500	1.8600	3.0000
1029	948	3806	0	24	5.0400	2.3688	3.0000
253	948	6167	0	24	2.6700	1.1214	3.0000
1202	948	6167	0	24	11.8200	4.8462	3.0000
1058	948	6167	0	24	11.0400	4.4160	4.0000
1075	948	6167	0	24	4.6200	1.4784	3.0000
1427	948	9394	0	24	9.8100	3.8259	3.0000
1138	948	9394	0	24	7.3200	3.5136	3.0000
861	948	9394	0	24	9.8000	4.3120	4.0000
1277	948	9394	0	24	12.7000	5.2070	5.0000
29	948	9394	0	24	7.1200	3.4888	4.0000
306	948	9118	0	24	7.9200	3.0096	2.0000
655	948	9118	0	24	4.6200	1.7094	2.0000
1165	948	9118	0	24	5.6400	2.3688	2.0000
1454	948	80	0	24	10.1700	4.4748	3.0000
1551	948	2882	0	24	4.6400	2.3200	4.0000
796	948	2882	0	24	3.9600	1.7820	3.0000
359	948	2882	0	24	5.2800	2.1648	4.0000
842	948	2882	0	24	9.6000	4.2240	3.0000
1091	948	2781	0	24	10.6800	4.5924	3.0000
203	948	2781	0	24	1.8900	0.8316	3.0000
1385	948	8053	0	24	4.8000	1.9200	2.0000
1295	948	8053	0	24	3.7000	1.4060	2.0000
419	948	8053	0	24	7.1400	2.6418	2.0000
1075	948	8053	0	24	3.0800	1.1088	2.0000
253	948	8053	0	24	3.5600	1.7088	4.0000
1032	948	1878	0	24	1.6500	0.6765	3.0000
822	948	1878	0	24	5.5800	2.6784	3.0000
1038	948	1878	0	24	2.9600	1.0064	4.0000
389	948	1878	0	24	7.1600	2.8640	4.0000
778	948	1878	0	24	8.1600	2.6928	3.0000
755	948	1878	0	24	8.9400	3.3972	3.0000
1238	948	1878	0	24	5.8800	2.5872	4.0000
1348	948	1878	0	24	9.8800	3.6556	4.0000
121	948	1631	0	24	11.9200	3.5760	4.0000
4	948	1631	0	24	14.5600	4.6592	4.0000
354	948	1631	0	24	6.7500	2.3625	3.0000
1296	948	1252	0	24	7.5300	3.2379	3.0000
8	948	1252	0	24	7.7700	3.2634	3.0000
25	948	1252	0	24	4.6500	2.2320	3.0000
807	948	4051	0	24	2.8200	1.2690	2.0000
331	948	4051	0	24	5.6600	1.6980	2.0000
1346	948	4051	0	24	7.0500	2.6085	3.0000
1416	948	4051	0	24	8.3400	2.9190	3.0000
474	948	4051	0	24	14.0800	4.7872	4.0000
1232	948	4051	0	24	2.2600	0.7684	2.0000
749	948	9857	0	24	5.3400	2.5632	2.0000
1259	948	9857	0	24	4.2800	1.3268	2.0000
144	948	9857	0	24	2.0400	0.8160	4.0000
7	948	823	0	24	7.8300	2.4273	3.0000
1515	948	823	0	24	3.3000	1.3200	3.0000
107	948	823	0	24	5.4300	2.1720	3.0000
1215	948	823	0	24	2.9200	1.2264	2.0000
1419	948	823	0	24	2.4900	0.7470	3.0000
78	948	823	0	24	8.7600	3.4164	4.0000
573	948	823	0	24	10.1700	3.5595	3.0000
1376	948	823	0	24	3.3600	1.0752	2.0000
1290	948	3558	0	24	9.6300	3.5631	3.0000
801	948	3558	0	24	10.6000	4.0280	4.0000
1124	948	3558	0	24	3.2400	1.3284	4.0000
1301	948	3558	0	24	1.8800	0.9400	2.0000
791	948	9488	0	24	6.4500	2.3220	3.0000
644	948	9488	0	24	1.7400	0.6960	2.0000
794	948	9488	0	24	3.6000	1.7640	3.0000
345	948	9488	0	24	6.3300	2.8485	3.0000
994	948	4910	0	24	3.1600	1.5484	4.0000
1303	948	4910	0	24	2.0400	0.6732	3.0000
788	948	4910	0	24	2.2000	0.7480	4.0000
777	948	4910	0	24	7.4400	2.7528	2.0000
937	948	3321	0	24	18.0500	6.1370	5.0000
1114	948	3321	0	24	17.1000	5.6430	5.0000
1133	946	2260	0	24	4.6200	1.6632	3.0000
137	946	2260	0	24	7.4000	2.3680	2.0000
740	946	2260	0	24	5.9100	2.8959	3.0000
1316	946	2260	0	24	1.4200	0.5112	2.0000
1415	946	6480	0	24	7.6000	2.9640	2.0000
1192	946	6480	0	24	1.9600	0.6076	2.0000
716	946	6480	0	24	5.4300	2.4435	3.0000
173	946	6480	0	24	4.2900	2.1450	3.0000
244	946	6480	0	24	8.1000	2.9160	3.0000
720	946	396	0	24	2.5800	0.9804	3.0000
1402	946	396	0	24	10.3600	3.5224	4.0000
500	946	396	0	24	10.6400	3.9368	4.0000
1236	946	396	0	24	13.2800	5.1792	4.0000
999	946	396	0	24	5.4200	1.8428	2.0000
1398	946	8554	0	24	6.3000	2.6460	2.0000
56	946	8554	0	24	2.1300	0.6816	3.0000
965	946	8554	0	24	4.5900	1.5606	3.0000
1354	946	8554	0	24	2.9600	1.0656	2.0000
1331	946	8554	0	24	8.2200	3.2880	3.0000
256	946	8554	0	24	7.9500	2.7825	3.0000
865	946	6178	0	24	5.5800	2.2320	2.0000
586	946	690	0	24	5.6800	2.6128	4.0000
909	946	690	0	24	4.6500	2.0925	3.0000
1085	946	690	0	24	8.9600	2.7776	4.0000
969	946	690	0	24	5.2800	1.9536	3.0000
1318	946	690	0	24	2.7900	1.0044	3.0000
270	946	690	0	24	6.7200	2.3520	3.0000
626	946	3746	0	24	5.1600	2.0640	4.0000
376	946	3746	0	24	6.8100	2.4516	3.0000
1125	946	3746	0	24	8.8400	3.3592	4.0000
610	946	1357	0	24	4.5400	1.4528	2.0000
866	946	1357	0	24	17.3000	7.6120	5.0000
1243	946	1357	0	24	5.9000	2.5370	5.0000
527	946	1357	0	24	9.5200	3.9984	4.0000
1116	946	1357	0	24	10.1200	4.8576	4.0000
494	946	1357	0	24	7.7200	3.0880	4.0000
1216	946	1357	0	24	12.6600	4.9374	6.0000
533	946	3410	0	24	7.2600	3.5574	3.0000
683	946	3410	0	24	4.3200	1.5120	2.0000
234	946	3410	0	24	8.1000	3.3210	3.0000
24	946	3410	0	24	5.1900	2.0760	3.0000
1193	946	5932	0	24	2.6700	0.9879	3.0000
580	946	5932	0	24	4.8200	1.5424	2.0000
569	946	5932	0	24	6.3200	2.1488	2.0000
187	946	5932	0	24	5.2800	1.9536	4.0000
1335	946	5932	0	24	9.6400	3.0848	4.0000
1345	946	366	0	24	11.0400	4.1952	3.0000
1389	946	366	0	24	5.2600	2.4722	2.0000
114	946	366	0	24	3.6800	1.5456	4.0000
409	946	366	0	24	7.8200	2.9716	2.0000
353	946	9153	0	24	4.7100	1.6485	3.0000
836	946	9153	0	24	3.5400	1.4160	3.0000
946	946	9153	0	24	11.4000	3.4200	4.0000
1354	946	5631	0	24	5.9200	2.7232	4.0000
971	946	5631	0	24	11.4000	4.7880	4.0000
561	946	5631	0	24	3.0800	0.9240	4.0000
1377	946	5631	0	24	11.3200	3.8488	4.0000
488	946	5631	0	24	7.7700	3.8073	3.0000
484	946	4011	0	24	7.2800	3.4944	2.0000
1193	946	4011	0	24	1.7800	0.8722	2.0000
1181	946	7895	0	24	3.5400	1.5222	2.0000
1131	946	7895	0	24	12.0000	4.2000	5.0000
1281	946	7895	0	24	8.3100	3.7395	3.0000
418	946	7895	0	24	12.6400	5.8144	4.0000
621	946	7895	0	24	4.1700	2.0433	3.0000
838	946	7895	0	24	10.3200	3.3024	4.0000
429	946	2478	0	24	4.5300	1.5855	3.0000
1365	946	2478	0	24	1.0600	0.3604	2.0000
528	946	2478	0	24	2.8800	0.9504	3.0000
1065	946	2478	0	24	5.6400	2.5380	3.0000
283	946	2478	0	24	8.1900	2.6208	3.0000
1071	946	2478	0	24	7.9200	2.3760	3.0000
1408	946	2478	0	24	10.6000	5.1940	4.0000
1428	946	6645	0	24	11.5800	5.3268	3.0000
365	946	6645	0	24	11.8800	5.3460	3.0000
1168	946	6645	0	24	15.2800	4.7368	4.0000
1145	946	6645	0	24	6.2800	2.7632	4.0000
69	946	6645	0	24	6.2000	2.6040	2.0000
1324	946	6645	0	24	9.9300	4.1706	3.0000
1467	946	2034	0	24	11.6400	4.6560	3.0000
1390	946	2034	0	24	5.7300	1.7763	3.0000
991	946	5126	0	24	9.7500	4.5825	3.0000
76	946	5126	0	24	5.0700	1.9266	3.0000
119	946	5126	0	24	9.1200	4.3776	4.0000
402	946	5126	0	24	4.5200	1.9888	4.0000
1111	946	5126	0	24	3.1200	1.4664	4.0000
776	946	1555	0	24	19.4500	7.9745	5.0000
1525	946	1555	0	24	11.7900	5.1876	3.0000
837	946	1555	0	24	4.8600	1.5552	3.0000
200	946	1555	0	24	7.9500	3.3390	3.0000
1282	946	1555	0	24	10.3200	4.5408	3.0000
1153	946	1555	0	24	2.0800	0.9568	4.0000
244	946	1643	0	24	5.4000	2.2680	2.0000
421	946	1643	0	24	5.9000	2.5960	2.0000
304	946	1643	0	24	3.7800	1.2474	2.0000
654	946	1643	0	24	8.6800	4.1664	4.0000
749	946	1643	0	24	10.6800	4.6992	4.0000
1193	946	1643	0	24	1.7800	0.8188	2.0000
1172	946	2238	0	24	11.0800	3.4348	4.0000
363	946	2238	0	24	7.2800	3.2032	4.0000
819	946	2238	0	24	8.3100	3.0747	3.0000
596	946	2238	0	24	2.5600	1.0752	4.0000
120	946	2238	0	24	6.7800	3.2544	3.0000
1135	946	2238	0	24	3.9200	1.5680	2.0000
1206	946	2238	0	24	10.2900	3.4986	3.0000
30	946	9005	0	24	4.2300	1.5651	3.0000
673	946	9005	0	24	8.2200	2.4660	3.0000
303	946	9005	0	24	5.1600	2.0124	2.0000
586	946	9005	0	24	2.8400	1.2780	2.0000
1295	946	9005	0	24	5.5500	2.0535	3.0000
1139	946	9005	0	24	8.5800	2.6598	3.0000
361	946	6077	0	24	3.3900	1.3221	3.0000
432	946	6077	0	24	9.4000	3.9480	4.0000
1048	946	6077	0	24	8.8400	3.3592	4.0000
345	946	6077	0	24	8.4400	2.8696	4.0000
482	946	6077	0	24	2.9200	1.0512	4.0000
1010	946	1279	0	24	10.6000	4.6640	4.0000
1187	946	1279	0	24	4.4000	2.0240	2.0000
1070	946	1279	0	24	10.5300	5.0544	3.0000
1420	946	1279	0	24	5.1900	1.9203	3.0000
680	946	4734	0	24	4.4100	1.5435	3.0000
231	946	4734	0	24	7.9500	2.7825	3.0000
435	946	4734	0	24	11.3200	5.3204	4.0000
641	952	9045	0	24	7.9600	3.1840	2.0000
868	952	7547	0	24	10.7400	3.3294	3.0000
872	952	7547	0	24	10.0800	3.0240	4.0000
129	952	7547	0	24	3.1000	1.1160	2.0000
385	952	7547	0	24	4.6800	2.1996	3.0000
762	952	7547	0	24	7.4000	2.9600	2.0000
46	952	7547	0	24	10.3200	4.0248	3.0000
635	952	7547	0	24	4.1400	2.0286	3.0000
377	952	7542	0	24	6.3000	1.9530	3.0000
394	952	7542	0	24	12.5200	4.1316	4.0000
344	952	7542	0	24	6.8400	2.8728	3.0000
699	952	105	0	24	4.2600	1.5336	3.0000
570	952	105	0	24	6.4800	2.9160	3.0000
227	952	105	0	24	5.9400	2.0790	3.0000
843	952	105	0	24	8.8200	3.1752	3.0000
554	952	105	0	24	9.4200	3.6738	3.0000
277	952	105	0	24	7.2300	3.4704	3.0000
167	952	8759	0	24	2.4000	0.7200	4.0000
1043	952	5331	0	24	4.7100	2.2608	3.0000
1416	952	5331	0	24	5.5600	2.2240	2.0000
440	952	6202	0	24	1.3400	0.5494	2.0000
230	952	6202	0	24	3.5700	1.0710	3.0000
446	952	6202	0	24	7.5000	3.4500	2.0000
1355	952	6202	0	24	1.8900	0.9072	3.0000
186	952	6202	0	24	6.6900	2.0739	3.0000
1528	952	7937	0	24	4.8800	1.7080	2.0000
486	952	6778	0	24	4.5600	1.4136	4.0000
823	952	6778	0	24	10.2900	4.1160	3.0000
640	952	6778	0	24	5.1800	2.1756	2.0000
1189	952	6778	0	24	2.2800	1.0032	3.0000
1099	952	6778	0	24	9.7200	3.7908	3.0000
224	952	6778	0	24	5.1900	2.5431	3.0000
879	952	6778	0	24	3.3300	1.0323	3.0000
667	952	6459	0	24	10.6400	4.5752	4.0000
750	952	6459	0	24	7.8000	2.8080	4.0000
500	952	6459	0	24	10.6400	3.7240	4.0000
1549	952	9676	0	24	4.5600	1.7784	3.0000
806	952	9676	0	24	13.0000	6.3700	5.0000
1062	952	9676	0	24	11.9000	5.7120	5.0000
1438	952	9676	0	24	4.1100	1.9317	3.0000
723	952	9676	0	24	2.0400	0.7752	4.0000
1312	952	9676	0	24	6.1200	2.7540	4.0000
690	952	9676	0	24	2.8800	1.2672	2.0000
1411	952	9676	0	24	7.6000	3.3440	4.0000
1044	952	8171	0	24	3.8100	1.9050	3.0000
1539	952	8171	0	24	14.3200	5.5848	4.0000
784	952	8171	0	24	1.5600	0.5460	3.0000
761	952	8171	0	24	5.1000	1.9380	3.0000
1244	952	8171	0	24	3.6300	1.6698	3.0000
1532	952	7873	0	24	2.7800	1.1676	2.0000
909	952	7873	0	24	6.2000	2.9140	4.0000
73	952	7873	0	24	6.9900	2.7261	3.0000
610	952	7873	0	24	9.0800	2.9056	4.0000
972	952	7873	0	24	6.6900	2.0739	3.0000
250	952	10134	0	24	7.7700	2.9526	3.0000
493	952	10134	0	24	7.9200	3.2472	3.0000
177	952	10134	0	24	4.9800	2.4402	3.0000
1126	952	10134	0	24	3.4800	1.5312	3.0000
982	952	10134	0	24	11.5200	4.6080	4.0000
999	952	10134	0	24	13.5500	5.8265	5.0000
949	952	10134	0	24	7.5300	2.4096	3.0000
369	952	8354	0	24	6.9000	3.2430	3.0000
892	952	8354	0	24	8.1900	2.6208	3.0000
469	952	8354	0	24	2.5800	1.0062	2.0000
592	952	8354	0	24	4.9600	1.8352	2.0000
1368	952	8354	0	24	10.6500	3.8340	3.0000
646	952	8499	0	24	3.8400	1.8432	3.0000
131	952	2550	0	24	9.6000	3.2640	4.0000
948	952	2550	0	24	5.9200	2.6048	2.0000
738	952	2550	0	24	5.5500	2.4975	3.0000
955	952	2550	0	24	11.4900	5.2854	3.0000
306	952	2550	0	24	11.8800	4.1580	3.0000
695	952	2550	0	24	10.5600	4.7520	3.0000
672	952	2550	0	24	10.0200	4.2084	3.0000
1154	952	2550	0	24	5.1000	2.4990	3.0000
468	952	8924	0	24	5.2200	2.1924	3.0000
231	952	8924	0	24	7.9500	2.7825	3.0000
115	952	8924	0	24	1.9500	0.9360	3.0000
464	952	8924	0	24	7.1200	2.3496	2.0000
974	952	8924	0	24	3.1600	1.2324	4.0000
1417	952	8924	0	24	14.4400	4.4764	4.0000
502	952	8924	0	24	9.5100	4.2795	3.0000
971	952	9488	0	24	5.7000	2.6790	2.0000
1042	952	9488	0	24	3.4500	1.1385	3.0000
99	952	9488	0	24	7.0800	2.1948	3.0000
954	952	9488	0	24	6.9600	2.1576	4.0000
1092	952	9488	0	24	7.1400	2.2134	3.0000
1508	952	9488	0	24	7.0800	3.0444	2.0000
1404	952	9488	0	24	5.4200	1.8970	2.0000
888	952	9488	0	24	2.6400	0.9240	3.0000
538	952	1878	0	24	3.7200	1.2648	4.0000
782	952	1878	0	24	9.3600	4.2120	4.0000
466	952	1878	0	24	7.8900	3.3927	3.0000
1414	952	1878	0	24	4.0200	1.7286	3.0000
1271	952	1878	0	24	14.0000	6.8600	4.0000
1287	952	1878	0	24	5.6000	2.2960	4.0000
1237	952	1878	0	24	5.5000	2.2000	2.0000
1387	952	1878	0	24	6.9800	2.7920	2.0000
1300	952	9604	0	24	4.3500	2.1315	3.0000
458	952	8196	0	24	6.0000	2.8800	4.0000
635	952	8196	0	24	4.1400	2.0700	3.0000
751	952	2512	0	24	8.7600	3.5916	4.0000
169	952	2512	0	24	3.9600	1.3860	2.0000
1415	952	9857	0	24	11.4000	5.3580	3.0000
466	952	1021	0	24	7.8900	2.9982	3.0000
217	952	1021	0	24	1.3600	0.4488	2.0000
966	952	1021	0	24	7.4700	2.6145	3.0000
426	952	1692	0	24	1.8000	0.6480	3.0000
1095	952	1692	0	24	4.7400	1.4694	3.0000
1472	952	1692	0	24	6.6000	2.5740	3.0000
342	952	1692	0	24	6.0000	1.9800	4.0000
1345	952	1692	0	24	14.7200	7.2128	4.0000
309	952	1692	0	24	10.8600	3.4752	3.0000
625	976	140	0	24	6.4400	3.1556	4.0000
176	976	140	0	24	9.0800	4.1768	4.0000
1524	976	140	0	24	3.7800	1.2474	3.0000
374	976	6894	0	24	4.4700	1.6986	3.0000
1229	976	6894	0	24	3.9000	1.2090	3.0000
1366	976	6894	0	24	8.2800	3.9744	3.0000
224	976	6894	0	24	5.1900	1.8165	3.0000
534	976	6894	0	24	10.1400	3.9546	3.0000
1163	976	6894	0	24	3.2800	1.1152	4.0000
8	976	6894	0	24	7.7700	2.4087	3.0000
824	976	595	0	24	6.3300	2.2788	3.0000
242	976	595	0	24	7.7700	3.6519	3.0000
845	976	595	0	24	5.6800	2.7832	4.0000
1007	976	595	0	24	6.8100	2.5197	3.0000
1520	976	5255	0	24	6.9300	2.7027	3.0000
1297	976	5255	0	24	3.3200	1.3280	2.0000
821	976	5255	0	24	3.8200	1.8718	2.0000
278	976	5255	0	24	10.0800	4.5360	3.0000
348	976	5255	0	24	4.9200	2.3124	4.0000
964	976	5255	0	24	5.9700	1.7910	3.0000
405	976	7567	0	24	7.3800	2.8782	2.0000
754	976	7567	0	24	10.2800	4.3176	4.0000
1264	976	7567	0	24	7.0500	3.3135	3.0000
286	976	9852	0	24	4.2600	1.4910	3.0000
303	976	9852	0	24	5.1600	1.9092	2.0000
253	976	9852	0	24	1.7800	0.7120	2.0000
925	976	5561	0	24	2.2800	0.7752	3.0000
382	976	5561	0	24	6.4800	2.5272	4.0000
39	976	5561	0	24	9.3300	4.2918	3.0000
655	976	5561	0	24	6.9300	2.7027	3.0000
366	976	5561	0	24	4.7200	1.7936	2.0000
709	976	9704	0	24	2.2800	1.0944	4.0000
1031	976	9704	0	24	4.8400	2.2748	4.0000
1208	976	9704	0	24	11.4800	3.6736	4.0000
1092	976	9704	0	24	7.1400	2.7846	3.0000
1441	976	9704	0	24	3.9300	1.2576	3.0000
393	976	9704	0	24	3.3600	1.0416	3.0000
263	976	6126	0	24	11.4000	4.2180	3.0000
13	976	6126	0	24	5.3000	1.8550	2.0000
823	976	7767	0	24	10.2900	4.4247	3.0000
307	976	7767	0	24	4.4400	1.4652	3.0000
296	976	7767	0	24	1.5000	0.5100	3.0000
613	976	9223	0	24	5.4600	2.3478	3.0000
1352	976	6829	0	24	7.9500	3.1800	3.0000
1447	976	6829	0	24	8.8800	4.2624	3.0000
332	976	6829	0	24	6.6300	2.5194	3.0000
975	976	6829	0	24	7.5200	2.4816	2.0000
1019	976	6829	0	24	11.2200	3.3660	3.0000
576	976	8632	0	24	1.4000	0.6300	2.0000
659	976	8632	0	24	12.8400	4.7508	4.0000
409	976	8632	0	24	15.6400	5.6304	4.0000
94	976	7501	0	24	1.8600	0.7440	3.0000
909	976	7501	0	24	4.6500	1.6740	3.0000
21	976	7501	0	24	6.9900	3.0756	3.0000
71	976	8517	0	24	8.2800	2.4840	3.0000
1392	976	8517	0	24	2.4900	1.2201	3.0000
1275	976	8517	0	24	3.5100	1.2285	3.0000
67	976	8517	0	24	7.4400	3.4968	4.0000
576	976	8517	0	24	2.1000	0.8190	3.0000
208	976	2144	0	24	7.4100	2.7417	3.0000
185	976	2144	0	24	2.2800	0.8892	4.0000
667	976	2144	0	24	7.9800	3.2718	3.0000
777	976	2144	0	24	11.1600	5.0220	3.0000
861	976	2144	0	24	12.2500	4.9000	5.0000
611	976	2144	0	24	3.2800	1.1808	4.0000
1360	976	2144	0	24	9.6800	3.7752	4.0000
1223	976	6353	0	24	2.9500	0.8850	5.0000
1399	976	6353	0	24	7.1200	3.4888	4.0000
1283	976	6353	0	24	2.3700	0.8295	3.0000
74	976	6353	0	24	6.2800	2.5748	4.0000
584	976	6353	0	24	7.7700	2.9526	3.0000
603	976	6408	0	24	3.6900	1.5498	3.0000
580	976	6408	0	24	9.6400	3.7596	4.0000
1063	976	6408	0	24	12.7200	5.2152	4.0000
759	976	6408	0	24	5.6700	1.7010	3.0000
843	976	6408	0	24	8.8200	3.9690	3.0000
593	976	6408	0	24	7.4800	3.1416	4.0000
1342	976	6408	0	24	11.1900	4.9236	3.0000
61	976	7838	0	24	2.2200	0.8214	3.0000
237	976	7838	0	24	5.3600	1.7688	2.0000
121	976	7838	0	24	8.9400	2.8608	3.0000
470	976	7838	0	24	8.7000	2.7840	3.0000
980	976	7838	0	24	6.8800	2.4768	4.0000
1009	976	7838	0	24	11.8800	5.8212	4.0000
94	976	7838	0	24	1.8600	0.8742	3.0000
99	976	3837	0	24	7.0800	2.3364	3.0000
1313	976	3837	0	24	7.8400	3.5280	2.0000
698	976	8330	0	24	11.6500	5.7085	5.0000
1460	976	3041	0	24	8.5200	3.7488	4.0000
1105	976	3041	0	24	3.7000	1.3690	2.0000
1028	976	3041	0	24	6.7200	2.2176	3.0000
845	976	3041	0	24	4.2600	2.1300	3.0000
65	976	5498	0	24	15.0400	6.4672	4.0000
641	976	5498	0	24	11.9400	4.7760	3.0000
471	976	5498	0	24	3.3200	1.5936	4.0000
155	976	5498	0	24	11.4300	4.3434	3.0000
1103	976	5498	0	24	4.6000	1.5640	4.0000
1374	976	5498	0	24	8.6700	3.1212	3.0000
1091	976	1902	0	24	10.6800	4.6992	3.0000
681	976	1902	0	24	6.9000	2.2080	3.0000
1496	976	1902	0	24	7.4100	2.5935	3.0000
608	976	1902	0	24	2.7200	0.9248	4.0000
571	976	1902	0	24	3.7500	1.1625	3.0000
1413	976	1902	0	24	10.1400	3.3462	3.0000
858	976	1902	0	24	8.8800	3.7296	4.0000
1380	976	1902	0	24	7.2400	2.6788	2.0000
57	976	4554	0	24	1.8300	0.5673	3.0000
273	976	4554	0	24	6.5400	2.3544	3.0000
1182	976	4554	0	24	2.8000	1.1760	2.0000
13	976	4554	0	24	5.3000	2.5970	2.0000
1548	976	4554	0	24	2.6800	1.2596	4.0000
473	976	4554	0	24	2.1900	1.0293	3.0000
583	976	4554	0	24	4.8300	1.8354	3.0000
513	976	5932	0	24	1.1600	0.4872	2.0000
1195	976	5932	0	24	4.9800	1.6932	3.0000
609	976	5932	0	24	7.7700	3.1857	3.0000
931	976	5932	0	24	5.7000	2.2230	3.0000
1108	976	5932	0	24	3.2800	1.2792	2.0000
992	976	5932	0	24	3.5800	1.6110	2.0000
869	976	1570	0	24	6.3600	3.0528	3.0000
565	976	1570	0	24	2.7000	0.9990	3.0000
648	976	1570	0	24	8.1600	3.1824	3.0000
1372	976	6120	0	24	9.9600	3.6852	4.0000
1376	976	6120	0	24	5.0400	1.6632	3.0000
146	976	4669	0	24	11.4900	4.3662	3.0000
1521	976	4669	0	24	2.8000	1.2880	4.0000
584	1002	3102	0	24	10.3600	4.2476	4.0000
530	1002	3102	0	24	15.0400	6.9184	4.0000
813	1002	3102	0	24	4.3500	1.8270	3.0000
1523	1002	3102	0	24	4.6800	2.1060	3.0000
953	1002	3102	0	24	10.9600	3.7264	4.0000
277	1002	3102	0	24	4.8200	2.3618	2.0000
747	1002	3102	0	24	5.4900	2.4705	3.0000
164	1002	3102	0	24	8.9100	4.2768	3.0000
1396	1002	5462	0	24	10.6000	4.5580	4.0000
508	1002	5462	0	24	7.5800	3.6384	2.0000
885	1002	5462	0	24	4.1400	1.2834	3.0000
1313	1002	5462	0	24	15.6800	7.2128	4.0000
883	1002	3294	0	24	11.6000	4.5240	4.0000
926	1002	3294	0	24	1.1200	0.5152	2.0000
132	1002	1034	0	24	5.7600	1.7856	3.0000
403	1002	1034	0	24	6.2000	2.8520	4.0000
419	1002	1034	0	24	17.8500	6.2475	5.0000
369	1002	1034	0	24	6.9000	3.1050	3.0000
1159	1002	6894	0	24	11.3400	5.5566	3.0000
1297	1002	6894	0	24	4.9800	1.8924	3.0000
881	1002	5789	0	24	3.6200	1.4842	2.0000
1403	1002	5789	0	24	4.8800	1.6592	2.0000
980	1002	5789	0	24	5.1600	2.0124	3.0000
1103	1002	5789	0	24	3.4500	1.5525	3.0000
321	1002	5789	0	24	7.2300	2.9643	3.0000
1110	1002	5789	0	24	11.2000	3.9200	4.0000
1446	1002	5789	0	24	2.5200	0.9828	2.0000
296	1002	10107	0	24	1.0000	0.3600	2.0000
440	1002	6977	0	24	1.3400	0.5896	2.0000
1188	1002	6977	0	24	5.3700	2.2017	3.0000
86	1002	6977	0	24	8.9100	4.3659	3.0000
1421	1002	6977	0	24	11.3600	4.2032	4.0000
1254	1002	9394	0	24	7.3400	3.0828	2.0000
232	1002	9394	0	24	7.8900	3.3138	3.0000
1008	1002	9394	0	24	3.5600	1.2104	4.0000
1031	1002	7519	0	24	4.8400	2.3232	4.0000
1314	1002	7519	0	24	1.9200	0.7296	3.0000
465	1002	7519	0	24	5.9000	1.9470	2.0000
309	1002	7519	0	24	10.8600	3.9096	3.0000
1191	1002	7519	0	24	6.3000	2.4570	3.0000
482	1002	2724	0	24	1.4600	0.5840	2.0000
918	1002	2724	0	24	8.9100	4.2768	3.0000
856	1002	2724	0	24	9.5600	3.5372	4.0000
313	1002	2724	0	24	8.5500	2.8215	3.0000
1528	1002	2724	0	24	4.8800	2.4400	2.0000
585	1002	2724	0	24	6.5400	2.4852	3.0000
1022	1002	2933	0	24	4.5300	1.8120	3.0000
1371	1002	2933	0	24	7.4100	3.5568	3.0000
323	1002	2933	0	24	10.5000	3.9900	3.0000
352	1002	2933	0	24	1.3400	0.4556	2.0000
995	1002	2933	0	24	3.4500	1.2420	3.0000
1039	1002	2933	0	24	2.4300	0.9963	3.0000
684	1002	8171	0	24	2.7200	1.1424	4.0000
47	1002	8171	0	24	5.1400	2.1588	2.0000
1129	1002	8171	0	24	7.2900	2.4786	3.0000
1000	1002	8171	0	24	5.3800	2.5286	2.0000
657	1002	8171	0	24	6.3600	2.9256	3.0000
1272	1002	8171	0	24	7.4400	2.3064	3.0000
983	1002	8171	0	24	1.6400	0.5904	2.0000
71	1002	1555	0	24	5.5200	2.6496	2.0000
1452	1002	2584	0	24	11.5600	5.4332	4.0000
470	1002	2584	0	24	8.7000	2.8710	3.0000
300	1002	2584	0	24	8.8200	3.9690	3.0000
1541	1002	2584	0	24	8.8500	3.4515	3.0000
932	1002	2584	0	24	6.3600	2.7348	4.0000
1102	1002	8671	0	24	5.7000	2.0520	3.0000
1518	1002	8671	0	24	7.0400	2.7456	2.0000
270	1002	8671	0	24	6.7200	2.4192	3.0000
899	1002	8671	0	24	5.7600	2.4768	3.0000
1302	1002	8671	0	24	5.5500	2.6085	3.0000
507	1002	3707	0	24	10.1200	3.1372	4.0000
950	1002	3707	0	24	13.8800	6.1072	4.0000
35	1002	3707	0	24	8.8400	3.0940	4.0000
1222	1002	3707	0	24	7.3500	2.7195	3.0000
1505	1002	3707	0	24	11.0000	4.9500	4.0000
657	1002	3707	0	24	4.2400	1.4840	2.0000
500	1002	3707	0	24	10.6400	3.1920	4.0000
1382	1002	3707	0	24	4.5200	2.1244	4.0000
416	1002	1218	0	24	9.9600	4.0836	3.0000
420	1002	1218	0	24	9.0800	3.9044	4.0000
1235	1002	1218	0	24	4.1400	1.9044	3.0000
1491	1002	1218	0	24	5.1600	1.8060	2.0000
310	1002	1218	0	24	1.5200	0.5168	2.0000
1152	1002	1218	0	24	10.5200	3.8924	4.0000
175	1002	3900	0	24	15.4000	4.6200	4.0000
751	1002	3900	0	24	8.7600	2.8908	4.0000
994	1002	3900	0	24	3.1600	1.1376	4.0000
678	1002	3900	0	24	7.3800	2.3616	2.0000
69	1002	3900	0	24	6.2000	2.9760	2.0000
1483	1002	3900	0	24	4.2600	1.2780	2.0000
1500	1002	3900	0	24	7.2300	2.8197	3.0000
1450	1002	3900	0	24	8.3100	2.8254	3.0000
408	1002	1564	0	24	8.8000	2.9920	4.0000
1421	1002	2361	0	24	8.5200	3.8340	3.0000
185	1002	2361	0	24	1.1400	0.5244	2.0000
362	1002	2361	0	24	7.9400	3.8906	2.0000
905	1002	7068	0	24	9.3200	4.1008	4.0000
588	1002	7068	0	24	4.6200	2.1252	3.0000
1537	1002	7068	0	24	10.9200	5.3508	4.0000
1394	1002	7068	0	24	7.5900	2.8842	3.0000
1244	1002	2747	0	24	3.6300	1.1616	3.0000
1493	1002	5673	0	24	15.8400	5.3856	4.0000
1111	1002	5673	0	24	3.1200	1.0296	4.0000
701	1002	5673	0	24	2.2500	0.8325	3.0000
1516	1002	5673	0	24	10.0800	4.4352	3.0000
628	1002	5673	0	24	2.8000	1.1760	2.0000
1004	1002	5673	0	24	8.6100	3.5301	3.0000
1433	1002	5673	0	24	7.8900	3.2349	3.0000
878	1002	5673	0	24	5.6100	1.8513	3.0000
1457	1002	5200	0	24	13.3600	4.1416	4.0000
1247	1002	5200	0	24	3.3600	1.3440	2.0000
1463	1002	5200	0	24	5.9400	1.7820	3.0000
1552	1002	6925	0	24	8.1000	3.5640	3.0000
132	1002	6925	0	24	7.6800	2.5344	4.0000
548	1002	6925	0	24	5.8000	1.9140	2.0000
857	1002	6925	0	24	4.4400	1.5540	2.0000
1531	1002	741	0	24	1.0200	0.4896	2.0000
629	1002	741	0	24	2.2000	0.7480	4.0000
1365	1002	741	0	24	2.1200	0.9752	4.0000
1128	1002	741	0	24	7.8300	3.1320	3.0000
1012	1002	741	0	24	11.0400	4.9680	4.0000
689	1002	882	0	24	7.0400	3.0976	4.0000
40	1002	882	0	24	1.9800	0.6534	2.0000
429	1002	882	0	24	7.5500	3.6995	5.0000
1332	1002	9282	0	24	2.7600	0.9108	4.0000
1228	1002	9282	0	24	10.9500	3.3945	5.0000
712	1002	9282	0	24	15.4800	6.5016	4.0000
1115	1002	9282	0	24	12.5000	6.1250	5.0000
319	1002	9282	0	24	8.0000	3.8400	5.0000
763	996	4867	0	24	7.6500	2.6010	3.0000
992	996	4867	0	24	3.5800	1.2172	2.0000
780	996	4240	0	24	11.3600	4.3168	4.0000
170	996	4240	0	24	12.8000	3.8400	4.0000
27	996	4240	0	24	7.9500	3.8955	3.0000
43	996	4240	0	24	5.0100	2.4048	3.0000
1551	996	4240	0	24	3.4800	1.1832	3.0000
143	996	4240	0	24	4.9200	2.3124	2.0000
819	996	161	0	24	8.3100	3.0747	3.0000
1196	996	161	0	24	8.7600	3.1536	3.0000
480	996	161	0	24	5.0700	2.0787	3.0000
1069	996	161	0	24	1.7100	0.6327	3.0000
1237	996	2168	0	24	8.2500	2.8050	3.0000
1520	996	2168	0	24	9.2400	3.7884	4.0000
672	996	2168	0	24	10.0200	3.3066	3.0000
102	996	2168	0	24	7.3500	2.4255	3.0000
984	996	2168	0	24	3.2400	1.2312	4.0000
1454	996	2168	0	24	10.1700	4.5765	3.0000
1277	996	6390	0	24	12.7000	4.6990	5.0000
988	996	6390	0	24	14.4400	4.9096	4.0000
711	996	6390	0	24	5.7800	1.9652	2.0000
1127	996	6390	0	24	13.1000	5.2400	5.0000
1040	996	4734	0	24	5.2800	1.5840	4.0000
165	996	4734	0	24	3.5000	1.2600	2.0000
820	996	4734	0	24	2.1000	0.8820	3.0000
1556	996	4734	0	24	13.2500	4.7700	5.0000
175	996	4734	0	24	11.5500	4.7355	3.0000
59	996	4734	0	24	2.8000	1.3160	2.0000
595	996	918	0	24	4.2600	2.0022	3.0000
1044	996	4275	0	24	3.8100	1.1430	3.0000
501	996	4275	0	24	5.8000	2.3200	4.0000
572	996	4275	0	24	5.0200	1.7570	2.0000
1187	996	4275	0	24	4.4000	1.6720	2.0000
484	996	4275	0	24	10.9200	4.4772	3.0000
622	996	4275	0	24	3.2400	0.9720	4.0000
1038	996	4275	0	24	2.2200	1.0212	3.0000
1347	996	4275	0	24	3.5400	1.6992	2.0000
1367	996	2793	0	24	14.2800	6.2832	4.0000
1529	996	2793	0	24	6.5400	2.6160	2.0000
215	996	2793	0	24	1.5800	0.6794	2.0000
1456	996	2793	0	24	9.1500	2.9280	5.0000
1440	996	4734	0	24	11.2400	5.3952	4.0000
897	996	4734	0	24	2.7000	0.9450	5.0000
967	996	4734	0	24	3.0500	1.0370	5.0000
1124	996	9503	0	24	2.4300	1.0935	3.0000
287	996	9503	0	24	7.8000	2.4960	5.0000
165	996	4744	0	24	5.2500	1.9425	3.0000
48	996	4744	0	24	3.7600	1.6168	2.0000
398	996	4744	0	24	2.4000	1.1760	3.0000
907	996	4744	0	24	10.2600	4.8222	3.0000
83	996	4744	0	24	11.6400	5.4708	3.0000
312	996	4744	0	24	8.5200	4.0044	4.0000
356	996	4744	0	24	7.0800	2.7612	3.0000
639	996	4744	0	24	9.8400	3.0504	3.0000
556	996	6342	0	24	13.0000	4.6800	4.0000
40	996	6342	0	24	2.9700	1.2474	3.0000
1511	996	10233	0	24	3.6000	1.2600	3.0000
315	996	10233	0	24	2.8800	1.2672	3.0000
1517	996	10233	0	24	1.1600	0.4640	2.0000
1441	996	10233	0	24	3.9300	1.4148	3.0000
1257	996	10233	0	24	5.8200	2.2698	3.0000
1542	996	8736	0	24	3.8000	1.6720	4.0000
1398	996	8736	0	24	12.6000	5.7960	4.0000
1415	996	8736	0	24	15.2000	5.3200	4.0000
1365	996	8736	0	24	1.0600	0.3180	2.0000
17	996	6921	0	24	8.9700	4.3953	3.0000
1298	996	6921	0	24	4.0200	1.5276	3.0000
882	996	6800	0	24	4.9800	2.0418	2.0000
1404	996	6800	0	24	5.4200	2.0596	2.0000
982	996	6800	0	24	11.5200	4.3776	4.0000
1105	996	6800	0	24	7.4000	3.2560	4.0000
323	996	6800	0	24	14.0000	5.0400	4.0000
1525	996	6800	0	24	11.7900	5.8950	3.0000
1448	996	6800	0	24	7.8800	2.7580	2.0000
1467	996	2034	0	24	15.5200	6.6736	4.0000
818	996	2034	0	24	2.7000	1.0530	2.0000
1207	996	2034	0	24	5.6700	2.5515	3.0000
1185	996	2034	0	24	2.7000	1.2960	2.0000
109	996	2034	0	24	19.7500	7.3075	5.0000
219	996	2034	0	24	5.0400	1.6632	2.0000
303	996	2034	0	24	5.1600	1.8060	2.0000
1536	996	1555	0	24	2.6600	1.2768	2.0000
633	996	1555	0	24	2.9600	1.0064	4.0000
1370	996	1555	0	24	9.5200	4.3792	4.0000
1133	996	1555	0	24	4.6200	1.8480	3.0000
1016	996	1555	0	24	4.6800	2.1060	4.0000
694	996	1075	0	24	11.8000	5.1920	4.0000
45	996	1075	0	24	1.5900	0.5088	3.0000
434	996	1075	0	24	2.8400	1.3632	2.0000
1239	996	2781	0	24	9.1200	2.9184	4.0000
1135	996	2781	0	24	9.8000	3.0380	5.0000
619	996	2781	0	24	6.7500	2.8350	3.0000
1023	996	2781	0	24	8.2000	4.0180	5.0000
226	996	2781	0	24	3.0400	1.2768	4.0000
652	996	7453	0	24	6.6800	2.2044	4.0000
881	996	7453	0	24	5.4300	2.1720	3.0000
1251	996	1338	0	24	7.1600	2.5776	2.0000
369	996	7601	0	24	4.6000	1.8400	2.0000
586	996	7601	0	24	2.8400	1.2496	2.0000
1235	996	9306	0	24	2.7600	0.8832	2.0000
692	996	9306	0	24	6.2000	1.8600	4.0000
349	996	9306	0	24	9.3600	4.6800	4.0000
964	996	9306	0	24	5.9700	2.1492	3.0000
675	996	9306	0	24	10.7700	5.1696	3.0000
302	996	9306	0	24	13.8000	6.4860	4.0000
718	996	9306	0	24	4.6400	2.1344	2.0000
755	996	1146	0	24	11.9200	5.0064	4.0000
405	996	8306	0	24	14.7600	6.0516	4.0000
89	996	8306	0	24	6.3600	2.6076	4.0000
576	996	6480	0	24	2.1000	1.0080	3.0000
1059	996	6480	0	24	6.8400	3.0096	3.0000
1169	996	6480	0	24	8.9400	4.1124	3.0000
1252	996	6480	0	24	6.8400	2.3940	3.0000
1003	996	6480	0	24	2.3400	1.0530	3.0000
193	996	6480	0	24	11.0400	5.1888	3.0000
1505	996	8113	0	24	8.2500	3.3825	3.0000
1415	996	8113	0	24	11.4000	4.4460	3.0000
539	996	8113	0	24	11.2200	4.3758	3.0000
1195	996	8113	0	24	4.9800	1.9422	3.0000
373	996	8113	0	24	8.2800	2.5668	3.0000
650	985	7890	1888	24	6.2000	2.6660	4.0000
867	985	7890	1888	24	5.6400	2.4252	3.0000
218	985	7890	1888	24	10.3200	3.7152	3.0000
607	985	7890	1888	24	11.1200	3.8920	4.0000
584	985	7890	1888	24	7.7700	3.0303	3.0000
650	985	7242	1888	24	6.2000	2.6040	4.0000
95	985	7242	1888	24	4.3800	2.0148	3.0000
617	985	7242	1888	24	4.6400	1.9024	4.0000
195	985	7242	1888	24	8.8500	3.2745	5.0000
317	985	7242	1888	24	10.9000	4.3600	5.0000
1093	985	7242	1888	24	11.2400	5.5076	4.0000
324	985	7242	1888	24	7.8800	3.4672	4.0000
561	985	4376	1888	24	3.0800	1.3552	4.0000
777	985	4376	1888	24	14.8800	5.5056	4.0000
128	985	4376	1888	24	2.1200	0.9752	4.0000
1295	985	4218	1888	24	5.5500	2.1090	3.0000
153	985	4218	1888	24	8.1600	3.0192	3.0000
49	985	4218	1888	24	10.1400	4.9686	3.0000
1091	985	4218	1888	24	10.6800	3.8448	3.0000
1495	985	4218	1888	24	6.9600	2.3664	2.0000
698	985	4218	1888	24	6.9900	2.3766	3.0000
1335	985	7490	1888	24	4.8200	2.0726	2.0000
1178	985	7490	1888	24	11.3400	5.5566	3.0000
502	985	7490	1888	24	9.5100	4.4697	3.0000
559	985	7490	1888	24	11.3400	5.2164	3.0000
1541	985	5914	1888	24	11.8000	3.7760	4.0000
1291	985	5914	1888	24	9.2000	4.0480	4.0000
482	985	5914	1888	24	1.4600	0.6278	2.0000
1351	985	5914	1888	24	5.0100	2.1042	3.0000
715	985	5914	1888	24	4.6500	2.2320	3.0000
555	985	5914	1888	24	5.7600	2.3616	2.0000
12	985	5914	1888	24	4.6200	1.8018	3.0000
1227	985	5914	1888	24	5.6200	2.1918	2.0000
172	985	6119	1888	24	16.6000	5.9760	5.0000
1161	985	6119	1888	24	7.1800	2.5130	2.0000
485	985	6119	1888	24	10.9500	4.4895	5.0000
955	985	6119	1888	24	11.4900	3.9066	3.0000
372	985	6119	1888	24	15.9200	7.3232	4.0000
561	985	6119	1888	24	1.5400	0.7084	2.0000
1285	985	3054	1888	24	5.6100	2.7489	3.0000
1507	985	5167	1888	24	7.3600	3.2384	4.0000
619	985	5167	1888	24	9.0000	4.1400	4.0000
995	985	5167	1888	24	3.4500	1.6905	3.0000
1424	985	5167	1888	24	11.7300	5.1612	3.0000
702	985	985	1888	24	15.3600	6.9120	4.0000
1524	985	7814	1888	24	2.5200	0.8568	2.0000
569	985	7814	1888	24	12.6400	6.3200	4.0000
1145	985	7814	1888	24	6.2800	1.9468	4.0000
975	985	7814	1888	24	7.5200	3.0080	2.0000
658	985	7814	1888	24	8.0400	2.4120	3.0000
1543	985	6274	1888	24	7.4400	3.2736	3.0000
122	985	6274	1888	24	7.9600	2.6268	4.0000
538	985	6274	1888	24	2.7900	1.3671	3.0000
848	985	6274	1888	24	6.7800	2.1018	3.0000
1231	985	9099	1888	24	11.1300	3.3390	3.0000
328	985	9099	1888	24	3.7800	1.6254	3.0000
1065	985	9099	1888	24	5.6400	2.3688	3.0000
1127	985	8424	1888	24	7.8600	3.9300	3.0000
1371	985	8424	1888	24	4.9400	1.7290	2.0000
1054	985	8424	1888	24	5.9200	2.6048	4.0000
445	985	8424	1888	24	6.9200	2.2836	2.0000
715	985	8424	1888	24	6.2000	3.0380	4.0000
1323	985	8271	1888	24	11.7600	3.8808	4.0000
1219	985	8271	1888	24	11.8000	3.6580	5.0000
703	985	8271	1888	24	8.9100	3.7422	3.0000
1106	985	8271	1888	24	6.0800	2.9792	4.0000
310	985	8271	1888	24	3.8000	1.8240	5.0000
1142	985	4782	1888	24	5.9000	1.8290	2.0000
1371	985	4782	1888	24	7.4100	2.6676	3.0000
1415	985	4782	1888	24	15.2000	6.5360	4.0000
140	985	4782	1888	24	5.4600	2.2386	3.0000
330	985	2893	1888	24	11.9400	4.4178	3.0000
380	985	5362	1888	24	3.6600	1.6104	3.0000
1302	985	5362	1888	24	3.7000	1.1840	2.0000
1239	985	5362	1888	24	6.8400	2.8044	3.0000
696	985	5362	1888	24	2.8800	1.0656	4.0000
353	985	5362	1888	24	3.1400	1.0362	2.0000
969	985	5362	1888	24	5.2800	2.2176	3.0000
1309	985	6948	1888	24	10.3800	3.5292	3.0000
100	985	6948	1888	24	5.8500	2.2815	3.0000
610	985	6948	1888	24	9.0800	4.0860	4.0000
639	985	6948	1888	24	13.1200	4.9856	4.0000
1282	985	6948	1888	24	10.3200	3.8184	3.0000
1325	985	6948	1888	24	5.7200	2.4596	4.0000
50	985	6948	1888	24	11.8500	5.8065	3.0000
98	985	6196	1888	24	5.4900	2.5803	3.0000
1367	985	6196	1888	24	10.7100	3.9627	3.0000
1090	985	6196	1888	24	8.6000	2.5800	4.0000
1506	985	6196	1888	24	13.7200	6.7228	4.0000
258	985	6196	1888	24	6.8800	2.4080	4.0000
1300	985	6196	1888	24	4.3500	1.7835	3.0000
454	985	1380	1888	24	1.8600	0.8556	2.0000
737	985	1380	1888	24	2.5600	1.2288	2.0000
1033	985	1380	1888	24	7.6400	3.3616	4.0000
558	985	4334	1888	24	3.2000	1.4400	4.0000
774	985	4334	1888	24	4.9000	1.6660	2.0000
125	985	4334	1888	24	9.2800	2.7840	4.0000
514	985	4334	1888	24	7.2400	2.3168	4.0000
818	985	536	1888	24	4.0500	1.6200	3.0000
408	985	536	1888	24	8.8000	3.6960	4.0000
1223	985	536	1888	24	2.3600	1.0620	4.0000
335	985	536	1888	24	7.4800	2.6180	2.0000
298	985	536	1888	24	11.3200	3.5092	4.0000
1140	985	536	1888	24	10.2400	3.1744	4.0000
188	985	3457	1888	24	7.7400	3.0960	3.0000
350	985	3457	1888	24	4.8900	2.0538	3.0000
594	985	3457	1888	24	2.3200	0.6960	4.0000
278	985	3457	1888	24	10.0800	3.9312	3.0000
1226	985	3457	1888	24	11.8400	4.1440	4.0000
1496	985	3457	1888	24	7.4100	2.3712	3.0000
800	985	2648	1888	24	6.5200	2.5428	2.0000
236	985	882	1888	24	3.6200	1.1584	2.0000
958	985	882	1888	24	2.7200	1.1152	2.0000
1494	985	882	1888	24	5.0400	1.8144	3.0000
712	985	882	1888	24	15.4800	4.9536	4.0000
1501	985	882	1888	24	10.0800	3.5280	4.0000
1378	985	2888	1888	24	2.1900	0.7665	3.0000
1062	985	2888	1888	24	4.7600	1.8088	2.0000
452	985	2888	1888	24	4.9600	1.9840	2.0000
309	985	2888	1888	24	14.4800	5.0680	4.0000
326	985	2888	1888	24	4.9400	1.5314	2.0000
276	985	2888	1888	24	11.5800	3.9372	3.0000
748	985	4635	1888	24	4.4000	1.3640	2.0000
1004	985	4635	1888	24	11.4800	4.4772	4.0000
1381	985	4635	1888	24	10.8500	5.3165	5.0000
665	985	4635	1888	24	6.2800	2.8260	4.0000
1254	985	4635	1888	24	14.6800	6.0188	4.0000
632	985	4635	1888	24	3.3200	1.6600	4.0000
1354	985	4635	1888	24	5.9200	2.3088	4.0000
332	985	4635	1888	24	8.8400	3.0940	4.0000
802	985	3066	1888	24	8.9700	3.1395	3.0000
47	985	3066	1888	24	5.1400	1.6448	2.0000
1168	985	3066	1888	24	11.4600	3.8964	3.0000
92	985	3066	1888	24	2.4900	1.0707	3.0000
203	985	3066	1888	24	1.8900	0.6237	3.0000
286	985	3066	1888	24	4.2600	1.4484	3.0000
36	985	3066	1888	24	3.6000	1.3320	2.0000
785	985	3066	1888	24	6.8400	3.1464	3.0000
9	985	7140	1888	24	7.2600	3.6300	3.0000
452	985	7140	1888	24	7.4400	2.9016	3.0000
1095	985	7140	1888	24	4.7400	1.6590	3.0000
1139	985	7140	1888	24	8.5800	2.5740	3.0000
1422	985	7140	1888	24	4.4600	1.7394	2.0000
159	985	7140	1888	24	5.1300	2.4624	3.0000
3	985	7140	1888	24	1.6600	0.7304	2.0000
885	985	7140	1888	24	4.1400	1.9044	3.0000
332	985	4963	1888	24	6.6300	2.5194	3.0000
1481	985	4963	1888	24	5.7900	1.9686	3.0000
738	985	4963	1888	24	5.5500	2.3310	3.0000
1408	985	4963	1888	24	7.9500	3.6570	3.0000
405	985	5619	1888	24	11.0700	5.5350	3.0000
848	985	5619	1888	24	9.0400	3.9776	4.0000
1491	985	5619	1888	24	10.3200	3.9216	4.0000
1121	985	5619	1888	24	11.6100	4.6440	3.0000
1404	985	5619	1888	24	10.8400	5.3116	4.0000
555	985	5619	1888	24	8.6400	3.2832	3.0000
399	985	5619	1888	24	3.4800	1.1832	4.0000
1281	985	5619	1888	24	8.3100	2.5761	3.0000
703	985	4263	1888	24	8.9100	3.9204	3.0000
707	985	4263	1888	24	7.4800	3.5156	4.0000
1522	985	4263	1888	24	4.5600	1.6416	4.0000
220	985	4263	1888	24	7.6500	2.3715	3.0000
597	985	4263	1888	24	5.6000	2.6320	2.0000
1439	985	4263	1888	24	4.5000	2.2500	3.0000
470	985	4263	1888	24	8.7000	3.3930	3.0000
1406	985	4263	1888	24	2.8000	1.3160	5.0000
1252	985	5572	1888	24	11.4000	3.9900	5.0000
1469	985	5572	1888	24	6.3900	1.9170	3.0000
406	985	5572	1888	24	6.5600	3.0176	4.0000
1209	985	5572	1888	24	8.1000	3.9690	3.0000
1186	985	5572	1888	24	6.7200	2.5536	4.0000
110	985	5572	1888	24	9.4000	3.1020	4.0000
1476	990	4628	0	24	9.0400	4.5200	4.0000
1120	990	4628	0	24	3.4200	1.2996	2.0000
576	990	4628	0	24	2.1000	0.8400	3.0000
393	990	4628	0	24	3.3600	1.4448	3.0000
942	990	4628	0	24	4.6800	1.6380	2.0000
852	990	4628	0	24	2.7600	1.2420	4.0000
670	990	1573	0	24	8.9500	3.8485	5.0000
887	990	1573	0	24	5.4000	2.7000	3.0000
237	990	1573	0	24	10.7200	5.1456	4.0000
1040	990	1573	0	24	5.2800	2.4816	4.0000
604	990	1573	0	24	5.0000	2.3000	4.0000
1156	990	7867	0	24	5.4600	2.4570	3.0000
600	990	7867	0	24	9.2400	3.4188	4.0000
1122	990	7867	0	24	1.4800	0.5328	2.0000
700	990	7867	0	24	10.7200	3.8592	4.0000
1056	990	6633	0	24	8.7900	3.4281	3.0000
900	990	6633	0	24	5.5800	1.7298	3.0000
224	990	6633	0	24	5.1900	2.2836	3.0000
694	990	6633	0	24	8.8500	3.8055	3.0000
117	990	4296	0	24	11.0000	4.5100	4.0000
877	990	2903	0	24	4.7400	1.8960	3.0000
1492	990	2903	0	24	4.5600	1.5048	3.0000
789	990	2903	0	24	10.8600	4.1268	3.0000
927	990	2903	0	24	1.8900	0.8316	3.0000
1343	990	2903	0	24	11.4800	4.1328	4.0000
74	990	7914	0	24	6.2800	2.1352	4.0000
1515	990	7914	0	24	3.3000	1.3200	3.0000
1166	990	823	0	24	6.6300	3.3150	3.0000
211	990	823	0	24	5.4400	1.9040	2.0000
1484	990	1428	0	24	2.6400	1.1352	4.0000
835	990	1428	0	24	13.9600	5.3048	4.0000
1224	990	1428	0	24	4.9600	1.7360	4.0000
1201	990	1428	0	24	16.8500	7.2455	5.0000
126	990	1428	0	24	6.4400	2.0608	4.0000
236	990	1428	0	24	7.2400	3.4752	4.0000
319	990	1428	0	24	6.4000	1.9200	4.0000
751	990	4011	0	24	4.3800	1.6644	2.0000
388	990	5598	0	24	4.7000	1.8800	2.0000
617	990	5598	0	24	4.6400	2.1808	4.0000
661	990	5598	0	24	9.3600	4.2120	4.0000
944	990	5598	0	24	2.6400	1.1616	3.0000
95	990	5598	0	24	5.8400	2.5696	4.0000
1497	990	5598	0	24	9.8700	3.5532	3.0000
821	990	5598	0	24	5.7300	2.8077	3.0000
877	990	5598	0	24	3.1600	1.5168	2.0000
1028	990	7890	0	24	8.9600	2.9568	4.0000
286	990	7890	0	24	5.6800	1.8176	4.0000
542	990	7890	0	24	3.0200	1.1476	2.0000
918	990	7890	0	24	8.9100	4.2768	3.0000
203	990	7890	0	24	1.2600	0.5670	2.0000
791	990	7890	0	24	6.4500	2.8380	3.0000
1262	990	8366	0	24	1.5200	0.5624	2.0000
1505	990	8366	0	24	8.2500	3.5475	3.0000
1189	990	8366	0	24	2.2800	0.7980	3.0000
580	990	8366	0	24	7.2300	2.4582	3.0000
630	990	5535	0	24	8.4000	3.1080	3.0000
287	990	5535	0	24	4.6800	1.7316	3.0000
902	990	5535	0	24	2.9100	1.4259	3.0000
613	990	5535	0	24	3.6400	1.5288	2.0000
303	990	3042	0	24	10.3200	5.0568	4.0000
852	990	3042	0	24	1.3800	0.5106	2.0000
763	990	3042	0	24	12.7500	4.3350	5.0000
1475	990	164	0	24	14.2400	5.6960	4.0000
479	990	164	0	24	6.4500	2.3220	3.0000
1082	990	164	0	24	3.8200	1.4898	2.0000
100	990	164	0	24	5.8500	2.8080	3.0000
1487	990	164	0	24	2.8500	1.0830	3.0000
1171	990	164	0	24	9.5400	3.7206	3.0000
529	990	9072	0	24	6.5700	2.4309	3.0000
932	990	9072	0	24	4.7700	1.8603	3.0000
549	990	9072	0	24	5.0400	2.1168	3.0000
140	990	9072	0	24	7.2800	3.2760	4.0000
955	990	9072	0	24	11.4900	4.7109	3.0000
67	990	9072	0	24	3.7200	1.5996	2.0000
29	990	9072	0	24	5.3400	2.4564	3.0000
872	990	9072	0	24	7.5600	3.0996	3.0000
956	990	5320	0	24	2.4000	0.9840	2.0000
93	990	5320	0	24	2.8800	0.9792	3.0000
297	990	5320	0	24	2.7000	1.0530	3.0000
513	990	5320	0	24	1.1600	0.5220	2.0000
1422	990	5320	0	24	6.6900	2.1408	3.0000
1218	990	1727	0	24	5.4900	2.0313	3.0000
37	990	1727	0	24	4.7700	1.8126	3.0000
879	990	1727	0	24	4.4400	2.0868	4.0000
1468	990	1727	0	24	2.5200	1.0836	2.0000
846	990	1727	0	24	6.8400	2.6676	4.0000
1464	990	140	0	24	11.8400	4.9728	4.0000
882	990	140	0	24	7.4700	3.5856	3.0000
1071	990	140	0	24	7.9200	3.1680	3.0000
90	990	140	0	24	2.3100	0.9009	3.0000
333	990	140	0	24	5.2800	2.0592	4.0000
17	990	140	0	24	8.9700	4.0365	3.0000
965	990	140	0	24	6.1200	2.5092	4.0000
348	990	3369	0	24	2.4600	1.2300	2.0000
38	990	3558	0	24	2.6200	0.9432	2.0000
1240	990	3558	0	24	9.0400	3.2544	4.0000
1163	990	3558	0	24	2.4600	1.0086	3.0000
980	990	3558	0	24	3.4400	1.1696	2.0000
1529	990	3558	0	24	13.0800	4.1856	4.0000
1440	990	3558	0	24	5.6200	1.7984	2.0000
564	990	3558	0	24	2.6400	1.0032	4.0000
1479	990	10107	0	24	4.3800	1.4454	3.0000
31	990	10107	0	24	3.1000	1.4880	2.0000
115	990	10107	0	24	1.3000	0.4030	2.0000
1423	990	10107	0	24	7.1100	2.8440	3.0000
614	990	10107	0	24	15.1200	7.4088	4.0000
433	990	4176	0	24	5.2200	2.1924	3.0000
78	990	4176	0	24	8.7600	2.8032	4.0000
1559	990	4176	0	24	6.4800	3.1752	4.0000
1376	990	4176	0	24	5.0400	1.5624	3.0000
367	990	4176	0	24	13.9600	5.5840	4.0000
277	990	4176	0	24	4.8200	1.6870	2.0000
973	990	3018	0	24	4.0200	1.4874	3.0000
1190	990	3018	0	24	3.9000	1.8330	3.0000
541	990	3018	0	24	7.5200	3.6096	4.0000
930	990	3018	0	24	4.4400	1.3764	3.0000
907	990	3018	0	24	10.2600	4.1040	3.0000
1390	990	3018	0	24	7.6400	3.8200	4.0000
441	990	5104	0	24	1.7100	0.6327	3.0000
1229	990	5104	0	24	5.2000	1.6640	4.0000
8	990	5104	0	24	5.1800	2.5382	2.0000
1383	990	5104	0	24	5.1800	1.6058	2.0000
374	990	5104	0	24	4.4700	1.7433	3.0000
285	990	5104	0	24	3.7200	1.2648	2.0000
1369	990	6092	0	24	6.7600	2.8392	2.0000
28	990	6092	0	24	15.6400	5.4740	4.0000
937	990	6092	0	24	10.8300	4.0071	3.0000
1326	990	6092	0	24	5.1300	2.0520	3.0000
1303	990	6092	0	24	2.0400	0.8772	3.0000
227	990	6092	0	24	5.9400	2.2572	3.0000
1128	990	5414	0	24	7.8300	3.5235	3.0000
261	990	5414	0	24	13.5200	5.8136	4.0000
598	990	5414	0	24	4.5600	1.9608	3.0000
488	990	642	0	24	7.7700	2.9526	3.0000
332	990	642	0	24	4.4200	1.5028	2.0000
1214	990	642	0	24	3.9600	1.4256	3.0000
1270	990	642	0	24	8.0700	3.1473	3.0000
688	990	642	0	24	7.1100	3.4128	3.0000
877	990	642	0	24	4.7400	2.0856	3.0000
1453	990	642	0	24	9.3300	4.2918	3.0000
1417	990	6044	0	24	14.4400	5.4872	4.0000
1421	990	6044	0	24	11.3600	3.7488	4.0000
192	990	8196	0	24	4.5600	1.7328	3.0000
9	990	8196	0	24	9.6800	4.6464	4.0000
1018	990	7643	0	24	3.7200	1.7112	4.0000
1061	990	7643	0	24	6.6400	2.1248	4.0000
1344	990	7643	0	24	4.5600	1.7328	3.0000
302	990	6432	0	24	6.9000	2.6220	2.0000
92	990	6432	0	24	2.4900	0.9213	3.0000
309	990	6432	0	24	14.4800	5.2128	4.0000
1218	990	6432	0	24	5.4900	2.3058	3.0000
638	990	9992	0	24	6.3000	1.8900	2.0000
255	990	9992	0	24	1.2800	0.5504	2.0000
1403	990	9992	0	24	4.8800	2.2448	2.0000
661	990	9992	0	24	7.0200	2.1762	3.0000
1481	1013	7388	1890	24	5.7900	2.4318	3.0000
393	1013	7388	1890	24	2.2400	0.9184	2.0000
955	1013	7388	1890	24	7.6600	3.6002	2.0000
1558	1013	7388	1890	24	4.3200	1.6848	2.0000
1292	1013	252	1890	24	6.6600	2.9970	2.0000
189	1013	252	1890	24	10.3500	4.8645	3.0000
1525	1013	252	1890	24	11.7900	3.5370	3.0000
1481	1013	3872	1890	24	7.7200	3.3196	4.0000
766	1013	3872	1890	24	1.8600	0.8742	3.0000
210	1013	3872	1890	24	4.6200	1.8942	3.0000
732	1013	3872	1890	24	4.5500	1.6835	5.0000
310	1013	3872	1890	24	3.8000	1.5200	5.0000
433	1013	3872	1890	24	6.9600	3.4104	4.0000
1209	1013	3872	1890	24	10.8000	4.7520	4.0000
439	1013	3872	1890	24	10.5000	4.2000	3.0000
512	1013	1649	1890	24	8.2200	3.0414	3.0000
995	1013	1649	1890	24	4.6000	1.9320	4.0000
1105	1013	1649	1890	24	7.4000	3.5520	4.0000
1222	1013	2096	1890	24	7.3500	3.2340	3.0000
425	1013	2096	1890	24	3.8400	1.5744	3.0000
429	1013	2096	1890	24	4.5300	2.1291	3.0000
1245	1013	2096	1890	24	6.9600	2.5056	3.0000
1501	1013	2096	1890	24	7.5600	2.3436	3.0000
644	1013	5338	1890	24	2.6100	0.8352	3.0000
1353	1013	5338	1890	24	6.7200	2.0832	3.0000
1197	1013	5338	1890	24	12.5600	3.8936	4.0000
21	1013	9628	1890	24	6.9900	2.7261	3.0000
517	1013	9628	1890	24	10.2000	3.4680	3.0000
1320	1013	9628	1890	24	7.9800	2.8728	3.0000
1297	1013	9628	1890	24	6.6400	2.9216	4.0000
221	1013	9628	1890	24	10.9800	3.7332	3.0000
1476	1013	9628	1890	24	6.7800	3.3222	3.0000
1559	1013	9628	1890	24	6.4800	2.9808	4.0000
846	1013	10233	1890	24	5.1300	2.2572	3.0000
357	1013	10233	1890	24	5.4000	1.7820	3.0000
693	1013	2360	1890	24	7.9600	3.8208	4.0000
17	1013	2360	1890	24	14.9500	6.1295	5.0000
487	1013	2360	1890	24	10.4000	4.1600	4.0000
1463	1013	2360	1890	24	9.9000	4.5540	5.0000
94	1013	2360	1890	24	1.8600	0.5952	3.0000
670	1013	2360	1890	24	5.3700	1.6110	3.0000
914	1013	2360	1890	24	4.9200	2.4108	2.0000
710	1013	5964	1890	24	4.7600	1.6184	4.0000
1525	1013	5964	1890	24	19.6500	6.4845	5.0000
637	1013	5964	1890	24	3.4400	1.3416	4.0000
1014	1013	5964	1890	24	1.7700	0.7788	3.0000
1442	1013	5964	1890	24	4.9200	2.0664	3.0000
887	1013	5964	1890	24	5.4000	2.2140	3.0000
1066	1013	603	1890	24	5.7800	1.9074	2.0000
896	1013	603	1890	24	10.7200	5.2528	4.0000
580	1013	603	1890	24	9.6400	2.9884	4.0000
57	1013	7393	1890	24	2.4400	0.8296	4.0000
806	1013	7393	1890	24	7.8000	2.8080	3.0000
228	1013	3755	1890	24	2.4600	0.9102	3.0000
632	1013	3755	1890	24	2.4900	0.7968	3.0000
249	1013	3755	1890	24	4.7700	1.9080	3.0000
1397	1013	3755	1890	24	5.7200	2.4596	4.0000
655	1013	3755	1890	24	9.2400	3.6036	4.0000
1324	1013	3755	1890	24	13.2400	4.6340	4.0000
1157	1013	7177	1890	24	13.4400	5.5104	4.0000
574	1013	7177	1890	24	10.6800	3.3108	4.0000
1177	1013	7177	1890	24	6.1600	2.0944	4.0000
1340	1013	7177	1890	24	5.1400	2.2102	2.0000
25	1013	7177	1890	24	4.6500	1.5345	3.0000
1267	1013	7177	1890	24	4.8000	1.6320	3.0000
139	1013	7519	1890	24	7.1600	2.5776	4.0000
542	1013	7519	1890	24	6.0400	1.9328	4.0000
1304	1013	7519	1890	24	1.3400	0.4422	2.0000
1308	1013	7519	1890	24	7.7400	2.7864	3.0000
834	1013	9058	1890	24	8.8800	2.8416	3.0000
1183	1013	9058	1890	24	4.6200	1.8018	3.0000
135	1013	9058	1890	24	19.4500	7.1965	5.0000
578	1013	9058	1890	24	4.5800	1.6946	2.0000
807	1013	9058	1890	24	4.2300	1.9881	3.0000
1002	1013	1317	1890	24	8.2800	4.0572	3.0000
699	1013	1317	1890	24	4.2600	1.9170	3.0000
782	1013	1317	1890	24	7.0200	3.2994	3.0000
433	1013	2672	1890	24	5.2200	1.7748	3.0000
437	1013	2672	1890	24	7.8800	3.1520	4.0000
1252	1013	2672	1890	24	9.1200	2.9184	4.0000
1508	1013	2672	1890	24	10.6200	3.2922	3.0000
326	1013	2672	1890	24	9.8800	4.8412	4.0000
972	1013	8586	1890	24	6.6900	3.1443	3.0000
402	1013	8586	1890	24	2.2600	1.0396	2.0000
1078	1013	6220	1890	24	4.9200	2.1648	3.0000
1228	1013	6220	1890	24	6.5700	2.8251	3.0000
779	1013	6220	1890	24	7.2400	3.0408	4.0000
569	1013	6220	1890	24	12.6400	6.0672	4.0000
785	1013	6220	1890	24	9.1200	3.7392	4.0000
136	1013	6220	1890	24	11.6100	4.5279	3.0000
1118	1013	9234	1890	24	11.7200	5.8600	4.0000
695	1013	9234	1890	24	7.0400	3.4496	2.0000
818	1013	9234	1890	24	4.0500	1.4175	3.0000
36	1013	9234	1890	24	7.2000	2.3760	4.0000
1292	1013	3257	1890	24	6.6600	3.2634	2.0000
204	1013	3257	1890	24	6.4000	2.8160	4.0000
765	1013	3257	1890	24	5.7600	2.3040	3.0000
509	1013	1458	1890	24	5.7000	2.1090	3.0000
992	1013	1458	1890	24	7.1600	2.9356	4.0000
1102	1013	1458	1890	24	7.6000	3.5720	4.0000
1122	1013	7301	1890	24	2.2200	0.7992	3.0000
739	1013	7301	1890	24	4.7600	2.3324	2.0000
329	1013	7301	1890	24	6.9600	3.3408	4.0000
1145	1013	7301	1890	24	4.7100	1.6014	3.0000
302	1013	6126	1890	24	10.3500	3.4155	3.0000
812	1013	6126	1890	24	6.6800	3.0728	2.0000
1255	1013	6126	1890	24	6.2000	1.9220	5.0000
339	1013	6126	1890	24	5.6000	2.0720	4.0000
1527	1013	6126	1890	24	13.8400	4.5672	4.0000
252	1013	6126	1890	24	8.1300	3.7398	3.0000
962	1013	6126	1890	24	5.6100	1.7391	3.0000
805	1013	6126	1890	24	5.7600	2.1312	2.0000
348	1013	5513	1890	24	4.9200	1.9188	4.0000
1109	1013	5513	1890	24	1.1000	0.4290	2.0000
1113	1013	5513	1890	24	2.0100	0.7839	3.0000
371	1013	5513	1890	24	2.6400	0.7920	4.0000
627	1013	5513	1890	24	3.4000	1.4620	2.0000
1003	1013	5513	1890	24	2.3400	0.9828	3.0000
288	1013	5513	1890	24	8.5800	4.1184	3.0000
876	1013	5513	1890	24	5.1300	1.7442	3.0000
1455	1013	3159	1890	24	5.0600	1.8722	2.0000
101	1013	3159	1890	24	1.4400	0.5760	2.0000
317	1013	3159	1890	24	8.7200	3.0520	4.0000
407	1013	6865	1890	24	9.6300	4.7187	3.0000
130	1013	6865	1890	24	8.9200	3.4788	4.0000
546	1013	6865	1890	24	8.3400	2.8356	3.0000
856	1013	6865	1890	24	4.7800	1.4818	2.0000
1239	1013	10087	1890	24	9.1200	3.2832	4.0000
750	1013	10087	1890	24	7.8000	3.7440	4.0000
1072	1013	10087	1890	24	5.8500	2.8080	3.0000
675	1020	3037	0	24	10.7700	5.1696	3.0000
160	1020	4864	0	24	8.5200	3.2376	4.0000
1475	1020	9370	0	24	10.6800	3.5244	3.0000
27	1020	9370	0	24	5.3000	2.5970	2.0000
110	1020	9370	0	24	4.7000	1.4570	2.0000
1418	1020	9370	0	24	4.8300	1.8837	3.0000
609	1020	9370	0	24	10.3600	5.0764	4.0000
429	1020	3756	0	24	4.5300	1.9026	3.0000
73	1020	3756	0	24	9.3200	2.9824	4.0000
1554	1020	3756	0	24	10.1600	4.9784	4.0000
1371	1020	3756	0	24	7.4100	2.2971	3.0000
362	1020	3756	0	24	15.8800	6.3520	4.0000
273	1020	3756	0	24	4.3600	1.5260	2.0000
1454	1020	2560	0	24	13.5600	6.5088	4.0000
506	1020	4982	0	24	11.0400	3.6432	3.0000
256	1020	4982	0	24	7.9500	3.8160	3.0000
1005	1020	4982	0	24	8.2200	2.5482	3.0000
95	1020	6921	0	24	5.8400	2.1024	4.0000
765	1020	6921	0	24	5.7600	2.0160	3.0000
727	1020	6921	0	24	5.7300	2.2920	3.0000
12	1020	6921	0	24	4.6200	2.1714	3.0000
1014	1020	6921	0	24	1.7700	0.7080	3.0000
638	1020	3102	0	24	6.3000	2.2680	2.0000
694	1020	3102	0	24	11.8000	3.7760	4.0000
111	1020	3102	0	24	13.9200	4.7328	4.0000
715	1020	3102	0	24	3.1000	1.3020	2.0000
877	1020	3102	0	24	4.7400	1.5168	3.0000
1120	1020	3102	0	24	5.1300	1.6929	3.0000
804	1020	3102	0	24	4.4200	1.5912	2.0000
491	1020	5296	0	24	10.5300	3.6855	3.0000
747	1020	5296	0	24	5.4900	2.3058	3.0000
1123	1020	5296	0	24	7.8400	3.2144	4.0000
407	1020	5296	0	24	9.6300	3.9483	3.0000
996	1020	5296	0	24	2.5500	0.8160	3.0000
374	1020	5296	0	24	4.4700	1.7433	3.0000
1096	1020	5296	0	24	12.8000	4.8640	5.0000
705	1020	4452	0	24	3.5200	1.3024	4.0000
855	1020	4452	0	24	9.6400	3.5668	4.0000
406	1020	4452	0	24	6.5600	3.2144	4.0000
609	1020	4452	0	24	10.3600	4.3512	4.0000
1364	1020	9099	0	24	4.8000	1.5840	3.0000
849	1020	9099	0	24	4.9500	2.2770	3.0000
838	1020	9099	0	24	7.7400	3.4830	3.0000
455	1020	9099	0	24	5.0400	1.5120	3.0000
459	1020	9099	0	24	1.2800	0.5376	2.0000
1275	1020	9099	0	24	2.3400	0.8190	2.0000
1404	1020	4146	0	24	5.4200	1.8428	2.0000
316	1020	4146	0	24	5.2400	2.3056	4.0000
1292	1020	4146	0	24	9.9900	3.9960	3.0000
525	1020	2906	0	24	8.5500	4.1895	3.0000
1007	1020	2906	0	24	9.0800	3.7228	4.0000
1118	1020	2906	0	24	11.7200	4.6880	4.0000
1201	1020	2906	0	24	10.1100	4.0440	3.0000
951	1020	2906	0	24	7.7200	2.4704	4.0000
356	1020	666	0	24	4.7200	2.0768	2.0000
1131	1020	666	0	24	4.8000	2.3040	2.0000
246	1020	1123	0	24	9.6300	4.5261	3.0000
342	1020	1123	0	24	4.5000	1.8000	3.0000
785	1020	1123	0	24	9.1200	4.1040	4.0000
1427	1020	1123	0	24	9.8100	3.0411	3.0000
1471	1020	1123	0	24	6.2000	2.6660	4.0000
196	1020	1123	0	24	7.4100	2.7417	3.0000
491	1020	1123	0	24	14.0400	5.7564	4.0000
335	1020	1123	0	24	18.7000	8.7890	5.0000
1144	1020	9130	0	24	2.5500	0.9435	3.0000
762	1020	9130	0	24	7.4000	3.7000	2.0000
352	1020	9130	0	24	2.6800	1.3132	4.0000
1167	1020	9130	0	24	9.4000	3.5720	4.0000
616	1020	10064	0	24	2.6600	0.9842	2.0000
1126	1020	10064	0	24	3.4800	1.2180	3.0000
586	1020	5836	0	24	2.8400	0.9088	2.0000
829	1020	5836	0	24	8.6800	4.1664	4.0000
513	1020	5836	0	24	2.3200	0.7192	4.0000
1549	1020	2706	0	24	4.5600	2.2344	3.0000
740	1020	2706	0	24	5.9100	1.8321	3.0000
1428	1020	7719	0	24	7.7200	3.2424	2.0000
274	1020	7719	0	24	11.2200	4.7124	3.0000
1035	1020	7719	0	24	3.3300	1.0989	3.0000
86	1020	3181	0	24	5.9400	2.5542	2.0000
769	1020	3181	0	24	2.3600	0.8496	4.0000
280	1020	3181	0	24	7.2400	2.5340	4.0000
602	1020	3181	0	24	8.5600	3.5096	4.0000
1325	1020	10040	0	24	4.2900	2.0163	3.0000
1342	1020	10040	0	24	11.1900	5.0355	3.0000
1292	1020	10040	0	24	9.9900	4.4955	3.0000
1442	1020	10040	0	24	6.5600	2.0336	4.0000
993	1020	10040	0	24	15.8000	6.7940	4.0000
1196	1020	10040	0	24	5.8400	2.4528	2.0000
1413	1020	10040	0	24	10.1400	4.2588	3.0000
350	1020	10040	0	24	4.8900	2.2494	3.0000
1555	1020	4185	0	24	5.9000	2.3010	2.0000
1432	1020	4051	0	24	5.4000	2.1600	3.0000
1461	1020	4051	0	24	7.6800	3.5328	3.0000
546	1020	4051	0	24	5.5600	1.7792	2.0000
590	1020	4051	0	24	5.7900	2.6055	3.0000
873	1020	4051	0	24	7.0500	3.1020	3.0000
230	1020	2899	0	24	3.5700	1.2852	3.0000
1538	1020	2899	0	24	6.8000	2.3120	2.0000
789	1020	5228	0	24	10.8600	4.5612	3.0000
273	1020	5228	0	24	6.5400	2.3544	3.0000
263	1020	5228	0	24	11.4000	4.2180	3.0000
871	1020	8784	0	24	7.6200	3.7338	3.0000
781	1020	8784	0	24	7.9000	3.0810	2.0000
99	1020	1878	0	24	7.0800	2.7612	3.0000
394	1020	1878	0	24	12.5200	5.5088	4.0000
238	1020	1878	0	24	3.9400	1.9700	2.0000
1120	1020	1878	0	24	5.1300	2.1546	3.0000
32	1020	1878	0	24	8.5800	3.0030	3.0000
594	1020	1878	0	24	1.7400	0.6960	3.0000
1197	1020	1878	0	24	9.4200	4.3332	3.0000
950	1020	3654	0	24	6.9400	2.8454	2.0000
568	1020	3654	0	24	9.9900	3.6963	3.0000
158	1020	3654	0	24	4.7400	1.8486	3.0000
1471	1022	7188	0	24	3.1000	1.4570	2.0000
568	1022	7188	0	24	9.9900	4.5954	3.0000
1304	1022	7188	0	24	1.3400	0.5092	2.0000
1067	1022	7188	0	24	5.2200	1.6182	3.0000
951	1022	7188	0	24	3.8600	1.3896	2.0000
46	1022	1890	0	24	13.7600	6.1920	4.0000
955	1022	1890	0	24	7.6600	3.1406	2.0000
1344	1022	1890	0	24	4.5600	1.8696	3.0000
1321	1022	1890	0	24	7.4700	3.7350	3.0000
246	1022	1890	0	24	12.8400	5.0076	4.0000
356	1022	1890	0	24	9.4400	3.3040	4.0000
439	1022	1890	0	24	7.0000	2.5900	2.0000
1259	1022	3179	0	24	8.5600	3.5096	4.0000
770	1022	3179	0	24	7.3200	2.7816	4.0000
1092	1022	3179	0	24	9.5200	3.8080	4.0000
1269	1022	3179	0	24	7.9400	3.8906	2.0000
760	1022	7501	0	24	7.4800	2.7676	4.0000
710	1022	7501	0	24	3.5700	1.4280	3.0000
859	1022	7501	0	24	3.9300	1.9257	3.0000
410	1022	7501	0	24	3.7800	1.6632	3.0000
962	1022	2153	0	24	3.7400	1.6830	2.0000
1272	1022	2153	0	24	12.4000	3.9680	5.0000
756	1022	2153	0	24	8.0400	3.5376	3.0000
513	1022	8760	0	24	2.3200	1.1600	4.0000
1062	1022	8760	0	24	9.5200	4.7600	4.0000
972	1022	8760	0	24	6.6900	2.4084	3.0000
97	1022	8760	0	24	1.7700	0.8496	3.0000
334	1022	1434	0	24	3.9000	1.4820	5.0000
1282	1022	1434	0	24	10.3200	3.8184	3.0000
1139	1022	1434	0	24	8.5800	3.0888	3.0000
1155	1022	1434	0	24	7.5200	3.2336	4.0000
1119	1022	3746	0	24	12.6800	5.0720	4.0000
830	1022	3746	0	24	7.3500	3.6015	3.0000
553	1022	3746	0	24	3.8200	1.4516	2.0000
1136	1022	8517	0	24	14.4400	4.4764	4.0000
780	1022	8517	0	24	8.5200	4.2600	3.0000
703	1022	8517	0	24	8.9100	4.4550	3.0000
593	1022	1181	0	24	5.6100	2.6928	3.0000
437	1022	1181	0	24	5.9100	2.4231	3.0000
1113	1022	8712	0	24	2.6800	1.1524	4.0000
1263	1022	8712	0	24	2.4900	0.9213	3.0000
813	1022	8712	0	24	4.3500	1.9575	3.0000
603	1022	8712	0	24	4.9200	1.5252	4.0000
820	1022	8712	0	24	2.8000	1.2320	4.0000
74	1022	8712	0	24	6.2800	2.3236	4.0000
1347	1022	5860	0	24	5.3100	1.6461	3.0000
924	1022	5860	0	24	8.1000	2.8350	3.0000
1047	1022	5860	0	24	9.6900	2.9070	3.0000
265	1022	5860	0	24	7.2200	3.3212	2.0000
1054	1022	5860	0	24	2.9600	1.4504	2.0000
931	1022	34	0	24	3.8000	1.6720	2.0000
615	1022	34	0	24	6.7500	3.1050	5.0000
5	1022	34	0	24	4.3800	1.4892	2.0000
275	1022	34	0	24	13.0800	5.6244	4.0000
29	1022	8566	0	24	5.3400	1.9758	3.0000
644	1022	8566	0	24	2.6100	0.8352	3.0000
1499	1022	8566	0	24	4.1700	2.0433	3.0000
78	1022	8566	0	24	4.3800	1.3578	2.0000
494	1022	8566	0	24	3.8600	1.5440	2.0000
391	1022	8566	0	24	5.2400	1.8340	4.0000
1433	1022	8566	0	24	7.8900	2.5248	3.0000
278	1022	8566	0	24	13.4400	4.5696	4.0000
1327	1022	8948	0	24	11.5200	3.9168	3.0000
1010	1022	8948	0	24	5.3000	1.9610	2.0000
401	1022	8948	0	24	3.5000	1.1900	5.0000
257	1022	8948	0	24	1.5900	0.7950	3.0000
274	1022	8948	0	24	14.9600	6.8816	4.0000
224	1022	8948	0	24	5.1900	2.4912	3.0000
309	1022	20	0	24	10.8600	5.3214	3.0000
565	1022	20	0	24	2.7000	0.8370	3.0000
941	1022	20	0	24	7.9000	3.1600	2.0000
225	1022	20	0	24	15.5600	4.6680	4.0000
814	1022	20	0	24	5.1900	1.6608	3.0000
192	1022	20	0	24	4.5600	1.5504	3.0000
1334	1022	9481	0	24	7.3600	3.6064	4.0000
1018	1022	9481	0	24	3.7200	1.1532	4.0000
408	1022	9481	0	24	6.6000	2.5740	3.0000
265	1022	9481	0	24	10.8300	3.7905	3.0000
282	1022	9481	0	24	1.8600	0.5766	2.0000
232	1022	9481	0	24	7.8900	2.9193	3.0000
582	1022	3794	0	24	11.4000	4.2180	3.0000
1252	1022	3794	0	24	9.1200	4.4688	4.0000
70	1022	3794	0	24	3.8800	1.8236	4.0000
499	1022	3794	0	24	5.9200	2.7824	2.0000
1501	1022	3794	0	24	5.0400	1.6632	2.0000
465	1022	3794	0	24	5.9000	2.6550	2.0000
43	1022	3794	0	24	5.0100	1.9539	3.0000
919	1022	1944	0	24	3.0800	1.2628	2.0000
1069	1022	1944	0	24	1.7100	0.8208	3.0000
619	1022	1944	0	24	6.7500	2.5650	3.0000
409	1022	1944	0	24	11.7300	4.6920	3.0000
626	1022	1944	0	24	3.8700	1.6254	3.0000
978	1022	4036	0	24	4.8000	1.9680	3.0000
89	1022	4036	0	24	4.7700	1.7649	3.0000
786	1022	2605	0	24	2.9100	1.2513	3.0000
696	1022	2605	0	24	2.1600	0.8208	3.0000
1158	1022	6739	0	24	5.2800	2.5872	4.0000
309	1022	6739	0	24	10.8600	4.4526	3.0000
153	1022	6739	0	24	8.1600	2.7744	3.0000
1035	1022	6739	0	24	3.3300	1.0989	3.0000
1091	1022	6739	0	24	14.2400	5.5536	4.0000
103	1022	9370	0	24	2.8500	1.0830	3.0000
1185	1022	9370	0	24	5.4000	1.9980	4.0000
170	1022	2993	0	24	9.6000	4.7040	3.0000
985	1022	2993	0	24	2.1600	0.9936	3.0000
632	1022	6635	0	24	3.3200	1.0292	4.0000
1181	1022	6635	0	24	7.0800	3.2568	4.0000
678	1022	6635	0	24	7.3800	3.5424	2.0000
1360	1022	6635	0	24	9.6800	3.0008	4.0000
872	1022	6635	0	24	7.5600	3.0996	3.0000
961	1022	5625	0	24	3.9300	1.6113	3.0000
512	1022	5625	0	24	10.9600	4.2744	4.0000
715	1022	5625	0	24	4.6500	1.8135	3.0000
932	1022	5625	0	24	6.3600	3.1164	4.0000
1427	1022	5625	0	24	13.0800	5.3628	4.0000
370	1022	5450	0	24	2.7600	1.0764	3.0000
747	1022	5450	0	24	9.1500	4.0260	5.0000
862	1022	1151	0	24	5.4600	2.1840	2.0000
1544	1022	1151	0	24	4.3800	1.7958	3.0000
1055	1022	1151	0	24	4.8600	2.1384	3.0000
1377	1022	1151	0	24	5.6600	1.8678	2.0000
1554	1022	1151	0	24	10.1600	4.3688	4.0000
485	1022	8494	0	24	8.7600	3.8544	4.0000
701	1022	8494	0	24	2.2500	0.7425	3.0000
52	1022	8494	0	24	10.8500	5.3165	5.0000
855	1022	8494	0	24	9.6400	2.9884	4.0000
357	1030	6877	0	24	3.6000	1.3680	2.0000
1505	1030	6877	0	24	8.2500	2.8050	3.0000
762	1030	6877	0	24	7.4000	2.6640	2.0000
1432	1030	6877	0	24	5.4000	2.4300	3.0000
1502	1030	834	0	24	8.4300	3.4563	3.0000
387	1030	834	0	24	9.6400	3.3740	4.0000
1030	1030	834	0	24	5.2800	2.1120	2.0000
1074	1030	834	0	24	6.2600	2.8796	2.0000
1356	1030	834	0	24	3.2000	1.2160	2.0000
94	1030	834	0	24	1.8600	0.5766	3.0000
1496	1030	834	0	24	7.4100	2.9640	3.0000
839	1030	7729	0	24	1.3200	0.5808	2.0000
1255	1030	7729	0	24	3.7200	1.3020	3.0000
6	1030	7729	0	24	2.3000	1.1040	2.0000
635	1030	7729	0	24	5.5200	2.5944	4.0000
1045	1030	7677	0	24	7.4000	3.3300	2.0000
223	1030	7677	0	24	9.5700	3.9237	3.0000
1544	1030	7677	0	24	2.9200	1.2848	2.0000
529	1030	164	0	24	10.9500	5.2560	5.0000
212	1030	164	0	24	6.6400	2.9216	4.0000
822	1030	5368	0	24	5.5800	1.7298	3.0000
1207	1030	5368	0	24	7.5600	3.3264	4.0000
1318	1030	5368	0	24	2.7900	1.1997	3.0000
1401	1030	5368	0	24	4.7700	2.3373	3.0000
1151	1030	5368	0	24	1.8600	0.6510	3.0000
1041	1030	2260	0	24	2.1300	0.9798	3.0000
259	1030	2260	0	24	5.7000	1.9950	3.0000
1047	1030	2260	0	24	9.6900	2.9070	3.0000
565	1030	8590	0	24	1.8000	0.8820	2.0000
1274	1030	8590	0	24	3.9300	1.4934	3.0000
1430	1030	10042	0	24	10.0800	4.2336	3.0000
1380	1030	10042	0	24	10.8600	4.3440	3.0000
1530	1030	10042	0	24	3.8100	1.5240	3.0000
595	1030	10042	0	24	5.6800	2.6128	4.0000
799	1030	10042	0	24	11.3600	4.3168	4.0000
1015	1030	10042	0	24	6.5700	2.4309	3.0000
1510	1030	10042	0	24	2.8800	1.0656	3.0000
1055	1030	261	0	24	3.2400	1.2312	2.0000
978	1030	261	0	24	6.4000	2.1760	4.0000
795	1030	261	0	24	3.8400	1.1520	4.0000
1344	1030	261	0	24	6.0800	2.3712	4.0000
1254	1030	261	0	24	11.0100	5.2848	3.0000
379	1030	261	0	24	19.2500	8.2775	5.0000
1448	1030	261	0	24	15.7600	7.0920	4.0000
1307	1030	4463	0	24	5.2800	1.7424	4.0000
1390	1030	4463	0	24	7.6400	2.6740	4.0000
1141	1030	4463	0	24	6.7000	2.5460	5.0000
332	1030	4463	0	24	8.8400	4.1548	4.0000
1201	1030	4463	0	24	16.8500	7.2455	5.0000
565	1030	4463	0	24	3.6000	1.6200	4.0000
775	1030	3965	0	24	2.8500	1.1115	3.0000
1557	1030	8053	0	24	4.8000	1.7760	4.0000
642	1030	8053	0	24	6.6400	2.2576	4.0000
685	1030	8053	0	24	3.0600	1.1934	2.0000
968	1030	8053	0	24	2.5600	1.1520	2.0000
1264	1030	8053	0	24	7.0500	2.6085	3.0000
1107	1030	8053	0	24	8.1000	2.4300	3.0000
330	1030	2903	0	24	11.9400	4.5372	3.0000
400	1030	2903	0	24	4.2900	2.0163	3.0000
1016	1030	2903	0	24	2.3400	0.8658	2.0000
313	1030	2903	0	24	8.5500	2.8215	3.0000
450	1030	2903	0	24	10.1100	4.1451	3.0000
1392	1030	10251	0	24	2.4900	1.0458	3.0000
1155	1030	10251	0	24	5.6400	2.4816	3.0000
1039	1030	10251	0	24	3.2400	1.5228	4.0000
1388	1030	10251	0	24	5.2500	2.2050	3.0000
1062	1030	2993	0	24	7.1400	2.9988	3.0000
199	1030	2993	0	24	5.0100	1.7535	3.0000
403	1030	2993	0	24	4.6500	1.8600	3.0000
619	1030	2993	0	24	6.7500	3.1050	3.0000
1528	1030	2993	0	24	7.3200	2.4156	3.0000
1325	1030	10233	0	24	4.2900	1.8447	3.0000
143	1030	10233	0	24	9.8400	4.9200	4.0000
985	1030	10233	0	24	2.8800	1.2096	4.0000
16	1030	10233	0	24	7.6600	3.2172	2.0000
952	1030	10233	0	24	8.7300	2.8809	3.0000
116	1030	10233	0	24	11.9100	4.7640	3.0000
1293	1030	4482	0	24	2.8800	1.0368	2.0000
411	1030	700	0	24	1.0200	0.4182	2.0000
627	1030	700	0	24	3.4000	1.4960	2.0000
1276	1030	2331	0	24	4.2900	1.3728	3.0000
733	1030	2331	0	24	7.8000	2.4180	4.0000
390	1030	2331	0	24	18.7000	5.6100	5.0000
1006	1030	2331	0	24	6.4200	2.3112	3.0000
619	1030	2331	0	24	6.7500	3.3075	3.0000
343	1030	2331	0	24	11.5000	5.4050	5.0000
759	1030	2331	0	24	3.7800	1.7766	2.0000
796	1030	4255	0	24	3.9600	1.8612	3.0000
738	1030	3654	0	24	7.4000	3.4780	4.0000
422	1030	3654	0	24	11.0100	3.6333	3.0000
1370	1030	3654	0	24	7.1400	3.2844	3.0000
235	1030	9604	0	24	14.2000	7.1000	4.0000
1104	1030	9604	0	24	9.8000	4.1160	4.0000
468	1030	9604	0	24	5.2200	2.1402	3.0000
1549	1030	9604	0	24	4.5600	1.8240	3.0000
1420	1030	9604	0	24	5.1900	2.3874	3.0000
1077	1030	9604	0	24	11.0400	4.3056	3.0000
688	1030	2078	0	24	7.1100	2.7018	3.0000
571	1030	2078	0	24	5.0000	1.6500	4.0000
921	1030	2078	0	24	4.0500	1.6605	3.0000
1352	1030	4915	0	24	7.9500	3.4980	3.0000
65	1030	4915	0	24	7.5200	2.7824	2.0000
81	1030	4915	0	24	8.5200	3.5784	4.0000
378	1030	1504	0	24	4.4400	2.1756	4.0000
1460	1030	1504	0	24	8.5200	3.4932	4.0000
917	1030	1504	0	24	3.3600	1.1424	3.0000
987	1030	1504	0	24	10.3600	4.0404	4.0000
850	1030	3621	0	24	6.6500	3.2585	5.0000
422	1030	5180	0	24	11.0100	4.6242	3.0000
185	1030	5180	0	24	1.7100	0.5814	3.0000
68	1030	5180	0	24	7.1200	3.2752	2.0000
418	1030	5180	0	24	12.6400	3.9184	4.0000
927	1030	5180	0	24	2.5200	0.9324	4.0000
1370	1030	5180	0	24	9.5200	4.6648	4.0000
455	1030	5180	0	24	5.0400	2.1672	3.0000
1313	1030	9058	0	24	15.6800	5.3312	4.0000
1383	1030	9058	0	24	7.7700	3.1857	3.0000
1523	1014	5126	0	24	6.2400	2.6832	4.0000
342	1014	5126	0	24	4.5000	2.0700	3.0000
1184	1014	5126	0	24	5.6800	1.9880	2.0000
215	1014	5126	0	24	2.3700	0.7347	3.0000
1151	1014	5126	0	24	2.4800	0.8184	4.0000
315	1014	5126	0	24	3.8400	1.3824	4.0000
851	1014	5126	0	24	7.5300	3.4638	3.0000
1340	1014	6523	0	24	10.2800	4.8316	4.0000
891	1014	6523	0	24	7.4100	2.9640	3.0000
1095	1014	6523	0	24	4.7400	1.6590	3.0000
1311	1014	6523	0	24	9.6600	3.5742	3.0000
248	1014	6523	0	24	2.5800	1.1868	3.0000
1051	1014	6523	0	24	1.5600	0.5460	3.0000
1099	1014	5884	0	24	9.7200	3.4020	3.0000
78	1014	5884	0	24	6.5700	2.5623	3.0000
440	1014	5884	0	24	2.6800	0.8308	4.0000
779	1014	7649	0	24	5.4300	2.0634	3.0000
1062	1014	7649	0	24	7.1400	2.1420	3.0000
213	1014	7649	0	24	2.2400	1.1200	4.0000
1202	1014	7649	0	24	15.7600	5.6736	4.0000
1299	1014	7265	0	24	11.0400	3.4224	4.0000
1409	1014	7265	0	24	1.5900	0.7473	3.0000
1492	1014	7265	0	24	4.5600	2.2800	3.0000
1242	1014	7265	0	24	7.9200	3.0096	4.0000
433	1014	7265	0	24	8.7000	4.1760	5.0000
350	1014	6800	0	24	4.8900	2.0049	3.0000
1552	1014	6800	0	24	10.8000	3.2400	4.0000
1475	1014	6800	0	24	14.2400	4.2720	4.0000
1292	1014	6800	0	24	9.9900	3.2967	3.0000
284	1014	6800	0	24	3.9600	1.6236	4.0000
194	1014	6800	0	24	6.7200	2.4864	2.0000
12	1014	1595	0	24	7.7000	2.6950	5.0000
228	1014	1595	0	24	2.4600	1.0824	3.0000
877	1014	1397	0	24	3.1600	1.0428	2.0000
334	1014	1397	0	24	2.3400	1.0998	3.0000
405	1014	1397	0	24	7.3800	2.3616	2.0000
1021	1014	1397	0	24	3.6600	1.3908	3.0000
318	1014	1397	0	24	9.8800	2.9640	4.0000
455	1014	1397	0	24	6.7200	2.8224	4.0000
871	1014	1397	0	24	5.0800	2.3876	2.0000
397	1014	2993	0	24	4.0500	1.7010	3.0000
241	1014	2993	0	24	11.6400	3.8412	4.0000
1123	1014	2993	0	24	5.8800	2.0580	3.0000
1179	1014	2993	0	24	10.5200	4.5236	4.0000
597	1014	2993	0	24	8.4000	2.6880	3.0000
1200	1014	2993	0	24	5.6100	2.6928	3.0000
1362	1014	2993	0	24	5.9600	2.6820	4.0000
254	1014	10182	0	24	1.6800	0.6384	3.0000
258	1014	10182	0	24	3.4400	1.1696	2.0000
1073	1014	10182	0	24	10.3500	3.9330	3.0000
1329	1014	10182	0	24	6.6000	3.1020	4.0000
148	1014	10182	0	24	11.8500	5.0955	3.0000
990	1014	10182	0	24	6.2400	2.8080	2.0000
812	1014	3707	0	24	6.6800	2.4716	2.0000
1388	1014	3707	0	24	3.5000	1.3300	2.0000
74	1014	3707	0	24	3.1400	1.2874	2.0000
1315	1014	3707	0	24	3.5600	1.5664	2.0000
1299	1014	3763	0	24	8.2800	2.8152	3.0000
756	1014	3763	0	24	10.7200	3.3232	4.0000
413	1014	3763	0	24	11.2500	3.4875	5.0000
1028	1014	3763	0	24	6.7200	2.4864	3.0000
739	1014	3763	0	24	9.5200	4.6648	4.0000
463	1014	3763	0	24	6.2500	3.0000	5.0000
879	1014	3763	0	24	2.2200	1.0434	2.0000
819	1014	6229	0	24	8.3100	3.5733	3.0000
469	1014	3893	0	24	5.1600	2.1672	4.0000
153	1014	3893	0	24	8.1600	3.1008	3.0000
349	1014	8632	0	24	9.3600	4.3056	4.0000
831	1014	8632	0	24	6.3200	3.0336	4.0000
942	1014	8632	0	24	4.6800	2.1996	2.0000
1025	1014	8632	0	24	5.8000	2.7840	4.0000
775	1014	8632	0	24	3.8000	1.4820	4.0000
956	1014	7312	0	24	2.4000	1.1280	2.0000
174	1014	7312	0	24	3.4200	1.4364	2.0000
1376	1014	7312	0	24	5.0400	1.9152	3.0000
1299	1014	7312	0	24	11.0400	3.8640	4.0000
1116	1014	7312	0	24	7.5900	3.2637	3.0000
1472	1014	3546	0	24	6.6000	2.9700	3.0000
184	1014	3546	0	24	10.2000	4.3860	3.0000
201	1014	3546	0	24	4.5000	2.2050	2.0000
886	1014	323	0	24	12.4400	5.8468	4.0000
410	1014	323	0	24	5.0400	1.6632	4.0000
1425	1014	323	0	24	8.7200	3.8368	4.0000
1496	1014	323	0	24	9.8800	3.6556	4.0000
553	1014	323	0	24	9.5500	3.4380	5.0000
1408	1014	323	0	24	7.9500	3.3390	3.0000
926	1014	3111	0	24	1.6800	0.8064	3.0000
1435	1014	3111	0	24	8.1600	3.3456	3.0000
320	1014	3111	0	24	13.0400	4.4336	4.0000
963	1014	3111	0	24	4.8000	1.8720	2.0000
1326	1014	8536	0	24	5.1300	2.2572	3.0000
677	1014	8536	0	24	8.8800	4.3512	3.0000
1066	1014	8536	0	24	11.5600	4.0460	4.0000
1043	1014	8536	0	24	4.7100	1.9782	3.0000
1526	1014	8536	0	24	3.3000	1.3200	2.0000
78	1014	8536	0	24	4.3800	1.7082	2.0000
1269	1014	7555	0	24	11.9100	3.6921	3.0000
48	1014	7555	0	24	3.7600	1.5416	2.0000
1423	1014	7555	0	24	4.7400	1.7064	2.0000
1339	1014	9909	0	24	2.6200	0.8122	2.0000
663	1014	9909	0	24	7.0400	2.2528	4.0000
720	1014	9909	0	24	4.3000	1.5050	5.0000
137	1014	9909	0	24	11.1000	4.2180	3.0000
327	1014	9909	0	24	3.0000	0.9900	5.0000
903	1014	9909	0	24	7.5600	3.7800	3.0000
1146	1014	9909	0	24	7.7100	2.7756	3.0000
830	1014	9909	0	24	7.3500	3.3075	3.0000
1410	1014	8509	0	24	3.4400	1.3760	2.0000
788	1014	8509	0	24	2.2000	1.0120	4.0000
1510	1014	8509	0	24	2.8800	1.0656	3.0000
489	1014	8509	0	24	9.6400	2.8920	4.0000
851	1014	8509	0	24	7.5300	3.6897	3.0000
129	1014	9703	0	24	4.6500	1.5810	3.0000
372	1014	9703	0	24	11.9400	3.9402	3.0000
56	1014	9703	0	24	2.8400	1.1076	4.0000
1005	1014	9703	0	24	5.4800	2.4112	2.0000
861	1014	9703	0	24	7.3500	3.0870	3.0000
878	1014	9703	0	24	7.4800	3.0668	4.0000
71	1014	6408	0	24	8.2800	3.3120	3.0000
887	1014	6408	0	24	5.4000	2.2140	3.0000
1557	1014	6408	0	24	3.6000	1.5840	3.0000
49	1014	6842	0	24	6.7600	2.3660	2.0000
225	1014	6842	0	24	11.6700	3.9678	3.0000
109	1014	6842	0	24	11.8500	4.1475	3.0000
458	1014	6842	0	24	6.0000	2.7600	4.0000
554	1014	6842	0	24	12.5600	4.8984	4.0000
671	1014	294	0	24	11.7200	5.1568	4.0000
648	1014	294	0	24	5.4400	2.3936	2.0000
1238	1014	2168	0	24	5.8800	2.1168	4.0000
535	1014	2168	0	24	8.5200	4.2600	3.0000
672	1014	2168	0	24	6.6800	2.3380	2.0000
1088	1014	2168	0	24	9.9600	4.0836	3.0000
1098	1014	9099	0	24	4.1700	1.2927	3.0000
222	1014	9099	0	24	7.9000	2.9230	2.0000
878	1014	9099	0	24	7.4800	3.6652	4.0000
56	1014	9099	0	24	1.4200	0.6106	2.0000
1377	1014	9099	0	24	11.3200	5.4336	4.0000
1261	1014	9099	0	24	1.8000	0.6120	3.0000
228	1057	186	1893	24	2.4600	0.7626	3.0000
1243	1057	186	1893	24	3.5400	1.0974	3.0000
1314	1057	186	1893	24	2.5600	1.0496	4.0000
371	1057	186	1893	24	1.9800	0.7920	3.0000
1125	1057	10099	1893	24	6.6300	1.9890	3.0000
942	1057	10099	1893	24	9.3600	4.6800	4.0000
1491	1057	10099	1893	24	7.7400	3.1734	3.0000
988	1057	10099	1893	24	10.8300	5.1984	3.0000
112	1057	10099	1893	24	2.2600	1.0622	2.0000
1121	1057	9394	1893	24	15.4800	6.9660	4.0000
1271	1057	9394	1893	24	14.0000	6.0200	4.0000
821	1057	9394	1893	24	5.7300	2.4639	3.0000
1025	1057	9394	1893	24	5.8000	2.8420	4.0000
1241	1057	9394	1893	24	11.9200	4.8872	4.0000
179	1057	9394	1893	24	5.5000	2.1450	2.0000
1477	1057	6573	1893	24	13.5000	5.6700	5.0000
641	1057	6573	1893	24	15.9200	4.7760	4.0000
1178	1057	6573	1893	24	7.5600	3.0240	2.0000
375	1057	7547	1893	24	6.8700	3.0228	3.0000
418	1057	7547	1893	24	9.4800	2.8440	3.0000
701	1057	7547	1893	24	2.2500	0.9675	3.0000
1411	1057	7547	1893	24	5.7000	2.3940	3.0000
841	1057	7547	1893	24	5.5500	2.6640	3.0000
165	1057	7547	1893	24	7.0000	2.3800	4.0000
635	1057	7547	1893	24	4.1400	1.3248	3.0000
114	1057	1747	1893	24	2.7600	1.1868	3.0000
1156	1057	1747	1893	24	5.4600	2.4570	3.0000
1146	1057	1747	1893	24	10.2800	4.9344	4.0000
763	1057	1747	1893	24	7.6500	2.8305	3.0000
354	1057	1747	1893	24	6.7500	3.1050	3.0000
1169	1057	1747	1893	24	5.9600	2.5628	2.0000
281	1057	1747	1893	24	5.2600	2.3144	2.0000
539	1057	823	1893	24	14.9600	6.5824	4.0000
223	1057	823	1893	24	9.5700	3.9237	3.0000
1172	1057	823	1893	24	11.0800	5.4292	4.0000
1442	1057	823	1893	24	4.9200	1.9188	3.0000
1292	1057	6120	1893	24	13.3200	5.3280	4.0000
350	1057	6120	1893	24	3.2600	1.5974	2.0000
1205	1057	6120	1893	24	10.4000	4.6800	4.0000
1342	1057	6120	1893	24	14.9200	7.0124	4.0000
200	1057	6120	1893	24	7.9500	3.9750	3.0000
510	1057	6120	1893	24	1.2200	0.4758	2.0000
1051	1057	8033	1893	24	2.0800	0.8736	4.0000
681	1057	8033	1893	24	9.2000	4.3240	4.0000
964	1057	8033	1893	24	3.9800	1.5522	2.0000
1480	1057	9005	1893	24	2.8800	1.1232	2.0000
125	1057	9005	1893	24	6.9600	3.4104	3.0000
342	1057	9005	1893	24	3.0000	1.3500	2.0000
1251	1057	9005	1893	24	10.7400	4.4034	3.0000
82	1057	9005	1893	24	8.1000	4.0500	3.0000
1423	1057	149	1893	24	4.7400	1.7538	2.0000
708	1057	149	1893	24	11.0400	4.4160	3.0000
1297	1057	149	1893	24	6.6400	3.1872	4.0000
675	1057	149	1893	24	14.3600	6.3184	4.0000
1397	1057	149	1893	24	2.8600	1.3156	2.0000
375	1057	149	1893	24	6.8700	3.3663	3.0000
794	1057	3066	1893	24	3.6000	1.2960	3.0000
650	1057	3066	1893	24	3.1000	1.1160	2.0000
667	1057	3066	1893	24	7.9800	3.8304	3.0000
617	1057	3066	1893	24	3.4800	1.4268	3.0000
767	1057	3066	1893	24	5.8000	2.3200	4.0000
318	1057	3066	1893	24	4.9400	2.2230	2.0000
521	1057	3066	1893	24	10.8900	3.4848	3.0000
771	1057	2050	1893	24	3.3600	1.2432	3.0000
1133	1057	2050	1893	24	6.1600	2.6488	4.0000
1417	1057	1890	1893	24	14.4400	6.7868	4.0000
369	1057	1890	1893	24	9.2000	2.9440	4.0000
398	1057	1890	1893	24	2.4000	0.9360	3.0000
1041	1057	1890	1893	24	1.4200	0.4402	2.0000
1084	1057	1890	1893	24	4.1100	1.2741	3.0000
1367	1057	1890	1893	24	7.1400	2.5704	2.0000
1457	1057	4744	1893	24	13.3600	4.9432	4.0000
980	1057	4744	1893	24	5.1600	2.0640	3.0000
851	1057	4744	1893	24	10.0400	4.9196	4.0000
142	1057	882	1893	24	6.9600	2.4360	3.0000
664	1057	882	1893	24	5.2200	2.0358	3.0000
242	1057	882	1893	24	10.3600	3.4188	4.0000
365	1057	882	1893	24	15.8400	7.7616	4.0000
344	1057	6091	1893	24	6.8400	2.1888	3.0000
1226	1057	6091	1893	24	11.8400	5.2096	4.0000
138	1057	6091	1893	24	8.1000	2.9970	3.0000
467	1057	5313	1893	24	15.2400	6.7056	4.0000
517	1057	6930	1893	24	13.6000	5.7120	4.0000
954	1057	7198	1893	24	5.2200	1.7748	3.0000
1370	1057	7198	1893	24	9.5200	4.4744	4.0000
122	1057	7198	1893	24	5.9700	2.5074	3.0000
750	1057	7198	1893	24	5.8500	1.7550	3.0000
1154	1057	7198	1893	24	5.1000	1.7340	3.0000
1038	1057	3828	1893	24	2.2200	0.9546	3.0000
1481	1057	3828	1893	24	5.7900	2.0844	3.0000
566	1057	3828	1893	24	5.3400	2.6166	3.0000
150	1057	4181	1893	24	17.2500	6.9000	5.0000
299	1057	4181	1893	24	5.0400	1.6128	3.0000
749	1057	9581	1893	24	5.3400	2.5632	2.0000
1204	1057	9581	1893	24	8.6400	2.9376	4.0000
982	1057	9581	1893	24	8.6400	3.4560	3.0000
505	1057	9581	1893	24	6.6800	2.1376	4.0000
1520	1057	9581	1893	24	11.5500	3.5805	5.0000
33	1057	9581	1893	24	5.4400	1.7408	4.0000
649	1057	9581	1893	24	5.1000	2.1930	2.0000
1504	1057	9581	1893	24	6.3600	2.2896	4.0000
363	1057	2970	1893	24	9.1000	4.2770	5.0000
419	1057	2970	1893	24	17.8500	8.0325	5.0000
1395	1057	2970	1893	24	11.8000	5.3100	4.0000
26	1057	2970	1893	24	3.5200	1.5840	4.0000
602	1057	2970	1893	24	6.4200	2.3754	3.0000
846	1057	2970	1893	24	6.8400	3.3516	4.0000
403	1057	5535	1893	24	7.7500	3.4100	5.0000
848	1057	6872	1893	24	9.0400	2.8928	4.0000
133	1057	6872	1893	24	3.5000	1.0850	5.0000
722	1057	6872	1893	24	5.6600	2.0942	2.0000
932	1057	3679	1893	24	4.7700	2.0511	3.0000
1441	1057	3679	1893	24	3.9300	1.3755	3.0000
1470	1057	3679	1893	24	9.6400	3.2776	4.0000
555	1057	3679	1893	24	5.7600	1.9584	2.0000
1404	1057	6924	1893	24	8.1300	2.5203	3.0000
755	1057	6924	1893	24	5.9600	1.7880	2.0000
1558	1057	6924	1893	24	4.3200	1.5552	2.0000
1121	1057	6924	1893	24	7.7400	2.4768	2.0000
46	1057	6924	1893	24	10.3200	3.1992	3.0000
156	1057	6924	1893	24	1.6500	0.5115	3.0000
591	1057	3594	1893	24	3.5100	1.7199	3.0000
514	1057	3594	1893	24	3.6200	1.4118	2.0000
331	1057	3594	1893	24	8.4900	2.9715	3.0000
880	1057	3594	1893	24	10.9500	4.1610	3.0000
790	1057	3594	1893	24	1.5400	0.7238	2.0000
973	1057	2941	1893	24	4.0200	1.3668	3.0000
923	1057	2941	1893	24	5.7600	2.3040	4.0000
1073	1057	2941	1893	24	6.9000	3.1740	2.0000
624	1057	2941	1893	24	9.8400	3.8376	4.0000
414	1057	2941	1893	24	11.0800	4.0996	4.0000
167	1057	2536	1893	24	1.8000	0.6480	3.0000
982	1057	2536	1893	24	8.6400	3.6288	3.0000
94	1057	2536	1893	24	2.4800	0.8432	4.0000
57	1057	2536	1893	24	1.8300	0.8601	3.0000
1093	1057	1286	1893	24	8.4300	2.5290	3.0000
177	1057	1286	1893	24	6.6400	3.3200	4.0000
1365	1057	1286	1893	24	1.5900	0.6519	3.0000
90	1057	1286	1893	24	2.3100	0.7854	3.0000
281	1057	1157	1893	24	7.8900	3.0771	3.0000
258	1057	1157	1893	24	3.4400	1.5480	2.0000
740	1057	1157	1893	24	5.9100	1.8321	3.0000
850	1057	1157	1893	24	5.3200	2.6600	4.0000
934	1057	1157	1893	24	3.3000	1.6170	3.0000
684	1057	1157	1893	24	2.0400	0.8364	3.0000
1433	1057	1157	1893	24	7.8900	3.7872	3.0000
330	1057	1157	1893	24	15.9200	7.3232	4.0000
1003	1057	3806	1893	24	2.3400	1.1466	3.0000
1232	1057	3806	1893	24	3.3900	1.1865	3.0000
1276	1057	3806	1893	24	5.7200	2.3452	4.0000
1558	1057	3806	1893	24	6.4800	2.5272	3.0000
676	1057	581	1893	24	6.5800	2.8294	2.0000
653	1057	581	1893	24	11.1200	4.4480	4.0000
1136	1057	581	1893	24	10.8300	4.9818	3.0000
832	1057	581	1893	24	9.7200	3.4020	3.0000
916	1057	581	1893	24	7.7100	3.7779	3.0000
666	1057	581	1893	24	3.5600	1.6020	4.0000
1415	1057	581	1893	24	15.2000	7.2960	4.0000
328	1057	8032	1893	24	2.5200	1.1592	2.0000
405	1057	8575	1893	24	11.0700	3.3210	3.0000
688	1057	8575	1893	24	9.4800	3.6972	4.0000
1397	1057	8575	1893	24	5.7200	2.8028	4.0000
993	1057	7650	1893	24	11.8500	4.3845	3.0000
1210	1057	7650	1893	24	3.4000	1.0880	2.0000
561	1057	7650	1893	24	1.5400	0.7392	2.0000
1364	1057	7650	1893	24	3.2000	0.9920	2.0000
927	1057	7650	1893	24	1.8900	0.6426	3.0000
1409	1057	7650	1893	24	1.5900	0.6996	3.0000
1533	1057	8924	1893	24	10.0000	4.5000	4.0000
1178	1057	8924	1893	24	7.5600	3.0240	2.0000
1101	1057	8924	1893	24	10.4800	3.6680	4.0000
918	1057	8924	1893	24	11.8800	3.8016	4.0000
235	1057	8490	1893	24	10.6500	4.8990	3.0000
812	1057	8490	1893	24	10.0200	4.2084	3.0000
641	1057	8490	1893	24	15.9200	4.9352	4.0000
325	1057	8490	1893	24	4.5300	1.8120	3.0000
1273	1057	8490	1893	24	13.2400	4.7664	4.0000
1544	1057	8490	1893	24	4.3800	1.6644	3.0000
1164	1057	8306	1893	24	5.1300	2.3085	3.0000
754	1057	8306	1893	24	10.2800	3.3924	4.0000
11	1057	8306	1893	24	14.0400	5.0544	4.0000
681	1057	8306	1893	24	6.9000	2.2080	3.0000
644	1057	8306	1893	24	2.6100	1.2528	3.0000
1486	1057	8306	1893	24	5.3400	1.6020	3.0000
931	1057	8306	1893	24	7.6000	2.9640	4.0000
1453	1057	8306	1893	24	6.2200	2.1148	2.0000
1397	1057	8471	1893	24	2.8600	1.2012	2.0000
55	1057	8471	1893	24	14.0000	4.4800	4.0000
964	1057	8471	1893	24	5.9700	2.0298	3.0000
1353	1057	8471	1893	24	6.7200	2.6880	3.0000
1330	1057	8471	1893	24	6.6500	2.8595	5.0000
255	1057	8471	1893	24	2.5600	0.9984	4.0000
1155	1057	6999	1893	24	5.6400	2.5944	3.0000
386	1057	6999	1893	24	8.9200	4.0140	4.0000
723	1057	6999	1893	24	1.5300	0.6885	3.0000
1200	1037	6262	0	24	7.4800	2.8424	4.0000
1044	1037	6262	0	24	5.0800	1.8288	4.0000
368	1037	6262	0	24	3.4200	1.0944	3.0000
1065	1037	7985	0	24	5.6400	2.4252	3.0000
310	1037	7985	0	24	3.8000	1.4820	5.0000
287	1037	7985	0	24	4.6800	1.6380	3.0000
770	1037	7985	0	24	7.3200	2.7084	4.0000
1019	1037	5528	0	24	14.9600	6.2832	4.0000
1275	1037	5528	0	24	3.5100	1.3338	3.0000
899	1037	360	0	24	7.6800	3.6864	4.0000
809	1037	360	0	24	2.4400	0.9516	2.0000
1492	1037	360	0	24	4.5600	2.0520	3.0000
356	1037	6083	0	24	4.7200	1.5576	2.0000
546	1037	6083	0	24	11.1200	5.5600	4.0000
1122	1037	6083	0	24	2.2200	0.7104	3.0000
1365	1037	6083	0	24	1.0600	0.4346	2.0000
1049	1037	6083	0	24	11.7900	4.2444	3.0000
473	1037	1649	0	24	1.4600	0.6570	2.0000
196	1037	1649	0	24	9.8800	3.3592	4.0000
612	1037	1649	0	24	7.1400	2.1420	3.0000
922	1037	1649	0	24	5.1800	1.6576	2.0000
38	1037	4193	0	24	3.9300	1.9257	3.0000
693	1037	4193	0	24	3.9800	1.3930	2.0000
1430	1037	4193	0	24	6.7200	3.1584	2.0000
48	1037	4193	0	24	5.6400	2.2560	3.0000
1490	1037	4193	0	24	5.6000	2.5200	4.0000
754	1037	6636	0	24	10.2800	4.6260	4.0000
105	1037	6636	0	24	11.1600	3.7944	3.0000
494	1037	6636	0	24	9.6500	4.8250	5.0000
1396	1037	3588	0	24	7.9500	2.5440	3.0000
148	1037	3588	0	24	11.8500	4.3845	3.0000
777	1037	3588	0	24	11.1600	4.7988	3.0000
1180	1037	3588	0	24	15.6000	5.6160	4.0000
797	1037	3588	0	24	4.3800	2.1462	2.0000
1216	1037	547	0	24	4.2200	1.3504	2.0000
301	1037	547	0	24	1.0600	0.3922	2.0000
1489	1037	547	0	24	6.9200	3.3908	4.0000
214	1037	547	0	24	8.4600	3.0456	3.0000
404	1037	1386	0	24	5.0000	2.2000	4.0000
454	1037	1103	0	24	3.7200	1.6368	4.0000
231	1037	1103	0	24	7.9500	3.8160	3.0000
1313	1037	1103	0	24	11.7600	5.0568	3.0000
770	1037	1103	0	24	5.4900	2.1411	3.0000
841	1037	1103	0	24	7.4000	3.1080	4.0000
1457	1037	1103	0	24	13.3600	4.0080	4.0000
754	1037	1103	0	24	7.7100	3.5466	3.0000
891	1037	1103	0	24	9.8800	4.1496	4.0000
155	1037	9058	0	24	15.2400	5.6388	4.0000
973	1037	3457	0	24	5.3600	2.1440	4.0000
989	1037	3457	0	24	3.3600	1.3440	4.0000
939	1037	3457	0	24	2.1000	0.6720	3.0000
1089	1037	3457	0	24	9.8800	4.4460	4.0000
640	1037	3457	0	24	7.7700	3.4188	3.0000
844	1037	3457	0	24	6.6200	3.2438	2.0000
1426	1037	6120	0	24	14.9600	6.4328	4.0000
457	1037	6120	0	24	9.0400	3.1640	4.0000
1393	1037	6120	0	24	3.7000	1.2580	2.0000
557	1037	6120	0	24	5.4400	1.8496	4.0000
1326	1037	7017	0	24	5.1300	2.3598	3.0000
756	1037	7017	0	24	10.7200	4.8240	4.0000
372	1037	7017	0	24	15.9200	6.0496	4.0000
842	1037	7017	0	24	9.6000	3.5520	3.0000
1241	1037	20	0	24	8.9400	4.2018	3.0000
991	1037	20	0	24	9.7500	4.4850	3.0000
182	1037	20	0	24	5.5200	2.4840	3.0000
1052	1037	20	0	24	4.2000	1.5540	3.0000
415	1037	20	0	24	8.7300	2.6190	3.0000
1497	1037	20	0	24	13.1600	6.4484	4.0000
1183	1037	7242	0	24	6.1600	2.8952	4.0000
362	1037	7242	0	24	11.9100	5.1213	3.0000
539	1037	7242	0	24	7.4800	3.4408	2.0000
668	1037	526	0	24	11.7900	5.0697	3.0000
351	1037	526	0	24	8.2800	3.4776	3.0000
1300	1037	526	0	24	4.3500	2.0880	3.0000
12	1037	526	0	24	6.1600	2.3408	4.0000
29	1037	526	0	24	3.5600	1.1036	2.0000
930	1037	6007	0	24	4.4400	1.9536	3.0000
1558	1037	6007	0	24	6.4800	2.6568	3.0000
403	1037	6007	0	24	4.6500	2.1855	3.0000
21	1037	6007	0	24	4.6600	1.8174	2.0000
326	1037	6229	0	24	7.4100	2.7417	3.0000
210	1037	6229	0	24	4.6200	1.6632	3.0000
559	1037	6229	0	24	11.3400	4.6494	3.0000
1069	1037	6229	0	24	1.7100	0.5643	3.0000
1025	1037	3948	0	24	7.2500	3.2625	5.0000
1229	1037	3948	0	24	2.6000	0.7800	2.0000
1013	1037	9288	0	24	6.2000	2.1080	4.0000
536	1037	9288	0	24	5.4600	1.9656	3.0000
1552	1037	9288	0	24	5.4000	1.7280	2.0000
64	1037	9288	0	24	6.4400	3.0912	4.0000
680	1037	9288	0	24	4.4100	1.3230	3.0000
1535	1037	9288	0	24	5.8400	2.2776	2.0000
114	1037	9288	0	24	3.6800	1.2512	4.0000
905	1037	4669	0	24	4.6600	2.0038	2.0000
57	1037	4669	0	24	1.8300	0.6039	3.0000
1459	1037	4669	0	24	2.8600	1.3728	2.0000
783	1037	4669	0	24	4.9400	1.4820	2.0000
471	1037	10251	0	24	3.3200	1.2948	4.0000
554	1037	10251	0	24	9.4200	3.2970	3.0000
304	1037	10251	0	24	5.6700	2.1546	3.0000
1053	1037	10251	0	24	5.5500	2.5530	3.0000
1529	1037	7850	0	24	6.5400	2.7468	2.0000
907	1037	7850	0	24	13.6800	6.4296	4.0000
71	1037	7850	0	24	8.2800	3.2292	3.0000
608	1037	7850	0	24	2.7200	0.8704	4.0000
970	1037	7850	0	24	9.3300	2.8923	3.0000
248	1037	9869	0	24	1.7200	0.6364	2.0000
491	1037	9869	0	24	7.0200	2.8080	2.0000
175	1037	9869	0	24	11.5500	5.6595	3.0000
1124	1037	9869	0	24	2.4300	1.0692	3.0000
980	1037	9869	0	24	6.8800	2.7520	4.0000
997	1037	9869	0	24	13.1600	5.6588	4.0000
947	1037	9869	0	24	1.9500	0.6045	3.0000
367	1037	8032	0	24	10.4700	4.9209	3.0000
889	1037	8032	0	24	6.4400	2.0608	4.0000
467	1037	8032	0	24	7.6200	2.9718	2.0000
590	1037	8032	0	24	3.8600	1.4282	2.0000
1366	1037	8032	0	24	11.0400	3.9744	4.0000
158	1037	629	0	24	4.7400	1.6116	3.0000
1546	1037	629	0	24	2.4400	0.8296	4.0000
1230	1037	629	0	24	3.0800	1.2012	4.0000
620	1037	629	0	24	2.1900	1.0074	3.0000
891	1037	629	0	24	9.8800	3.7544	4.0000
907	1037	629	0	24	17.1000	6.4980	5.0000
198	1037	5462	0	24	2.7600	0.9936	3.0000
1013	1037	5462	0	24	4.6500	1.9530	3.0000
125	1037	5462	0	24	9.2800	3.1552	4.0000
88	1037	5462	0	24	2.5800	1.2384	3.0000
1124	1037	3609	0	24	2.4300	1.1907	3.0000
208	1037	3609	0	24	7.4100	2.5935	3.0000
1396	1037	3609	0	24	10.6000	4.9820	4.0000
121	1037	3609	0	24	8.9400	3.5760	3.0000
991	1037	7112	0	24	9.7500	4.1925	3.0000
968	1037	7112	0	24	3.8400	1.8432	3.0000
1451	1037	7112	0	24	6.4800	2.2032	4.0000
3	1037	7112	0	24	2.4900	1.0209	3.0000
398	1037	7484	0	24	1.6000	0.6400	2.0000
775	1037	7484	0	24	3.8000	1.1780	4.0000
1491	1037	595	0	24	7.7400	3.1734	3.0000
615	1037	595	0	24	5.4000	2.5920	4.0000
126	1037	595	0	24	4.8300	1.4490	3.0000
1227	1037	5185	0	24	11.2400	4.2712	4.0000
245	1037	5185	0	24	4.4700	1.7880	3.0000
488	1037	5185	0	24	12.9500	5.5685	5.0000
172	1037	5185	0	24	16.6000	5.4780	5.0000
1121	1037	5185	0	24	15.4800	7.5852	4.0000
977	1037	5185	0	24	3.0400	0.9424	4.0000
694	1037	3756	0	24	8.8500	3.8940	3.0000
698	1037	3756	0	24	9.3200	3.8212	4.0000
1514	1037	3756	0	24	1.7400	0.5568	3.0000
212	1037	3756	0	24	3.3200	1.3612	2.0000
588	1037	3756	0	24	4.6200	1.7094	3.0000
1431	1037	3756	0	24	11.2800	3.8352	4.0000
356	1037	6766	0	24	7.0800	2.1948	3.0000
932	1037	6766	0	24	6.3600	2.6076	4.0000
203	1037	9005	0	24	1.8900	0.8316	3.0000
1006	1037	9005	0	24	8.5600	3.6808	4.0000
570	1037	9005	0	24	8.6400	4.2336	4.0000
1052	1037	9005	0	24	5.6000	2.2960	4.0000
1162	1037	9005	0	24	4.7700	1.9080	3.0000
1088	1037	4358	0	24	13.2800	6.5072	4.0000
666	1037	4358	0	24	2.6700	0.9345	3.0000
789	1037	4358	0	24	7.2400	2.9684	2.0000
7	1037	4358	0	24	5.2200	2.0358	2.0000
190	1037	8348	0	24	11.2200	3.3660	3.0000
660	1037	8348	0	24	5.6000	2.8000	2.0000
1221	1037	8348	0	24	5.9600	2.7416	4.0000
266	1037	8348	0	24	3.2400	1.1340	2.0000
843	1037	8348	0	24	11.7600	5.1744	4.0000
158	1037	8542	0	24	3.1600	1.2008	2.0000
408	1037	482	0	24	6.6000	2.9040	3.0000
1350	1037	1404	0	24	2.7600	0.9660	3.0000
314	1037	1404	0	24	3.7000	1.7020	2.0000
1450	1037	1404	0	24	11.0800	4.3212	4.0000
680	1039	9264	1892	24	5.8800	2.6460	4.0000
1113	1039	6925	1892	24	2.0100	0.7839	3.0000
159	1039	6925	1892	24	6.8400	3.0096	4.0000
655	1039	8319	1892	24	9.2400	3.9732	4.0000
6	1039	8319	1892	24	3.4500	1.1385	3.0000
395	1039	8319	1892	24	6.6600	3.2634	3.0000
1298	1039	6501	1892	24	5.3600	1.7152	4.0000
1194	1039	6501	1892	24	8.4300	2.6976	3.0000
678	1039	6501	1892	24	11.0700	4.7601	3.0000
1081	1039	6501	1892	24	14.5500	4.3650	5.0000
285	1039	6501	1892	24	7.4400	3.6456	4.0000
1215	1039	526	1892	24	2.9200	0.9344	2.0000
1443	1039	526	1892	24	6.5100	2.3436	3.0000
1487	1039	526	1892	24	3.8000	1.6340	4.0000
212	1039	526	1892	24	4.9800	2.0418	3.0000
791	1039	481	1892	24	6.4500	2.5800	3.0000
768	1039	481	1892	24	11.0400	5.0784	4.0000
1251	1039	481	1892	24	14.3200	5.5848	4.0000
947	1039	481	1892	24	1.9500	0.7215	3.0000
1030	1039	481	1892	24	7.9200	2.9304	3.0000
781	1039	481	1892	24	15.8000	6.7940	4.0000
1529	1039	481	1892	24	13.0800	4.5780	4.0000
841	1039	481	1892	24	3.7000	1.2580	2.0000
1197	1039	781	1892	24	9.4200	3.3912	3.0000
573	1039	781	1892	24	13.5600	4.4748	4.0000
616	1039	781	1892	24	5.3200	2.4472	4.0000
899	1039	781	1892	24	5.7600	1.8432	3.0000
50	1039	781	1892	24	11.8500	5.3325	3.0000
1039	1039	781	1892	24	2.4300	1.0449	3.0000
1359	1039	1434	1892	24	4.9600	2.3312	4.0000
1016	1039	1434	1892	24	4.6800	1.7784	4.0000
73	1039	1434	1892	24	9.3200	2.8892	4.0000
1342	1039	1434	1892	24	18.6500	5.5950	5.0000
1065	1039	1434	1892	24	7.5200	2.7072	4.0000
1481	1039	1434	1892	24	7.7200	3.2424	4.0000
233	1039	1434	1892	24	7.3800	2.9520	3.0000
1275	1039	1434	1892	24	3.5100	1.3338	3.0000
829	1039	3893	1892	24	6.5100	1.9530	3.0000
658	1039	3893	1892	24	10.7200	4.6096	4.0000
975	1039	5535	1892	24	11.2800	4.8504	3.0000
952	1039	5535	1892	24	8.7300	4.1904	3.0000
1434	1039	5535	1892	24	4.6500	1.5810	5.0000
1545	1039	5535	1892	24	9.1600	4.2136	4.0000
796	1039	6929	1892	24	3.9600	1.7820	3.0000
758	1039	6929	1892	24	6.3800	2.1692	2.0000
621	1039	3066	1892	24	5.5600	1.7236	4.0000
1303	1039	3066	1892	24	2.7200	1.1968	4.0000
401	1039	3066	1892	24	2.1000	0.9030	3.0000
1137	1039	3066	1892	24	7.0800	3.4692	4.0000
787	1039	7357	1892	24	2.9800	1.0728	2.0000
804	1039	7357	1892	24	4.4200	1.6796	2.0000
754	1039	7357	1892	24	7.7100	3.6237	3.0000
1110	1039	9751	1892	24	8.4000	3.1080	3.0000
417	1039	5573	1892	24	10.8800	4.0256	4.0000
1459	1039	5573	1892	24	5.7200	1.8876	4.0000
305	1039	5573	1892	24	13.5600	6.6444	4.0000
621	1039	105	1892	24	4.1700	1.5846	3.0000
1043	1039	1218	1892	24	4.7100	2.3550	3.0000
1553	1039	1218	1892	24	5.5800	2.0646	3.0000
438	1039	1218	1892	24	7.7200	2.6248	4.0000
667	1039	1218	1892	24	5.3200	1.8088	2.0000
274	1039	8083	1892	24	11.2200	4.0392	3.0000
4	1039	3594	1892	24	14.5600	5.0960	4.0000
753	1039	3594	1892	24	3.7800	1.1718	2.0000
297	1039	8623	1892	24	3.6000	1.6560	4.0000
287	1039	8623	1892	24	6.2400	2.4336	4.0000
1462	1039	8623	1892	24	1.4600	0.5548	2.0000
1466	1039	8623	1892	24	7.2000	3.0960	4.0000
723	1039	8623	1892	24	2.5500	0.8925	5.0000
1106	1039	2699	1892	24	4.5600	1.6416	3.0000
1389	1039	2699	1892	24	10.5200	4.5236	4.0000
540	1039	2699	1892	24	1.5300	0.5355	3.0000
1529	1039	2699	1892	24	13.0800	4.5780	4.0000
853	1039	2699	1892	24	15.5200	6.2080	4.0000
1323	1039	2699	1892	24	8.8200	4.1454	3.0000
1437	1039	9992	1892	24	5.2200	1.7748	3.0000
1148	1039	9992	1892	24	5.3800	2.3134	2.0000
871	1039	9992	1892	24	7.6200	2.9718	3.0000
1287	1039	9992	1892	24	5.6000	2.2960	4.0000
39	1039	9992	1892	24	9.3300	4.1052	3.0000
316	1039	197	1892	24	2.6200	0.9956	2.0000
665	1039	197	1892	24	4.7100	1.6956	3.0000
761	1039	197	1892	24	3.4000	1.2240	2.0000
1367	1039	1838	1892	24	14.2800	5.7120	4.0000
1384	1039	1838	1892	24	12.8500	5.7825	5.0000
1334	1039	1838	1892	24	5.5200	1.7664	3.0000
1483	1039	1838	1892	24	8.5200	3.7488	4.0000
1034	1039	1838	1892	24	5.8200	2.5608	2.0000
824	1039	1838	1892	24	6.3300	3.1017	3.0000
1407	1039	6432	1892	24	1.8900	0.9072	3.0000
851	1039	6432	1892	24	5.0200	2.0080	2.0000
1373	1039	6432	1892	24	7.2000	2.4480	2.0000
951	1039	6432	1892	24	5.7900	2.2581	3.0000
821	1039	6342	1892	24	5.7300	2.4639	3.0000
472	1039	5561	1892	24	3.2800	1.5416	4.0000
156	1039	5561	1892	24	1.6500	0.7095	3.0000
765	1039	888	1892	24	5.7600	1.8432	3.0000
1248	1039	888	1892	24	9.9900	4.4955	3.0000
1358	1039	888	1892	24	6.3000	2.6460	3.0000
1441	1039	888	1892	24	2.6200	1.2576	2.0000
1191	1039	888	1892	24	6.3000	2.1420	3.0000
984	1039	9022	1892	24	2.4300	1.0935	3.0000
202	1039	9022	1892	24	4.4700	1.5198	3.0000
990	1039	9022	1892	24	9.3600	3.0888	3.0000
799	1039	6226	1892	24	5.6800	1.9312	2.0000
1508	1039	6226	1892	24	14.1600	4.6728	4.0000
1352	1039	6226	1892	24	5.3000	1.7490	2.0000
177	1039	827	1892	24	6.6400	2.7224	4.0000
672	1039	827	1892	24	10.0200	3.3066	3.0000
1475	1039	827	1892	24	7.1200	2.3496	2.0000
1452	1039	827	1892	24	11.5600	4.3928	4.0000
377	1039	827	1892	24	6.3000	2.8350	3.0000
73	1039	827	1892	24	6.9900	2.5863	3.0000
156	1039	827	1892	24	1.6500	0.5940	3.0000
1465	1039	827	1892	24	8.3700	3.4317	3.0000
1245	1039	7397	1892	24	6.9600	2.6448	3.0000
196	1039	7397	1892	24	7.4100	3.4827	3.0000
226	1039	7397	1892	24	3.0400	1.0944	4.0000
868	1039	7397	1892	24	7.1600	2.2912	2.0000
912	1039	7397	1892	24	7.8900	2.6826	3.0000
469	1039	10107	1892	24	3.8700	1.5480	3.0000
552	1039	10107	1892	24	1.6500	0.6270	3.0000
303	1039	10107	1892	24	10.3200	3.9216	4.0000
1351	1039	4946	1892	24	3.3400	1.6700	2.0000
608	1039	4946	1892	24	1.3600	0.5712	2.0000
1425	1039	471	1892	24	6.5400	2.0274	3.0000
903	1039	3588	1892	24	10.0800	3.9312	4.0000
1252	1039	3588	1892	24	4.5600	2.1432	2.0000
1348	1039	3588	1892	24	7.4100	2.6676	3.0000
233	1039	3588	1892	24	4.9200	1.5744	2.0000
876	1039	3588	1892	24	5.1300	2.5137	3.0000
920	1039	3588	1892	24	1.4600	0.5402	2.0000
1515	1039	4844	1892	24	3.3000	1.4520	3.0000
1292	1039	4844	1892	24	6.6600	3.0636	2.0000
816	1039	4844	1892	24	9.1600	3.2976	4.0000
273	1039	4844	1892	24	6.5400	2.0274	3.0000
343	1039	4844	1892	24	4.6000	1.7020	2.0000
959	1039	4844	1892	24	4.5000	1.8000	3.0000
1176	1039	8246	1892	24	5.1300	2.4624	3.0000
1526	1039	8246	1892	24	4.9500	1.6830	3.0000
477	1039	8246	1892	24	3.4400	1.5480	4.0000
920	1039	8246	1892	24	2.1900	0.8322	3.0000
5	1039	8246	1892	24	4.3800	1.6206	2.0000
1193	1039	8246	1892	24	3.5600	1.5308	4.0000
1476	1039	8246	1892	24	4.5200	2.2148	2.0000
88	1039	2727	1892	24	1.7200	0.8084	2.0000
943	1039	2727	1892	24	7.4100	2.3712	3.0000
1080	1039	2727	1892	24	6.5700	1.9710	3.0000
1496	1039	2727	1892	24	9.8800	4.8412	4.0000
1393	1039	2727	1892	24	5.5500	2.7195	3.0000
877	1039	2727	1892	24	3.1600	1.2956	2.0000
31	1039	958	1892	24	3.1000	1.4570	2.0000
314	1039	958	1892	24	3.7000	1.4800	2.0000
1023	1039	958	1892	24	3.2800	1.5088	2.0000
867	1039	958	1892	24	5.6400	2.1432	3.0000
191	1039	958	1892	24	8.6100	3.1857	3.0000
247	1039	958	1892	24	7.1200	2.5632	4.0000
1223	1039	958	1892	24	1.7700	0.7257	3.0000
1412	1039	958	1892	24	5.4900	1.8666	3.0000
1372	1039	3924	1892	24	7.4700	2.8386	3.0000
191	1039	3924	1892	24	11.4800	3.4440	4.0000
1033	1039	3924	1892	24	5.7300	2.8077	3.0000
64	1039	3924	1892	24	6.4400	3.1556	4.0000
1000	1039	3924	1892	24	8.0700	2.8245	3.0000
164	1039	3924	1892	24	8.9100	4.1877	3.0000
268	1039	7387	1892	24	6.9200	2.5604	4.0000
1216	1039	7387	1892	24	6.3300	2.2788	3.0000
1073	1039	7387	1892	24	17.2500	7.7625	5.0000
1089	1039	7387	1892	24	7.4100	2.3712	3.0000
272	1039	10099	1892	24	11.7300	5.7477	3.0000
1541	1039	10099	1892	24	11.8000	4.8380	4.0000
1264	1039	10099	1892	24	9.4000	3.1960	4.0000
122	1039	10099	1892	24	7.9600	2.6268	4.0000
432	1039	10099	1892	24	9.4000	3.5720	4.0000
1474	1039	10099	1892	24	6.4500	2.9025	3.0000
725	1039	2930	1892	24	5.9600	2.2052	4.0000
1008	1039	2930	1892	24	2.6700	0.8010	3.0000
1304	1039	2930	1892	24	1.3400	0.4690	2.0000
1148	1039	2930	1892	24	13.4500	5.3800	5.0000
75	1039	985	1892	24	2.0400	0.6324	3.0000
185	1039	985	1892	24	1.7100	0.6327	3.0000
268	1039	985	1892	24	5.1900	2.5431	3.0000
19	1039	985	1892	24	9.5700	4.0194	3.0000
768	1039	985	1892	24	8.2800	3.8916	3.0000
1223	1039	985	1892	24	1.7700	0.5841	3.0000
528	1039	5931	1892	24	3.8400	1.9200	4.0000
1211	1039	5931	1892	24	11.3700	4.8891	3.0000
308	1039	5931	1892	24	8.7200	3.6624	4.0000
1044	1039	5931	1892	24	5.0800	2.3876	4.0000
695	1039	9406	1892	24	14.0800	6.8992	4.0000
244	1039	9406	1892	24	10.8000	3.3480	4.0000
194	1039	9406	1892	24	6.7200	2.6880	2.0000
550	1039	6948	1892	24	7.2000	2.4480	3.0000
7	1039	6948	1892	24	7.8300	2.9754	3.0000
78	1039	6948	1892	24	6.5700	2.1681	3.0000
694	1039	6948	1892	24	8.8500	4.3365	3.0000
1549	1039	6948	1892	24	3.0400	0.9728	2.0000
128	1039	6948	1892	24	1.0600	0.4346	2.0000
18	1039	4554	1892	24	10.6800	3.7380	4.0000
461	1039	4554	1892	24	10.8800	4.5696	4.0000
690	1039	4554	1892	24	2.8800	0.9216	2.0000
733	1039	4554	1892	24	5.8500	1.9890	3.0000
1016	1039	4554	1892	24	2.3400	0.8424	2.0000
167	1039	4554	1892	24	1.2000	0.4800	2.0000
752	1041	890	0	24	1.7000	0.5440	2.0000
209	1041	890	0	24	3.7400	1.6830	2.0000
1424	1041	890	0	24	11.7300	3.6363	3.0000
482	1041	890	0	24	1.4600	0.6424	2.0000
192	1041	890	0	24	3.0400	1.3072	2.0000
1123	1041	209	0	24	5.8800	1.9992	3.0000
1478	1041	1103	0	24	7.9800	3.7506	3.0000
1522	1041	1103	0	24	3.4200	1.7100	3.0000
247	1041	1103	0	24	8.9000	4.3610	5.0000
956	1041	1103	0	24	4.8000	1.6800	4.0000
386	1041	1103	0	24	8.9200	4.2816	4.0000
395	1041	1114	0	24	6.6600	2.1312	3.0000
1264	1041	1114	0	24	11.7500	5.0525	5.0000
628	1041	1114	0	24	5.6000	2.3520	4.0000
151	1041	1114	0	24	14.5500	5.9655	5.0000
22	1041	1114	0	24	9.1600	4.3052	4.0000
1237	1041	1114	0	24	8.2500	3.2175	3.0000
265	1041	9057	0	24	7.2200	3.1046	2.0000
449	1041	164	0	24	11.0700	4.6494	3.0000
744	1041	164	0	24	11.7300	3.6363	3.0000
1314	1041	8681	0	24	1.9200	0.8832	3.0000
1264	1041	8681	0	24	7.0500	2.8200	3.0000
1414	1041	8681	0	24	4.0200	1.8090	3.0000
964	1041	8681	0	24	7.9600	2.4676	4.0000
754	1041	8681	0	24	10.2800	4.4204	4.0000
971	1041	8681	0	24	8.5500	3.0780	3.0000
322	1041	8681	0	24	11.9200	4.8872	4.0000
913	1041	8678	0	24	5.3400	2.0292	3.0000
1250	1041	8678	0	24	4.3200	1.3824	2.0000
1433	1041	7212	0	24	5.2600	2.4722	2.0000
518	1041	7212	0	24	4.0800	1.4688	3.0000
148	1041	7212	0	24	7.9000	2.4490	2.0000
431	1041	7212	0	24	3.8400	1.8432	4.0000
1140	1041	7212	0	24	10.2400	3.0720	4.0000
1510	1041	10018	0	24	2.8800	1.4112	3.0000
701	1041	10018	0	24	2.2500	0.6750	3.0000
1390	1041	4879	0	24	5.7300	2.5785	3.0000
235	1041	4879	0	24	10.6500	4.7925	3.0000
996	1041	4879	0	24	2.5500	0.8925	3.0000
242	1041	5150	0	24	10.3600	3.3152	4.0000
924	1041	5150	0	24	10.8000	4.7520	4.0000
435	1041	5150	0	24	8.4900	3.6507	3.0000
758	1041	5150	0	24	9.5700	4.6893	3.0000
408	1041	9769	0	24	4.4000	1.5840	2.0000
425	1041	9769	0	24	2.5600	0.9984	2.0000
375	1041	9769	0	24	4.5800	1.9236	2.0000
1145	1041	2502	0	24	4.7100	1.7427	3.0000
602	1041	2502	0	24	6.4200	2.4396	3.0000
259	1041	2502	0	24	5.7000	1.8810	3.0000
874	1041	2502	0	24	4.7700	2.3373	3.0000
585	1041	2502	0	24	6.5400	2.0928	3.0000
309	1041	2502	0	24	7.2400	2.9684	2.0000
30	1041	5667	0	24	5.6400	2.1996	4.0000
59	1041	5667	0	24	4.2000	1.9740	3.0000
702	1041	5667	0	24	7.6800	2.8416	2.0000
745	1041	5667	0	24	1.7000	0.5780	2.0000
1319	1041	5667	0	24	5.0400	1.8144	3.0000
471	1041	5667	0	24	1.6600	0.7470	2.0000
933	1041	7541	0	24	10.1400	3.4476	3.0000
804	1041	7541	0	24	8.8400	2.9172	4.0000
460	1041	7541	0	24	3.2200	1.0304	2.0000
1076	1041	7541	0	24	9.7200	3.6936	3.0000
787	1041	7541	0	24	5.9600	2.9800	4.0000
510	1041	7541	0	24	3.0500	1.4640	5.0000
926	1041	7541	0	24	1.1200	0.5376	2.0000
453	1041	9910	0	24	8.7600	4.0296	3.0000
297	1041	9910	0	24	2.7000	1.0530	3.0000
973	1041	6493	0	24	4.0200	1.7286	3.0000
1122	1041	6493	0	24	2.2200	0.7992	3.0000
673	1041	6493	0	24	10.9600	4.4936	4.0000
463	1041	6493	0	24	5.0000	2.3500	4.0000
679	1041	6493	0	24	4.4700	1.7433	3.0000
30	1041	6493	0	24	4.2300	1.3959	3.0000
527	1041	3018	0	24	7.1400	2.3562	3.0000
937	1041	4011	0	24	14.4400	6.2092	4.0000
847	1041	4011	0	24	7.6800	3.6864	2.0000
1529	1041	4011	0	24	9.8100	3.3354	3.0000
660	1041	2049	0	24	11.2000	3.6960	4.0000
1263	1041	2049	0	24	1.6600	0.5810	2.0000
1425	1041	2049	0	24	8.7200	3.8368	4.0000
111	1041	2049	0	24	6.9600	2.2968	2.0000
1353	1041	2049	0	24	8.9600	4.3904	4.0000
743	1041	2049	0	24	3.8400	1.7664	4.0000
1013	1041	2049	0	24	4.6500	1.5345	3.0000
405	1041	1878	0	24	11.0700	3.8745	3.0000
921	1041	9175	0	24	4.0500	1.3365	3.0000
1258	1041	9175	0	24	1.2200	0.3904	2.0000
1441	1041	7541	0	24	2.6200	1.2314	2.0000
112	1041	7541	0	24	4.5200	1.6272	4.0000
155	1041	7541	0	24	19.0500	8.5725	5.0000
438	1041	7541	0	24	9.6500	4.4390	5.0000
1147	1041	7541	0	24	5.6800	2.7832	4.0000
1007	1041	903	0	24	9.0800	4.4492	4.0000
198	1041	903	0	24	3.6800	1.5456	4.0000
1067	1041	903	0	24	3.4800	1.3920	2.0000
431	1041	903	0	24	1.9200	0.7680	2.0000
368	1041	903	0	24	3.4200	1.5732	3.0000
1383	1041	903	0	24	7.7700	2.9526	3.0000
1040	1041	903	0	24	2.6400	0.9768	2.0000
1423	1041	7398	0	24	4.7400	1.9908	2.0000
507	1041	7398	0	24	7.5900	3.4155	3.0000
551	1041	7398	0	24	12.8400	5.2644	4.0000
834	1041	7398	0	24	8.8800	3.8184	3.0000
1543	1041	7398	0	24	9.9200	4.5632	4.0000
973	1041	7398	0	24	4.0200	1.4472	3.0000
297	1041	7398	0	24	3.6000	1.1160	4.0000
1513	1041	5414	0	24	5.7000	2.6220	3.0000
265	1041	5414	0	24	14.4400	6.0648	4.0000
1307	1041	5414	0	24	5.2800	2.3232	4.0000
1297	1041	5414	0	24	4.9800	2.3406	3.0000
914	1041	5414	0	24	4.9200	2.0172	2.0000
505	1041	5414	0	24	5.0100	1.8537	3.0000
884	1041	6501	0	24	7.8000	2.3400	3.0000
208	1041	6501	0	24	4.9400	2.2724	2.0000
678	1041	6501	0	24	14.7600	6.3468	4.0000
1240	1041	6501	0	24	9.0400	2.8024	4.0000
285	1041	6501	0	24	7.4400	3.0504	4.0000
861	1041	6501	0	24	9.8000	3.5280	4.0000
351	1041	3380	0	24	8.2800	2.5668	3.0000
661	1041	3380	0	24	9.3600	4.3992	4.0000
1290	1041	3380	0	24	9.6300	3.3705	3.0000
135	1041	3380	0	24	11.6700	4.4346	3.0000
1310	1041	3380	0	24	11.9400	4.4178	3.0000
900	1041	3380	0	24	7.4400	2.4552	4.0000
158	1041	3380	0	24	6.3200	2.2752	4.0000
828	1041	3380	0	24	6.4500	2.9025	5.0000
836	1041	1808	0	24	3.5400	1.1682	3.0000
786	1041	1808	0	24	3.8800	1.4744	4.0000
936	1041	1808	0	24	5.5600	2.5020	2.0000
73	1041	1808	0	24	6.9900	2.5863	3.0000
276	1041	1808	0	24	15.4400	5.7128	4.0000
127	1041	9511	0	24	5.2200	2.5578	3.0000
942	1041	9511	0	24	7.0200	3.2994	3.0000
686	1041	360	0	24	7.2800	2.1840	4.0000
1235	1041	360	0	24	5.5200	2.5392	4.0000
635	1041	360	0	24	2.7600	1.3248	2.0000
1317	1041	360	0	24	9.0400	2.8024	4.0000
828	1041	360	0	24	5.1600	2.0640	4.0000
918	1041	1831	0	24	5.9400	2.6136	2.0000
469	1041	1831	0	24	3.8700	1.8576	3.0000
672	1041	1831	0	24	10.0200	4.3086	3.0000
889	1041	1831	0	24	6.4400	2.5116	4.0000
912	1041	6772	0	24	7.8900	2.7615	3.0000
901	1041	6772	0	24	11.9600	4.9036	4.0000
518	1041	6772	0	24	2.7200	1.2784	2.0000
523	1041	6772	0	24	6.8800	3.0960	4.0000
1338	1041	6772	0	24	4.4400	1.9980	2.0000
36	1041	6772	0	24	5.4000	1.6740	3.0000
412	1041	6772	0	24	5.5200	2.3736	4.0000
1544	1041	4843	0	24	5.8400	2.4528	4.0000
934	1041	4843	0	24	2.2000	1.0560	2.0000
664	1041	7819	0	24	5.2200	2.0358	3.0000
774	1041	7819	0	24	9.8000	3.7240	4.0000
691	1041	7436	0	24	8.5500	2.5650	3.0000
1107	1041	7436	0	24	8.1000	3.1590	3.0000
1417	1041	7436	0	24	10.8300	4.4403	3.0000
901	1041	7436	0	24	8.9700	3.8571	3.0000
890	1041	7436	0	24	10.4400	3.3408	4.0000
484	1041	2929	0	24	7.2800	2.6208	2.0000
927	1041	2929	0	24	1.8900	0.9072	3.0000
11	1041	2929	0	24	10.5300	4.4226	3.0000
1153	1041	2105	0	24	1.5600	0.7020	3.0000
1303	1041	2105	0	24	2.0400	0.8568	3.0000
854	1041	2105	0	24	4.8000	2.2560	3.0000
644	1041	2105	0	24	3.4800	1.1484	4.0000
860	1041	2105	0	24	7.0200	3.1590	3.0000
211	1041	2105	0	24	5.4400	2.1216	2.0000
1484	1041	6967	0	24	1.9800	0.6534	3.0000
1062	1041	6967	0	24	4.7600	1.7612	2.0000
1185	1041	6967	0	24	4.0500	1.2555	3.0000
402	1041	6967	0	24	2.2600	1.0622	2.0000
1191	1041	6967	0	24	4.2000	2.1000	2.0000
971	1041	3257	0	24	5.7000	2.5080	2.0000
655	1041	3257	0	24	9.2400	4.3428	4.0000
45	1041	3257	0	24	1.0600	0.3710	2.0000
316	1041	3257	0	24	5.2400	2.3056	4.0000
166	1041	9099	0	24	4.9400	1.8772	2.0000
415	1041	157	0	24	11.6400	4.5396	4.0000
944	1041	2050	0	24	2.6400	0.9240	3.0000
322	1041	2050	0	24	11.9200	4.1720	4.0000
1044	1041	2050	0	24	3.8100	1.2954	3.0000
63	1041	1469	0	24	11.8000	3.7760	4.0000
292	1041	1469	0	24	5.4300	1.6833	3.0000
336	1041	1469	0	24	5.7500	1.7250	5.0000
619	1041	1469	0	24	11.2500	4.0500	5.0000
1328	1041	1469	0	24	9.0400	4.4296	4.0000
1172	1041	1469	0	24	11.0800	5.2076	4.0000
103	1041	4041	0	24	1.9000	0.5700	2.0000
1318	1041	4041	0	24	3.7200	1.3392	4.0000
375	1041	4041	0	24	6.8700	2.8854	3.0000
86	1041	4041	0	24	8.9100	3.1185	3.0000
1237	1041	5412	0	24	8.2500	2.5575	3.0000
228	1041	5412	0	24	2.4600	0.7872	3.0000
139	1041	5412	0	24	5.3700	1.8795	3.0000
821	1041	5412	0	24	7.6400	3.3616	4.0000
332	1041	5412	0	24	4.4200	1.4586	2.0000
655	1041	5412	0	24	9.2400	4.6200	4.0000
831	1041	5412	0	24	4.7400	1.5168	3.0000
122	1041	2623	0	24	3.9800	1.2736	2.0000
871	1041	2623	0	24	5.0800	1.9304	2.0000
182	1041	2623	0	24	3.6800	1.1040	2.0000
1098	1041	885	0	24	2.7800	0.9452	2.0000
1474	1041	885	0	24	6.4500	2.3220	3.0000
345	1041	885	0	24	8.4400	3.2916	4.0000
1111	1036	481	0	24	3.1200	1.4664	4.0000
1460	1036	481	0	24	8.5200	3.9192	4.0000
1556	1036	481	0	24	5.3000	2.0140	2.0000
441	1036	481	0	24	1.1400	0.3534	2.0000
1084	1036	481	0	24	4.1100	2.0550	3.0000
1127	1036	481	0	24	5.2400	1.8340	2.0000
1410	1036	481	0	24	5.1600	2.1672	3.0000
1070	1036	10064	0	24	10.5300	4.1067	3.0000
367	1036	10064	0	24	10.4700	5.0256	3.0000
504	1036	10064	0	24	3.6800	1.3984	2.0000
1087	1036	4551	0	24	4.9800	2.0916	3.0000
317	1036	4551	0	24	6.5400	3.0084	3.0000
1466	1036	4176	0	24	7.2000	2.9520	4.0000
351	1036	4176	0	24	11.0400	5.0784	4.0000
994	1036	4176	0	24	1.5800	0.6004	2.0000
624	1036	4176	0	24	7.3800	2.2878	3.0000
907	1036	4176	0	24	10.2600	3.0780	3.0000
678	1036	7346	0	24	11.0700	3.9852	3.0000
428	1036	7346	0	24	1.3400	0.5628	2.0000
1177	1036	7346	0	24	3.0800	1.5092	2.0000
75	1036	7346	0	24	2.0400	0.9792	3.0000
618	1036	222	0	24	4.2000	1.6380	3.0000
1340	1036	222	0	24	10.2800	4.8316	4.0000
318	1036	222	0	24	7.4100	3.1863	3.0000
1094	1036	222	0	24	7.5400	3.3930	2.0000
325	1036	222	0	24	4.5300	2.1744	3.0000
661	1036	222	0	24	7.0200	2.6676	3.0000
478	1036	222	0	24	5.8200	1.9206	2.0000
1176	1036	5889	0	24	3.4200	1.5390	2.0000
421	1036	5889	0	24	11.8000	4.7200	4.0000
398	1036	5889	0	24	2.4000	0.8640	3.0000
880	1036	5889	0	24	10.9500	4.2705	3.0000
1130	1036	4963	0	24	4.6500	1.9995	3.0000
1386	1036	4963	0	24	6.5600	2.8208	4.0000
1301	1036	575	0	24	1.8800	0.6956	2.0000
1211	1036	575	0	24	15.1600	5.0028	4.0000
336	1036	575	0	24	4.6000	2.3000	4.0000
1405	1036	575	0	24	3.5600	1.3528	4.0000
1521	1036	7595	0	24	2.8000	1.2040	4.0000
1378	1036	7595	0	24	2.1900	0.9855	3.0000
1394	1036	7595	0	24	12.6500	4.3010	5.0000
1344	1036	7595	0	24	4.5600	2.2344	3.0000
1457	1036	7542	0	24	10.0200	4.8096	3.0000
1181	1036	7542	0	24	7.0800	2.6196	4.0000
765	1036	7820	0	24	3.8400	1.4976	2.0000
1287	1036	7820	0	24	2.8000	0.8960	2.0000
865	1036	7820	0	24	8.3700	2.5947	3.0000
987	1036	7820	0	24	5.1800	1.8648	2.0000
205	1036	7820	0	24	8.1300	3.9024	3.0000
1407	1036	7820	0	24	1.8900	0.7938	3.0000
1331	1036	7820	0	24	10.9600	5.1512	4.0000
865	1036	5473	0	24	11.1600	4.7988	4.0000
216	1036	5473	0	24	10.8000	3.5640	3.0000
605	1036	5473	0	24	7.0800	3.1860	3.0000
582	1036	5473	0	24	7.6000	3.3440	2.0000
693	1036	4524	0	24	7.9600	2.7064	4.0000
1508	1036	4524	0	24	14.1600	4.6728	4.0000
620	1036	4524	0	24	2.9200	1.1388	4.0000
582	1036	4524	0	24	7.6000	3.4200	2.0000
1425	1036	4524	0	24	4.3600	1.6568	2.0000
869	1036	4524	0	24	6.3600	2.3532	3.0000
732	1036	8034	0	24	1.8200	0.6552	2.0000
975	1036	8034	0	24	18.8000	7.8960	5.0000
659	1036	8034	0	24	12.8400	4.3656	4.0000
50	1036	8034	0	24	15.8000	6.4780	4.0000
1172	1036	8629	0	24	11.0800	3.5456	4.0000
1243	1036	8629	0	24	4.7200	1.8408	4.0000
213	1036	3734	0	24	2.8000	0.9240	5.0000
590	1036	3734	0	24	7.7200	2.5476	4.0000
1432	1036	3734	0	24	3.6000	1.6200	2.0000
463	1036	3734	0	24	2.5000	0.9500	2.0000
1399	1036	3734	0	24	7.1200	2.6344	4.0000
563	1036	3734	0	24	3.3600	1.4448	2.0000
1099	1036	3734	0	24	9.7200	4.7628	3.0000
317	1036	3734	0	24	6.5400	3.0738	3.0000
1202	1036	2133	0	24	19.7000	6.8950	5.0000
1179	1036	2133	0	24	7.8900	2.3670	3.0000
104	1036	2133	0	24	11.6700	5.3682	3.0000
1485	1036	776	0	24	3.0000	1.2900	2.0000
1475	1036	776	0	24	10.6800	4.4856	3.0000
1092	1036	776	0	24	9.5200	4.5696	4.0000
143	1036	6523	0	24	7.3800	2.8782	3.0000
826	1036	6523	0	24	3.6600	1.4274	2.0000
170	1036	6035	0	24	12.8000	4.6080	4.0000
1158	1036	6035	0	24	2.6400	1.0296	2.0000
482	1036	6035	0	24	1.4600	0.6570	2.0000
952	1036	6035	0	24	8.7300	3.2301	3.0000
370	1036	6035	0	24	2.7600	0.9936	3.0000
559	1036	6035	0	24	15.1200	5.4432	4.0000
501	1036	1564	0	24	4.3500	1.6965	3.0000
917	1036	1564	0	24	3.3600	1.0416	3.0000
1227	1036	1564	0	24	5.6200	2.4728	2.0000
711	1036	1564	0	24	8.6700	3.7281	3.0000
707	1036	186	0	24	5.6100	1.9074	3.0000
1477	1036	689	0	24	5.4000	2.5380	2.0000
1520	1036	689	0	24	6.9300	2.7027	3.0000
245	1036	689	0	24	5.9600	2.6224	4.0000
541	1036	689	0	24	3.7600	1.1280	2.0000
385	1036	689	0	24	4.6800	2.0124	3.0000
5	1036	1404	0	24	6.5700	2.7594	3.0000
460	1036	1404	0	24	3.2200	1.4168	2.0000
238	1036	1404	0	24	5.9100	1.9503	3.0000
1319	1036	1404	0	24	5.0400	2.1672	3.0000
776	1036	1404	0	24	11.6700	4.5513	3.0000
1413	1036	20	0	24	10.1400	4.0560	3.0000
1323	1036	20	0	24	8.8200	2.9106	3.0000
448	1036	20	0	24	4.6200	2.1252	3.0000
1103	1036	20	0	24	4.6000	1.4260	4.0000
281	1036	20	0	24	7.8900	3.3927	3.0000
258	1036	3791	0	24	6.8800	2.8208	4.0000
462	1036	3791	0	24	4.2400	1.9928	2.0000
678	1036	3791	0	24	14.7600	5.9040	4.0000
29	1036	3791	0	24	7.1200	2.7768	4.0000
418	1036	3791	0	24	6.3200	2.7808	2.0000
395	1036	3791	0	24	6.6600	2.0646	3.0000
711	1036	7199	0	24	11.5600	5.5488	4.0000
1487	1036	7199	0	24	2.8500	1.3680	3.0000
285	1036	3852	0	24	5.5800	2.5668	3.0000
794	1036	3852	0	24	2.4000	1.0560	2.0000
1237	1036	3852	0	24	11.0000	4.8400	4.0000
1466	1036	3852	0	24	7.2000	2.1600	4.0000
1510	1036	3852	0	24	3.8400	1.6128	4.0000
138	1036	3852	0	24	10.8000	4.4280	4.0000
847	1036	3852	0	24	11.5200	4.7232	3.0000
691	1036	3852	0	24	11.4000	5.3580	4.0000
1086	1036	4106	0	24	7.5900	2.8083	3.0000
704	1036	4106	0	24	6.5200	2.8036	4.0000
708	1036	4106	0	24	14.7200	5.2992	4.0000
1523	1036	4106	0	24	3.1200	1.0608	2.0000
221	1036	4106	0	24	14.6400	5.5632	4.0000
597	1036	4106	0	24	8.4000	3.6960	3.0000
273	1036	10133	0	24	4.3600	1.3952	2.0000
462	1036	10133	0	24	8.4800	4.1552	4.0000
1038	1036	10133	0	24	2.2200	0.6882	3.0000
1282	1036	10133	0	24	6.8800	2.7520	2.0000
966	1036	10133	0	24	7.4700	2.6145	3.0000
389	1036	5228	0	24	5.3700	2.3628	3.0000
113	1036	5228	0	24	9.1600	3.0228	4.0000
529	1036	5228	0	24	6.5700	3.2193	3.0000
839	1036	5228	0	24	1.3200	0.4092	2.0000
1221	1036	8490	0	24	5.9600	2.9204	4.0000
319	1036	8490	0	24	6.4000	3.0080	4.0000
958	1036	8490	0	24	5.4400	2.5024	4.0000
1434	1036	197	0	24	1.8600	0.6324	2.0000
1264	1036	197	0	24	7.0500	2.1150	3.0000
948	1036	197	0	24	5.9200	2.3088	2.0000
338	1036	197	0	24	1.7100	0.8208	3.0000
609	1036	197	0	24	10.3600	3.9368	4.0000
439	1036	595	0	24	14.0000	6.7200	4.0000
916	1036	5373	0	24	7.7100	3.5466	3.0000
878	1036	5373	0	24	5.6100	1.7952	3.0000
353	1036	9195	0	24	3.1400	1.2874	2.0000
1035	1036	9195	0	24	3.3300	1.2321	3.0000
132	1036	9195	0	24	7.6800	2.9952	4.0000
769	1036	6636	0	24	2.3600	0.8732	4.0000
931	1036	6636	0	24	5.7000	2.6790	3.0000
1101	1036	8409	0	24	5.2400	1.9912	2.0000
1490	1036	8409	0	24	5.6000	2.6320	4.0000
660	1036	7914	0	24	8.4000	3.5280	3.0000
1276	1036	7914	0	24	4.2900	1.9305	3.0000
573	1036	7914	0	24	13.5600	5.4240	4.0000
710	1036	7914	0	24	3.5700	1.2495	3.0000
1129	1036	8138	0	24	12.1500	6.0750	5.0000
626	1036	8138	0	24	5.1600	2.3736	4.0000
1308	1036	8138	0	24	7.7400	3.7152	3.0000
819	1036	8138	0	24	11.0800	3.4348	4.0000
936	1036	4218	0	24	5.5600	2.4464	2.0000
792	1036	4218	0	24	6.3900	3.0033	3.0000
809	1036	4218	0	24	3.6600	1.5738	3.0000
759	1036	4218	0	24	7.5600	2.9484	4.0000
909	1036	4218	0	24	6.2000	2.5420	4.0000
459	1036	4218	0	24	1.9200	0.8448	3.0000
663	1036	4218	0	24	5.2800	2.1120	3.0000
880	1036	4218	0	24	10.9500	3.9420	3.0000
741	1036	9306	0	24	2.9200	1.3724	4.0000
652	1036	9306	0	24	3.3400	1.2358	2.0000
1527	1036	3321	0	24	6.9200	2.9064	2.0000
679	1036	3321	0	24	5.9600	2.5032	4.0000
109	1036	3321	0	24	7.9000	3.7920	2.0000
991	1036	3321	0	24	6.5000	2.6000	2.0000
1461	1036	3321	0	24	10.2400	3.9936	4.0000
878	1036	3321	0	24	7.4800	2.9172	4.0000
1068	1036	3321	0	24	6.3300	2.7219	3.0000
821	1036	2793	0	24	3.8200	1.4898	2.0000
438	1036	2793	0	24	5.7900	2.3739	3.0000
28	1036	2793	0	24	15.6400	7.3508	4.0000
844	1036	2793	0	24	9.9300	3.5748	3.0000
1513	1036	2793	0	24	5.7000	2.6220	3.0000
656	1036	6389	0	24	11.5500	3.8115	3.0000
952	1036	6389	0	24	8.7300	4.0158	3.0000
796	1036	6389	0	24	6.6000	2.0460	5.0000
1179	1036	903	0	24	7.8900	2.9193	3.0000
530	1036	903	0	24	7.5200	3.4592	2.0000
919	1036	903	0	24	4.6200	2.2176	3.0000
896	1036	903	0	24	8.0400	2.4924	3.0000
1378	1036	903	0	24	2.1900	0.8541	3.0000
892	1036	3780	0	24	5.4600	2.2386	2.0000
1414	1036	3780	0	24	2.6800	0.9112	2.0000
992	1036	3780	0	24	5.3700	2.0943	3.0000
1115	1036	3780	0	24	7.5000	3.3750	3.0000
333	1036	3780	0	24	3.9600	1.5048	3.0000
1121	1036	3780	0	24	11.6100	3.5991	3.0000
1458	1036	3780	0	24	5.8000	2.0880	2.0000
16	1036	9394	0	24	15.3200	6.8940	4.0000
925	1036	9394	0	24	1.5200	0.6080	2.0000
1315	1036	9394	0	24	3.5600	1.3172	2.0000
1292	1036	9394	0	24	9.9900	4.4955	3.0000
216	1036	9394	0	24	10.8000	5.2920	3.0000
326	1036	9394	0	24	9.8800	4.3472	4.0000
410	1036	9394	0	24	5.0400	2.3184	4.0000
\.


--
-- Data for Name: sales_fact_dec_1998; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY sales_fact_dec_1998 (product_id, time_id, customer_id, promotion_id, store_id, store_sales, store_cost, unit_sales) FROM stdin;
214	1081	826	78	1	8.4600	3.5532	3.0000
763	1081	826	78	1	10.2000	3.4680	4.0000
260	1081	826	78	1	5.5200	2.7600	3.0000
778	1081	8397	78	1	8.1600	2.6112	3.0000
195	1081	8397	78	1	3.5400	1.6638	2.0000
385	1081	8397	78	1	3.1200	1.5600	2.0000
961	1081	8397	78	1	2.6200	0.8646	2.0000
12	1081	9887	78	1	4.6200	1.3860	3.0000
934	1081	9887	78	1	3.3000	1.0890	3.0000
871	1081	9887	78	1	10.1600	4.2672	4.0000
328	1081	9887	78	1	5.0400	1.9152	4.0000
715	1081	8021	78	1	3.1000	1.4260	2.0000
359	1081	8021	78	1	5.2800	2.3760	4.0000
282	1081	8021	78	1	2.7900	1.2276	3.0000
586	1081	4350	78	1	5.6800	2.2152	4.0000
16	1081	4350	78	1	11.4900	4.0215	3.0000
898	1081	4350	78	1	5.2200	1.9314	3.0000
1368	1081	4350	78	1	7.1000	2.8400	2.0000
785	1081	4350	78	1	6.8400	3.4200	3.0000
975	1081	4350	78	1	11.2800	5.0760	3.0000
1551	1081	4350	78	1	2.3200	1.0208	2.0000
151	1081	5933	78	1	5.8200	2.8518	2.0000
1299	1081	5933	78	1	5.5200	2.3184	2.0000
557	1081	5933	78	1	2.7200	1.1152	2.0000
540	1081	8176	78	1	1.5300	0.5355	3.0000
1276	1081	8176	78	1	4.2900	1.5873	3.0000
1453	1081	8176	78	1	6.2200	2.8612	2.0000
1336	1081	8176	78	1	13.5600	5.5596	4.0000
128	1081	8176	78	1	1.0600	0.4028	2.0000
224	1081	8176	78	1	3.4600	1.3840	2.0000
667	1081	8176	78	1	7.9800	3.9102	3.0000
1346	1081	5578	78	1	9.4000	3.9480	4.0000
803	1081	5578	78	1	7.0200	3.0888	2.0000
1147	1081	8039	78	1	4.2600	1.8318	3.0000
258	1081	8039	78	1	5.1600	2.0124	3.0000
1440	1081	3138	78	1	8.4300	3.3720	3.0000
1350	1081	3138	78	1	2.7600	1.3800	3.0000
475	1081	3138	78	1	7.8300	3.8367	3.0000
1130	1081	3138	78	1	4.6500	1.5810	3.0000
308	1081	3138	78	1	8.7200	4.0112	4.0000
497	1081	5406	78	1	7.4800	2.4684	4.0000
701	1081	5406	78	1	1.5000	0.6450	2.0000
1222	1081	1260	78	1	4.9000	1.6170	2.0000
354	1081	1260	78	1	11.2500	4.6125	5.0000
1502	1081	1260	78	1	11.2400	4.9456	4.0000
760	1081	1260	78	1	5.6100	2.1879	3.0000
1430	1081	1260	78	1	13.4400	4.7040	4.0000
248	1081	1260	78	1	3.4400	1.1008	4.0000
774	1081	1260	78	1	7.3500	2.9400	3.0000
1234	1081	6358	78	1	2.2400	1.0080	4.0000
1505	1081	6358	78	1	11.0000	4.7300	4.0000
27	1081	1287	78	1	7.9500	3.8955	3.0000
110	1081	1287	78	1	7.0500	3.3840	3.0000
1419	1081	1287	78	1	2.4900	0.9213	3.0000
610	1081	1287	78	1	9.0800	4.2676	4.0000
1065	1081	1287	78	1	5.6400	2.4252	3.0000
843	1081	1287	78	1	8.8200	2.7342	3.0000
366	1081	1287	78	1	7.0800	2.4780	3.0000
1381	1081	1287	78	1	6.5100	3.2550	3.0000
638	1081	7976	78	1	9.4500	3.5910	3.0000
1347	1081	7976	78	1	5.3100	1.6461	3.0000
1191	1081	7976	78	1	4.2000	1.5120	2.0000
16	1081	4429	78	1	15.3200	6.8940	4.0000
925	1081	4429	78	1	3.0400	1.1248	4.0000
1314	1081	4429	78	1	1.9200	0.6336	3.0000
1291	1081	4429	78	1	6.9000	2.8980	3.0000
216	1081	4429	78	1	10.8000	3.3480	3.0000
326	1081	4429	78	1	4.9400	2.3218	2.0000
409	1081	4429	78	1	11.7300	5.7477	3.0000
646	1081	5090	78	1	3.8400	1.9200	3.0000
157	1081	5090	78	1	8.8500	2.8320	3.0000
480	1081	5090	78	1	6.7600	2.7716	4.0000
657	1081	5090	78	1	4.2400	1.3144	2.0000
540	1081	5090	78	1	1.5300	0.5202	3.0000
890	1081	5090	78	1	5.2200	1.9314	2.0000
1399	1081	5090	78	1	3.5600	1.4240	2.0000
284	1081	5090	78	1	3.9600	1.3860	4.0000
404	1081	872	78	1	3.7500	1.8375	3.0000
128	1081	872	78	1	2.1200	0.8268	4.0000
544	1081	872	78	1	8.8500	3.0090	3.0000
854	1081	872	78	1	3.2000	0.9920	2.0000
1236	1081	7021	78	1	13.2800	4.7808	4.0000
747	1081	7021	78	1	7.3200	3.2940	4.0000
1070	1081	7021	78	1	10.5300	4.6332	3.0000
1255	1081	5578	78	1	2.4800	0.9176	2.0000
1498	1081	5578	78	1	6.9000	2.9670	3.0000
1182	1081	5578	78	1	4.2000	1.4700	3.0000
573	1081	5578	78	1	10.1700	3.4578	3.0000
623	1081	5606	78	1	5.4000	1.9980	3.0000
279	1081	5606	78	1	8.4600	3.1302	3.0000
895	1081	5606	78	1	1.3000	0.6370	2.0000
606	1081	5606	78	1	5.3000	2.2790	2.0000
393	1081	7091	78	1	4.4800	2.1504	4.0000
942	1081	7091	78	1	4.6800	2.2464	2.0000
853	1081	7091	78	1	7.7600	2.6384	2.0000
1535	1081	7091	78	1	5.8400	2.6864	2.0000
1358	1081	2634	78	1	8.4000	3.7800	4.0000
749	1081	2634	78	1	8.0100	2.4831	3.0000
892	1081	4698	78	1	5.4600	1.8018	2.0000
1003	1081	4698	78	1	3.1200	1.5288	4.0000
1086	1081	4698	78	1	7.5900	3.5673	3.0000
445	1081	4531	78	1	6.9200	2.3528	2.0000
35	1081	4531	78	1	6.6300	2.6520	3.0000
851	1081	4531	78	1	10.0400	3.2128	4.0000
1520	1081	4531	78	1	6.9300	3.1878	3.0000
1483	1081	4531	78	1	6.3900	1.9809	3.0000
668	1081	5624	78	1	15.7200	7.2312	4.0000
512	1081	5624	78	1	10.9600	4.2744	4.0000
1394	1081	5624	78	1	5.0600	1.9228	2.0000
1450	1081	5624	78	1	13.8500	5.9555	5.0000
867	1081	5624	78	1	5.6400	1.7484	3.0000
1471	1081	5624	78	1	4.6500	2.0460	3.0000
75	1081	5624	78	1	2.0400	0.8772	3.0000
318	1081	5624	78	1	7.4100	3.5568	3.0000
1358	1081	1553	78	1	6.3000	2.7090	3.0000
388	1081	1553	78	1	7.0500	3.2430	3.0000
1324	1081	1553	78	1	9.9300	3.4755	3.0000
1108	1081	2434	78	1	8.2000	2.8700	5.0000
1551	1081	2434	78	1	4.6400	1.8096	4.0000
222	1081	2434	78	1	15.8000	6.9520	4.0000
266	1081	2434	78	1	8.1000	3.2400	5.0000
130	1081	1032	78	1	6.6900	2.2746	3.0000
933	1081	1032	78	1	13.5200	4.0560	4.0000
910	1081	1032	78	1	7.3600	2.3552	4.0000
1393	1081	1032	78	1	7.4000	3.0340	4.0000
1089	1081	1032	78	1	4.9400	1.4820	2.0000
1172	1081	1032	78	1	8.3100	3.8226	3.0000
1156	1081	491	78	1	5.4600	2.5662	3.0000
973	1081	491	78	1	2.6800	1.0988	2.0000
1522	1081	491	78	1	3.4200	1.3680	3.0000
1432	1081	491	78	1	5.4000	2.4300	3.0000
557	1081	491	78	1	2.7200	0.8704	2.0000
68	1081	491	78	1	10.6800	4.8060	3.0000
390	1081	491	78	1	11.2200	4.9368	3.0000
204	1081	340	78	1	4.8000	1.7280	3.0000
1513	1081	340	78	1	5.7000	1.9380	3.0000
473	1081	6944	78	1	2.1900	1.0950	3.0000
1515	1081	6944	78	1	4.4000	1.8040	4.0000
1111	1081	8491	78	1	2.3400	1.1466	3.0000
329	1081	8491	78	1	5.2200	2.2968	3.0000
1531	1081	8491	78	1	1.0200	0.4080	2.0000
1455	1081	8491	78	1	10.1200	3.7444	4.0000
1272	1081	8491	78	1	7.4400	3.3480	3.0000
69	1081	1287	78	1	9.3000	2.7900	3.0000
340	1081	1287	78	1	2.5200	0.8316	4.0000
356	1081	1287	78	1	4.7200	2.0296	2.0000
306	1081	1287	78	1	11.8800	3.9204	3.0000
200	1081	2634	78	1	7.9500	2.9415	3.0000
337	1081	2634	78	1	3.0000	1.4700	4.0000
753	1081	2634	78	1	3.7800	1.5876	2.0000
1063	1081	2634	78	1	6.3600	2.6076	2.0000
133	1081	2634	78	1	2.8000	1.2880	4.0000
1275	1081	2082	78	1	2.3400	1.0296	2.0000
227	1081	2082	78	1	5.9400	2.5542	3.0000
670	1081	2082	78	1	5.3700	2.0406	3.0000
1312	1081	2082	78	1	3.0600	1.4994	2.0000
942	1081	2082	78	1	7.0200	2.1762	3.0000
622	1081	491	78	1	2.4300	1.0206	3.0000
705	1081	491	78	1	2.6400	0.9240	3.0000
455	1081	491	78	1	6.7200	2.2848	4.0000
1504	1081	8039	78	1	4.7700	1.8603	3.0000
761	1081	8039	78	1	5.1000	2.3460	3.0000
1017	1081	8039	78	1	11.5600	5.3176	4.0000
1394	1081	8039	78	1	7.5900	3.4155	3.0000
678	1081	8039	78	1	11.0700	4.0959	3.0000
1267	1081	8039	78	1	6.4000	2.8160	4.0000
645	1081	8039	78	1	6.6400	2.7888	2.0000
1367	1081	8039	78	1	14.2800	5.9976	4.0000
902	1081	5430	78	1	3.8800	1.4744	4.0000
1397	1081	5430	78	1	2.8600	1.4300	2.0000
642	1081	5430	78	1	4.9800	2.1414	3.0000
619	1081	5430	78	1	9.0000	3.7800	4.0000
536	1081	462	78	1	5.4600	2.5116	3.0000
1351	1081	462	78	1	5.0100	1.9038	3.0000
49	1081	462	78	1	10.1400	4.1574	3.0000
1366	1081	10113	78	1	11.0400	4.5264	4.0000
1543	1081	10113	78	1	7.4400	3.2736	3.0000
1426	1081	10113	78	1	11.2200	3.7026	3.0000
217	1081	10113	78	1	2.7200	1.1696	4.0000
727	1081	10113	78	1	5.7300	2.2347	3.0000
756	1081	10113	78	1	8.0400	3.2964	3.0000
833	1081	1396	78	1	9.5600	4.1108	4.0000
24	1081	1396	78	1	8.6500	3.9790	5.0000
893	1081	1396	78	1	3.6400	1.2376	4.0000
257	1081	1396	78	1	1.5900	0.6996	3.0000
1339	1081	1396	78	1	3.9300	1.8078	3.0000
1210	1081	1396	78	1	8.5000	4.0800	5.0000
398	1081	6076	78	1	1.6000	0.7040	2.0000
575	1081	6076	78	1	5.6200	2.5852	2.0000
458	1081	6076	78	1	4.5000	1.5750	3.0000
808	1081	6076	78	1	2.7800	0.8340	2.0000
903	1081	6076	78	1	10.0800	4.6368	4.0000
1346	1081	6076	78	1	4.7000	2.1150	2.0000
1132	1081	6944	78	1	6.6400	2.0584	4.0000
323	1081	6944	78	1	14.0000	6.0200	4.0000
778	1081	6944	78	1	8.1600	3.0192	3.0000
556	1081	6944	78	1	13.0000	5.4600	4.0000
80	1081	6944	78	1	10.8900	5.2272	3.0000
1095	1081	6944	78	1	3.1600	1.2640	2.0000
1165	1081	6944	78	1	5.6400	1.8612	2.0000
1548	1081	6212	78	1	2.0100	0.7236	3.0000
633	1081	6212	78	1	2.2200	1.1100	3.0000
263	1081	6212	78	1	7.6000	2.7360	2.0000
546	1081	6212	78	1	8.3400	3.5028	3.0000
1255	1081	6212	78	1	3.7200	1.2648	3.0000
1099	1081	6212	78	1	9.7200	4.6656	3.0000
127	1081	4350	78	1	3.4800	1.0788	2.0000
197	1081	4350	78	1	11.6400	4.1904	4.0000
813	1081	4350	78	1	4.3500	1.8705	3.0000
110	1081	4350	78	1	7.0500	2.8905	3.0000
917	1081	5406	78	1	3.3600	1.5120	3.0000
268	1081	5406	78	1	6.9200	3.2524	4.0000
657	1081	5406	78	1	6.3600	1.9716	3.0000
634	1081	5406	78	1	7.5900	3.5673	3.0000
1117	1081	5406	78	1	10.9200	4.8048	3.0000
199	1081	8391	78	1	5.0100	1.5030	3.0000
1254	1081	8391	78	1	7.3400	3.3764	2.0000
378	1081	8391	78	1	2.2200	1.0878	2.0000
1447	1081	8391	78	1	8.8800	3.3744	3.0000
211	1081	8391	78	1	10.8800	5.2224	4.0000
388	1081	8391	78	1	9.4000	4.6060	4.0000
1224	1081	4907	78	1	3.7200	1.7112	3.0000
149	1081	4907	78	1	7.4700	2.3904	3.0000
1403	1081	4907	78	1	12.2000	5.0020	5.0000
1487	1081	4907	78	1	2.8500	1.1115	3.0000
1237	1081	4907	78	1	8.2500	3.2175	3.0000
428	1081	4907	78	1	2.6800	1.2060	4.0000
1297	1081	4907	78	1	8.3000	3.0710	5.0000
493	1073	10160	0	1	10.5600	3.5904	4.0000
376	1073	10160	0	1	6.8100	2.5197	3.0000
1294	1073	8474	0	1	3.4400	1.6512	2.0000
1483	1073	8474	0	1	8.5200	4.0044	4.0000
907	1073	71	0	1	17.1000	7.3530	5.0000
258	1073	71	0	1	5.1600	2.5800	3.0000
1061	1073	71	0	1	6.6400	3.1872	4.0000
624	1073	71	0	1	9.8400	4.6248	4.0000
541	1073	7563	0	1	7.5200	3.1584	4.0000
1356	1073	7563	0	1	6.4000	2.8800	4.0000
468	1073	7563	0	1	5.2200	2.5056	3.0000
844	1073	7563	0	1	6.6200	2.5818	2.0000
1273	1073	7563	0	1	9.9300	3.4755	3.0000
823	1073	7270	0	1	6.8600	3.1556	2.0000
147	1073	7270	0	1	2.5600	0.7936	4.0000
617	1073	7270	0	1	4.6400	1.7168	4.0000
1179	1073	7270	0	1	10.5200	5.1548	4.0000
224	1073	7270	0	1	5.1900	2.2317	3.0000
1312	1073	8231	0	1	7.6500	2.6010	5.0000
1382	1073	8231	0	1	4.5200	2.0792	4.0000
767	1073	9585	0	1	4.3500	1.3485	3.0000
554	1073	5418	0	1	9.4200	3.4854	3.0000
1342	1073	5418	0	1	11.1900	4.6998	3.0000
121	1073	5418	0	1	8.9400	4.2912	3.0000
1496	1073	5418	0	1	7.4100	2.9640	3.0000
487	1073	5418	0	1	10.4000	3.5360	4.0000
398	1073	5418	0	1	1.6000	0.6240	2.0000
1080	1073	5418	0	1	4.3800	1.9710	2.0000
437	1073	10113	0	1	5.9100	2.0094	3.0000
547	1073	10113	0	1	4.6200	2.3100	2.0000
631	1073	10113	0	1	3.1200	1.0920	4.0000
381	1073	10113	0	1	6.9900	2.9358	3.0000
1130	1073	10113	0	1	6.2000	2.4800	4.0000
28	1073	10113	0	1	11.7300	4.5747	3.0000
1363	1073	10113	0	1	7.9800	3.1122	3.0000
887	1073	10113	0	1	7.2000	2.2320	4.0000
778	1073	5618	0	1	8.1600	3.1008	3.0000
1061	1073	5618	0	1	8.3000	2.9880	5.0000
213	1073	5618	0	1	1.1200	0.4032	2.0000
56	1073	5618	0	1	1.4200	0.5964	2.0000
736	1073	2622	0	1	6.3900	2.1726	3.0000
432	1073	2622	0	1	9.4000	3.1960	4.0000
349	1073	462	0	1	4.6800	2.0124	2.0000
765	1073	462	0	1	5.7600	2.8224	3.0000
1075	1073	462	0	1	3.0800	1.2936	2.0000
559	1073	462	0	1	7.5600	3.0996	2.0000
969	1073	8231	0	1	7.0400	2.3232	4.0000
1291	1073	8231	0	1	6.9000	3.1050	3.0000
1468	1073	8231	0	1	2.5200	1.1088	2.0000
1352	1073	8231	0	1	10.6000	4.2400	4.0000
143	1073	8231	0	1	4.9200	2.2632	2.0000
653	1073	8231	0	1	5.5600	2.1128	2.0000
682	1073	8231	0	1	2.4400	0.9028	4.0000
1325	1073	8231	0	1	7.1500	2.5740	5.0000
551	1073	3958	0	1	9.6300	4.7187	3.0000
967	1073	3958	0	1	1.2200	0.4636	2.0000
1277	1073	3958	0	1	7.6200	3.0480	3.0000
761	1073	3958	0	1	5.1000	2.1930	3.0000
751	1073	3958	0	1	6.5700	2.0367	3.0000
441	1073	10160	0	1	1.1400	0.4104	2.0000
884	1073	10160	0	1	7.8000	3.8220	3.0000
1526	1073	10160	0	1	3.3000	1.3860	2.0000
1208	1073	6263	0	1	11.4800	5.3956	4.0000
1357	1073	6263	0	1	5.4200	1.9512	2.0000
908	1073	6263	0	1	2.7600	0.8832	4.0000
698	1073	6263	0	1	9.3200	3.1688	4.0000
914	1073	6263	0	1	9.8400	3.6408	4.0000
265	1073	6263	0	1	7.2200	3.3212	2.0000
654	1073	6263	0	1	8.6800	3.6456	4.0000
1291	1073	1745	0	1	6.9000	3.3120	3.0000
1108	1073	1745	0	1	4.9200	1.6236	3.0000
99	1073	1745	0	1	9.4400	3.6816	4.0000
9	1073	1745	0	1	7.2600	2.3232	3.0000
692	1073	1745	0	1	3.1000	1.3950	2.0000
1409	1073	8943	0	1	2.1200	0.9752	4.0000
1559	1073	8943	0	1	4.8600	1.6038	3.0000
696	1073	8943	0	1	2.1600	0.9720	3.0000
900	1073	8943	0	1	3.7200	1.6740	2.0000
1116	1073	8943	0	1	5.0600	1.5180	2.0000
467	1073	8943	0	1	7.6200	2.8956	2.0000
856	1073	8943	0	1	7.1700	2.5812	3.0000
833	1073	8943	0	1	7.1700	2.5095	3.0000
88	1073	9374	0	1	3.4400	1.2384	4.0000
410	1073	9374	0	1	5.0400	2.3688	4.0000
587	1073	9374	0	1	9.8100	3.3354	3.0000
470	1073	9374	0	1	14.5000	4.7850	5.0000
27	1073	826	0	1	10.6000	3.3920	4.0000
1423	1073	7021	0	1	7.1100	3.1995	3.0000
348	1073	7021	0	1	4.9200	1.5252	4.0000
44	1073	7021	0	1	11.7200	5.0396	4.0000
127	1073	7021	0	1	3.4800	1.4616	2.0000
1436	1073	7021	0	1	2.7600	1.1592	3.0000
627	1073	7021	0	1	5.1000	2.4480	3.0000
1205	1073	7021	0	1	5.2000	2.0800	2.0000
789	1073	2814	0	1	7.2400	3.0408	2.0000
672	1073	2814	0	1	10.0200	4.2084	3.0000
1022	1073	2814	0	1	4.5300	2.1291	3.0000
1531	1073	2814	0	1	1.5300	0.5202	3.0000
27	1073	3277	0	1	7.9500	2.6235	3.0000
1375	1073	3277	0	1	4.2600	1.7892	2.0000
33	1073	3277	0	1	4.0800	1.5096	3.0000
536	1073	2094	0	1	5.4600	1.9656	3.0000
260	1073	2094	0	1	7.3600	3.5328	4.0000
676	1073	2094	0	1	9.8700	4.0467	3.0000
986	1073	2094	0	1	7.0000	2.8000	2.0000
470	1073	2094	0	1	8.7000	3.9150	3.0000
54	1073	8294	0	1	11.7200	4.2192	4.0000
149	1073	8294	0	1	9.9600	4.1832	4.0000
592	1073	8294	0	1	4.9600	1.8352	2.0000
1235	1073	8294	0	1	2.7600	0.9108	2.0000
1279	1073	8294	0	1	11.8400	4.2624	4.0000
4	1073	8294	0	1	7.2800	3.2032	2.0000
299	1073	8294	0	1	6.7200	2.2848	4.0000
324	1073	4362	0	1	5.9100	2.7777	3.0000
461	1073	4362	0	1	5.4400	2.0128	2.0000
877	1073	4362	0	1	4.7400	1.6116	3.0000
1187	1073	4362	0	1	6.6000	2.7060	3.0000
258	1073	4362	0	1	5.1600	2.3220	3.0000
661	1073	4362	0	1	7.0200	2.8782	3.0000
1447	1073	10113	0	1	8.8800	4.3512	3.0000
598	1073	10113	0	1	6.0800	2.6752	4.0000
442	1073	10113	0	1	6.7200	2.7552	3.0000
1324	1073	10113	0	1	6.6200	2.8466	2.0000
1380	1073	10113	0	1	18.1000	5.7920	5.0000
798	1073	10113	0	1	10.8400	4.5528	4.0000
914	1073	1396	0	1	12.3000	5.0430	5.0000
459	1073	6339	0	1	1.9200	0.8640	3.0000
1274	1073	6339	0	1	3.9300	1.4541	3.0000
1530	1073	6339	0	1	3.8100	1.5240	3.0000
1289	1073	9374	0	1	6.0500	1.8755	5.0000
1465	1073	9374	0	1	11.1600	3.3480	4.0000
1349	1073	9374	0	1	11.6000	4.1760	4.0000
140	1073	9374	0	1	7.2800	3.0576	4.0000
650	1073	9374	0	1	6.2000	2.4800	4.0000
766	1073	1823	0	1	1.8600	0.7440	3.0000
743	1073	1823	0	1	3.8400	1.7664	4.0000
1226	1073	1823	0	1	11.8400	4.7360	4.0000
922	1073	1823	0	1	5.1800	1.9684	2.0000
1006	1073	1823	0	1	8.5600	3.2528	4.0000
756	1073	1823	0	1	13.4000	5.8960	5.0000
1505	1073	1823	0	1	13.7500	4.9500	5.0000
816	1073	1823	0	1	4.5800	1.6030	2.0000
1269	1073	7976	0	1	7.9400	3.1760	2.0000
354	1073	7976	0	1	4.5000	2.2500	2.0000
398	1073	7976	0	1	2.4000	1.0800	3.0000
680	1073	7976	0	1	4.4100	2.0727	3.0000
1390	1073	7976	0	1	7.6400	3.5908	4.0000
820	1073	7976	0	1	2.1000	0.7560	3.0000
144	1073	7976	0	1	2.0400	0.6528	4.0000
1554	1073	8491	0	1	7.6200	3.5052	3.0000
306	1073	8491	0	1	15.8400	6.6528	4.0000
1348	1073	8491	0	1	9.8800	4.3472	4.0000
1338	1073	8491	0	1	4.4400	2.0868	2.0000
955	1073	8491	0	1	7.6600	3.2172	2.0000
545	1073	8491	0	1	4.3500	1.6530	3.0000
1022	1073	9954	0	1	6.0400	1.9328	4.0000
346	1073	9954	0	1	4.2400	2.0776	2.0000
816	1073	9954	0	1	11.4500	5.2670	5.0000
1377	1073	9954	0	1	5.6600	1.9244	2.0000
422	1073	9954	0	1	14.6800	6.4592	4.0000
999	1073	9954	0	1	5.4200	2.1138	2.0000
586	1073	634	0	1	4.2600	1.9170	3.0000
896	1073	634	0	1	5.3600	1.6080	2.0000
1121	1073	1560	0	1	11.6100	4.2957	3.0000
1243	1073	1560	0	1	4.7200	1.5576	4.0000
461	1073	1560	0	1	5.4400	2.6656	2.0000
1250	1073	1560	0	1	4.3200	1.3824	2.0000
29	1073	1560	0	1	7.1200	2.8480	4.0000
1403	1073	1560	0	1	4.8800	1.7568	2.0000
395	1073	1560	0	1	8.8800	2.8416	4.0000
305	1073	1560	0	1	13.5600	4.6104	4.0000
289	1073	5065	0	1	4.1100	1.4385	3.0000
1134	1073	5065	0	1	3.6400	1.4924	2.0000
32	1073	5065	0	1	5.7200	2.7456	2.0000
947	1073	8925	0	1	1.9500	0.8385	3.0000
1324	1073	8925	0	1	6.6200	2.8466	2.0000
608	1073	8925	0	1	2.0400	0.8772	3.0000
1197	1073	8925	0	1	12.5600	4.3960	4.0000
783	1073	5652	0	1	7.4100	2.8158	3.0000
1066	1073	5652	0	1	11.5600	4.1616	4.0000
217	1073	5652	0	1	1.3600	0.4896	2.0000
61	1073	5652	0	1	1.4800	0.6216	2.0000
643	1073	1805	0	1	5.5200	1.8216	3.0000
340	1073	1805	0	1	1.8900	0.6237	3.0000
257	1073	9049	0	1	1.0600	0.3286	2.0000
673	1073	9049	0	1	10.9600	4.3840	4.0000
983	1073	9049	0	1	2.4600	0.8856	3.0000
406	1073	9585	0	1	6.5600	3.0832	4.0000
223	1073	9585	0	1	12.7600	4.8488	4.0000
773	1073	9585	0	1	2.8400	0.8804	4.0000
1119	1073	8649	0	1	12.6800	4.5648	4.0000
31	1073	8649	0	1	6.2000	2.6040	4.0000
614	1073	462	0	1	15.1200	6.0480	4.0000
404	1073	462	0	1	3.7500	1.7250	3.0000
620	1073	462	0	1	2.9200	1.2848	4.0000
1529	1073	462	0	1	9.8100	4.3164	3.0000
774	1073	462	0	1	4.9000	2.1560	2.0000
337	1073	462	0	1	2.2500	0.7200	3.0000
362	1073	7098	0	1	7.9400	3.4936	2.0000
1138	1073	7098	0	1	4.8800	2.3912	2.0000
349	1073	1371	0	1	9.3600	4.4928	4.0000
445	1073	1371	0	1	10.3800	4.2558	3.0000
888	1073	1371	0	1	3.5200	1.6192	4.0000
1531	1073	1371	0	1	2.0400	0.6528	4.0000
17	1073	1371	0	1	11.9600	5.3820	4.0000
300	1073	1371	0	1	11.7600	4.4688	4.0000
595	1073	1371	0	1	5.6800	2.4424	4.0000
439	1073	1371	0	1	14.0000	6.8600	4.0000
1345	1073	3032	0	1	11.0400	5.0784	3.0000
962	1073	3032	0	1	5.6100	2.3562	3.0000
553	1073	3032	0	1	5.7300	1.7190	3.0000
1368	1073	3032	0	1	10.6500	3.6210	3.0000
480	1073	3032	0	1	5.0700	2.4843	3.0000
476	1073	6076	0	1	7.2800	3.4944	2.0000
1185	1073	6076	0	1	4.0500	1.4985	3.0000
1251	1085	1014	0	1	10.7400	4.9404	3.0000
1201	1085	1014	0	1	10.1100	4.0440	3.0000
1351	1085	1014	0	1	5.0100	2.2545	3.0000
488	1085	1014	0	1	10.3600	3.2116	4.0000
692	1085	1014	0	1	6.2000	2.3560	4.0000
908	1085	1014	0	1	2.0700	0.7659	3.0000
259	1085	1014	0	1	5.7000	2.0520	3.0000
1045	1085	1882	0	1	14.8000	5.1800	4.0000
1382	1085	1882	0	1	4.5200	1.4916	4.0000
7	1085	6563	0	1	10.4400	3.2364	4.0000
236	1085	6563	0	1	5.4300	2.4978	3.0000
279	1085	6563	0	1	14.1000	6.4860	5.0000
562	1085	6563	0	1	2.9500	0.9440	5.0000
1271	1085	6563	0	1	17.5000	7.7000	5.0000
1115	1085	6563	0	1	10.0000	4.3000	4.0000
1313	1085	3713	0	1	15.6800	7.5264	4.0000
970	1085	3713	0	1	12.4400	5.2248	4.0000
451	1085	680	0	1	3.5600	1.4240	2.0000
828	1085	680	0	1	3.8700	1.7802	3.0000
1543	1085	3168	0	1	4.9600	1.9344	2.0000
1420	1085	6048	0	1	5.1900	2.0760	3.0000
1450	1085	6048	0	1	8.3100	3.8226	3.0000
534	1085	6048	0	1	6.7600	2.1632	2.0000
578	1085	6048	0	1	6.8700	3.0915	3.0000
861	1085	6048	0	1	9.8000	3.9200	4.0000
1485	1085	6631	0	1	4.5000	2.1150	3.0000
1235	1085	6631	0	1	4.1400	2.0286	3.0000
426	1085	6631	0	1	2.4000	0.9120	4.0000
1296	1085	6631	0	1	12.5500	6.0240	5.0000
659	1085	6631	0	1	9.6300	4.8150	3.0000
183	1085	6631	0	1	9.6400	3.0848	4.0000
54	1085	6631	0	1	11.7200	4.8052	4.0000
1208	1085	8176	0	1	8.6100	4.3050	3.0000
93	1085	8176	0	1	3.8400	1.4976	4.0000
736	1085	8176	0	1	4.2600	1.4910	2.0000
780	1085	8176	0	1	8.5200	2.7264	3.0000
1063	1085	8176	0	1	12.7200	4.3248	4.0000
1358	1085	8176	0	1	4.2000	1.8060	2.0000
773	1085	9432	0	1	1.4200	0.4544	2.0000
230	1085	9432	0	1	3.5700	1.6065	3.0000
301	1085	9432	0	1	1.5900	0.4770	3.0000
916	1085	9432	0	1	7.7100	2.7756	3.0000
213	1085	9432	0	1	1.6800	0.8232	3.0000
351	1085	9432	0	1	11.0400	4.6368	4.0000
767	1085	9432	0	1	4.3500	1.8705	3.0000
99	1085	7213	0	1	9.4400	4.0592	4.0000
1501	1085	7213	0	1	5.0400	1.9152	2.0000
825	1085	7213	0	1	8.4900	2.8866	3.0000
881	1085	7213	0	1	3.6200	1.3394	2.0000
299	1085	7213	0	1	3.3600	1.5456	2.0000
975	1085	1371	0	1	11.2800	5.5272	3.0000
432	1085	1371	0	1	9.4000	3.6660	4.0000
502	1085	1371	0	1	12.6800	4.4380	4.0000
1118	1085	1371	0	1	11.7200	4.4536	4.0000
415	1085	1371	0	1	11.6400	4.7724	4.0000
552	1085	1371	0	1	2.7500	0.8250	5.0000
968	1085	1371	0	1	5.1200	2.3552	4.0000
864	1085	1371	0	1	4.8900	2.3472	3.0000
1078	1085	9432	0	1	6.5600	2.7552	4.0000
96	1085	9432	0	1	6.3300	3.0384	3.0000
339	1085	9432	0	1	4.2000	1.6800	3.0000
23	1085	9432	0	1	5.2500	2.0475	3.0000
972	1085	9432	0	1	6.6900	2.6091	3.0000
728	1085	6631	0	1	7.5600	2.4192	4.0000
853	1085	6631	0	1	11.6400	3.7248	3.0000
1163	1085	6631	0	1	2.4600	0.9348	3.0000
647	1085	6631	0	1	10.9600	5.4800	4.0000
637	1085	6631	0	1	4.3000	2.0640	5.0000
254	1085	6631	0	1	1.1200	0.5376	2.0000
891	1085	9374	0	1	9.8800	4.5448	4.0000
321	1085	9374	0	1	7.2300	3.2535	3.0000
997	1085	1823	0	1	13.1600	5.6588	4.0000
1146	1085	1823	0	1	7.7100	3.2382	3.0000
697	1085	1823	0	1	5.3200	2.2876	4.0000
487	1085	1823	0	1	10.4000	5.0960	4.0000
703	1085	1823	0	1	11.8800	4.8708	4.0000
54	1085	1823	0	1	8.7900	3.4281	3.0000
1133	1085	4607	0	1	6.1600	3.0800	4.0000
711	1085	4607	0	1	8.6700	3.0345	3.0000
834	1085	4607	0	1	8.8800	3.7296	3.0000
52	1085	4607	0	1	4.3400	1.7360	2.0000
235	1085	3138	0	1	10.6500	3.3015	3.0000
705	1085	3138	0	1	1.7600	0.8272	2.0000
1267	1085	3138	0	1	4.8000	1.9200	3.0000
312	1085	3138	0	1	8.5200	4.0896	4.0000
888	1085	3138	0	1	2.6400	0.9768	3.0000
1179	1085	1260	0	1	13.1500	4.9970	5.0000
237	1085	1260	0	1	10.7200	5.1456	4.0000
1092	1085	1260	0	1	11.9000	5.1170	5.0000
1229	1085	1260	0	1	5.2000	2.3400	4.0000
87	1085	1260	0	1	3.5600	1.7088	2.0000
397	1085	1260	0	1	2.7000	1.0260	2.0000
646	1085	4020	0	1	3.8400	1.6896	3.0000
7	1085	5852	0	1	5.2200	1.8270	2.0000
610	1085	5852	0	1	6.8100	3.2688	3.0000
773	1085	5852	0	1	2.8400	1.3348	4.0000
1016	1085	5852	0	1	2.3400	0.7488	2.0000
1160	1085	622	0	1	5.5200	1.9872	2.0000
683	1085	622	0	1	6.4800	2.5272	3.0000
140	1085	622	0	1	5.4600	1.9110	3.0000
211	1085	622	0	1	8.1600	2.5296	3.0000
827	1085	622	0	1	1.9000	0.6270	2.0000
124	1085	622	0	1	3.6300	1.5246	3.0000
261	1085	622	0	1	13.5200	4.5968	4.0000
858	1085	5852	0	1	4.4400	1.8648	2.0000
9	1085	5852	0	1	7.2600	2.3232	3.0000
1411	1085	5852	0	1	3.8000	1.8240	2.0000
735	1085	5852	0	1	2.9400	1.4700	2.0000
132	1085	9887	0	1	5.7600	2.3616	3.0000
215	1085	9887	0	1	2.3700	0.8058	3.0000
1524	1085	9887	0	1	2.5200	0.8316	2.0000
1428	1085	2434	0	1	11.5800	3.9372	3.0000
685	1085	2434	0	1	3.0600	1.1322	2.0000
941	1085	2434	0	1	15.8000	7.2680	4.0000
1318	1085	2434	0	1	3.7200	1.3392	4.0000
602	1085	2434	0	1	10.7000	4.0660	5.0000
1191	1085	2434	0	1	8.4000	3.3600	4.0000
569	1085	2434	0	1	9.4800	4.6452	3.0000
755	1085	9954	0	1	8.9400	3.3078	3.0000
705	1085	9954	0	1	1.7600	0.7040	2.0000
855	1085	9954	0	1	7.2300	3.6150	3.0000
406	1085	9954	0	1	4.9200	2.2140	3.0000
1055	1085	462	0	1	4.8600	2.2356	3.0000
1365	1085	462	0	1	1.5900	0.5724	3.0000
558	1085	462	0	1	2.4000	0.8880	3.0000
547	1085	462	0	1	6.9300	2.7720	3.0000
1290	1085	9374	0	1	6.4200	3.0174	2.0000
1467	1085	9374	0	1	15.5200	5.1216	4.0000
1350	1085	9374	0	1	2.7600	1.2420	3.0000
1280	1085	2094	0	1	5.4800	2.3016	4.0000
398	1085	2152	0	1	3.2000	1.3760	4.0000
614	1085	2152	0	1	11.3400	3.6288	3.0000
1523	1085	2152	0	1	6.2400	3.0576	4.0000
354	1085	2152	0	1	9.0000	2.7900	4.0000
755	1085	8039	0	1	8.9400	3.5760	3.0000
345	1085	8039	0	1	6.3300	2.6586	3.0000
1160	1085	8039	0	1	8.2800	3.7260	3.0000
272	1085	8039	0	1	11.7300	3.9882	3.0000
235	1085	8039	0	1	10.6500	5.3250	3.0000
1077	1085	8039	0	1	14.7200	4.7104	4.0000
222	1085	1948	0	1	11.8500	4.7400	3.0000
384	1085	1948	0	1	1.6200	0.6156	3.0000
628	1085	1948	0	1	5.6000	2.6320	4.0000
312	1085	1948	0	1	4.2600	1.5336	2.0000
1260	1085	1948	0	1	2.6800	0.8576	4.0000
1530	1085	1948	0	1	5.0800	2.4892	4.0000
542	1085	680	0	1	4.5300	1.4949	3.0000
644	1085	680	0	1	3.4800	1.1136	4.0000
1459	1085	680	0	1	4.2900	1.4157	3.0000
157	1085	680	0	1	5.9000	2.5960	2.0000
533	1085	680	0	1	4.8400	1.7908	2.0000
1376	1085	680	0	1	5.0400	1.8144	3.0000
407	1085	680	0	1	9.6300	3.6594	3.0000
1124	1085	3192	0	1	3.2400	1.5552	4.0000
1141	1085	3192	0	1	6.7000	2.1440	5.0000
1091	1085	3192	0	1	7.1200	3.3464	2.0000
1241	1085	3192	0	1	8.9400	3.8442	3.0000
791	1085	3192	0	1	6.4500	3.0315	3.0000
995	1085	3192	0	1	3.4500	1.2420	3.0000
1211	1085	3192	0	1	7.5800	2.3498	2.0000
146	1085	8649	0	1	7.6600	2.8342	2.0000
1348	1085	8649	0	1	12.3500	4.5695	5.0000
1271	1085	8649	0	1	10.5000	4.5150	3.0000
1088	1085	8649	0	1	9.9600	3.4860	3.0000
79	1085	8649	0	1	6.6000	2.2440	5.0000
1548	1085	8649	0	1	1.3400	0.4422	2.0000
672	1085	8649	0	1	16.7000	6.5130	5.0000
1296	1085	6339	0	1	5.0200	1.5562	2.0000
1406	1085	6339	0	1	1.1200	0.5264	2.0000
1489	1085	6339	0	1	5.1900	2.5950	3.0000
1240	1085	6339	0	1	6.7800	2.5764	3.0000
431	1085	6339	0	1	3.8400	1.8432	4.0000
348	1085	1447	0	1	3.6900	1.5129	3.0000
1550	1085	1447	0	1	7.2400	2.2444	4.0000
1473	1085	1447	0	1	9.4400	4.4368	4.0000
1290	1085	1447	0	1	9.6300	2.8890	3.0000
281	1085	1447	0	1	10.5200	4.2080	4.0000
191	1085	1447	0	1	5.7400	2.0090	2.0000
1470	1085	6093	0	1	9.6400	3.2776	4.0000
128	1085	6093	0	1	1.0600	0.4558	2.0000
777	1085	9432	0	1	7.4400	2.3808	2.0000
235	1085	9432	0	1	10.6500	4.8990	3.0000
305	1085	9432	0	1	10.1700	3.0510	3.0000
921	1085	9432	0	1	4.0500	1.4580	3.0000
218	1085	9432	0	1	13.7600	6.7424	4.0000
355	1085	9432	0	1	3.2400	1.3608	4.0000
771	1085	9432	0	1	2.2400	0.9632	2.0000
103	1085	7213	0	1	3.8000	1.6340	4.0000
1505	1085	7213	0	1	5.5000	2.0900	2.0000
829	1085	7213	0	1	6.5100	2.2134	3.0000
886	1085	7213	0	1	6.2200	2.3014	2.0000
303	1085	7213	0	1	5.1600	2.3736	2.0000
979	1085	1420	0	1	11.3400	5.6700	3.0000
436	1085	1420	0	1	6.1200	2.3868	4.0000
507	1085	1420	0	1	7.5900	2.6565	3.0000
1123	1085	1420	0	1	3.9200	1.4504	2.0000
420	1085	1420	0	1	6.8100	2.7921	3.0000
557	1085	1420	0	1	5.4400	1.6320	4.0000
973	1085	1420	0	1	5.3600	2.4656	4.0000
869	1085	1420	0	1	4.2400	2.0352	2.0000
1082	1085	9432	0	1	7.6400	3.2088	4.0000
101	1085	9432	0	1	2.1600	1.0368	3.0000
344	1085	9432	0	1	6.8400	2.7360	3.0000
28	1085	9432	0	1	11.7300	4.5747	3.0000
976	1085	9432	0	1	3.5100	1.3689	3.0000
733	1085	6944	0	1	5.8500	2.1060	3.0000
1149	1085	6944	0	1	2.6400	0.8448	3.0000
1459	1085	6944	0	1	4.2900	1.6302	3.0000
943	1085	6944	0	1	9.8800	4.9400	4.0000
933	1085	6944	0	1	10.1400	4.9686	3.0000
550	1085	6944	0	1	4.8000	2.3040	2.0000
895	1085	9425	0	1	2.6000	1.1960	4.0000
325	1085	9425	0	1	3.0200	1.3590	2.0000
1001	1085	1882	0	1	10.0800	4.3344	4.0000
1151	1085	1882	0	1	2.4800	1.0416	4.0000
702	1085	1882	0	1	19.2000	7.8720	5.0000
492	1085	1882	0	1	7.0800	3.4692	4.0000
708	1085	1882	0	1	14.7200	6.0352	4.0000
59	1085	1882	0	1	5.6000	2.2400	4.0000
1138	1085	4878	0	1	9.7600	4.8800	4.0000
716	1085	4878	0	1	5.4300	1.9005	3.0000
838	1085	4878	0	1	7.7400	3.2508	3.0000
56	1085	4878	0	1	1.4200	0.5680	2.0000
239	1085	3138	0	1	6.6300	2.0553	3.0000
709	1085	3138	0	1	1.1400	0.5358	2.0000
1271	1085	3138	0	1	10.5000	4.5150	3.0000
316	1085	3138	0	1	5.2400	2.5152	4.0000
892	1085	3138	0	1	8.1900	3.0303	3.0000
1184	1085	1260	0	1	14.2000	5.3960	5.0000
241	1085	1260	0	1	11.6400	5.5872	4.0000
1096	1085	1260	0	1	12.8000	5.5040	5.0000
1233	1085	1260	0	1	2.9200	1.3140	4.0000
92	1085	1260	0	1	2.4900	1.1952	3.0000
401	1085	1260	0	1	1.4000	0.5320	2.0000
263	1079	8039	0	1	11.4000	3.8760	3.0000
1451	1079	8039	0	1	4.8600	2.4300	3.0000
175	1079	8039	0	1	11.5500	4.6200	3.0000
885	1079	8039	0	1	4.1400	1.7388	3.0000
729	1079	8039	0	1	6.8800	2.1328	4.0000
53	1079	8039	0	1	10.8300	4.3320	3.0000
1385	1079	2974	0	1	9.6000	2.9760	4.0000
443	1079	2974	0	1	2.6600	1.0108	2.0000
1298	1079	2974	0	1	4.0200	1.4472	3.0000
1435	1079	2974	0	1	8.1600	2.8560	3.0000
293	1079	2974	0	1	3.2000	1.1200	2.0000
189	1079	2974	0	1	6.9000	2.9670	2.0000
1231	1079	2974	0	1	7.4200	2.6712	2.0000
370	1079	5078	0	1	3.6800	1.7296	4.0000
426	1079	5078	0	1	3.0000	1.3800	5.0000
1401	1079	5078	0	1	4.7700	2.1465	3.0000
33	1079	5078	0	1	5.4400	2.4480	4.0000
609	1079	5078	0	1	7.7700	2.8749	3.0000
852	1079	5078	0	1	2.7600	1.3524	4.0000
409	1079	6263	0	1	15.6400	6.8816	4.0000
952	1079	3192	0	1	11.6400	5.7036	4.0000
237	1079	3192	0	1	10.7200	3.5376	4.0000
825	1079	3192	0	1	8.4900	3.5658	3.0000
203	1079	3192	0	1	1.8900	0.5859	3.0000
1082	1079	8121	0	1	5.7300	2.8077	3.0000
234	1079	8121	0	1	8.1000	2.8350	3.0000
1222	1079	8121	0	1	4.9000	2.3520	2.0000
546	1079	8121	0	1	8.3400	3.9198	3.0000
1016	1079	8121	0	1	2.3400	0.7488	2.0000
1172	1079	814	0	1	8.3100	3.0747	3.0000
696	1079	814	0	1	2.1600	0.7776	3.0000
947	1079	1805	0	1	1.9500	0.6435	3.0000
205	1079	1805	0	1	8.1300	2.8455	3.0000
874	1079	1805	0	1	4.7700	2.0988	3.0000
1251	1079	1805	0	1	14.3200	4.8688	4.0000
121	1079	1805	0	1	11.9200	3.5760	4.0000
1124	1079	1805	0	1	2.4300	0.8019	3.0000
88	1079	1805	0	1	3.4400	1.4448	4.0000
591	1079	2974	0	1	3.5100	1.7550	3.0000
542	1079	2974	0	1	3.0200	1.1476	2.0000
691	1079	2974	0	1	8.5500	4.1895	3.0000
242	1079	2974	0	1	5.1800	2.3310	2.0000
988	1079	4905	0	1	14.4400	7.0756	4.0000
1298	1079	4905	0	1	2.6800	1.0452	2.0000
368	1079	4905	0	1	3.4200	1.1970	3.0000
772	1079	4905	0	1	5.8200	2.5026	3.0000
1514	1079	1420	0	1	2.3200	1.0440	4.0000
1277	1079	1420	0	1	5.0800	2.3876	2.0000
1161	1079	1420	0	1	14.3600	4.3080	4.0000
1510	1079	1420	0	1	3.8400	1.7280	4.0000
1281	1079	4965	0	1	8.3100	3.4902	3.0000
418	1079	4965	0	1	9.4800	2.9388	3.0000
622	1079	4965	0	1	2.4300	1.1421	3.0000
838	1079	4965	0	1	7.7400	3.4056	3.0000
1456	1079	4965	0	1	5.4900	1.7568	3.0000
287	1079	4965	0	1	6.2400	2.6208	4.0000
44	1079	9695	0	1	11.7200	5.7428	4.0000
580	1079	9695	0	1	9.6400	4.5308	4.0000
1356	1079	9695	0	1	4.8000	2.2560	3.0000
587	1079	9695	0	1	9.8100	3.7278	3.0000
924	1079	9695	0	1	8.1000	3.6450	3.0000
245	1079	3192	0	1	4.4700	1.8774	3.0000
1193	1079	3192	0	1	2.6700	1.0947	3.0000
1050	1079	3192	0	1	5.1200	2.0992	4.0000
1067	1079	3192	0	1	5.2200	1.7226	3.0000
1516	1079	6263	0	1	10.0800	4.0320	3.0000
1227	1079	6263	0	1	5.6200	2.7538	2.0000
950	1079	6263	0	1	10.4100	4.6845	3.0000
1366	1079	6263	0	1	11.0400	4.6368	4.0000
118	1079	6263	0	1	4.4400	1.3320	3.0000
395	1079	3613	0	1	4.4400	1.7316	2.0000
744	1079	3613	0	1	11.7300	3.9882	3.0000
1254	1079	3613	0	1	11.0100	4.4040	3.0000
1252	1079	4907	0	1	6.8400	3.0096	3.0000
1268	1079	4907	0	1	6.5000	2.1450	5.0000
1218	1079	4907	0	1	5.4900	2.6901	3.0000
1368	1079	4907	0	1	14.2000	6.3900	4.0000
919	1079	4907	0	1	4.6200	2.1714	3.0000
709	1079	4907	0	1	2.2800	0.8208	4.0000
925	1079	4907	0	1	3.0400	1.3984	4.0000
176	1079	9562	0	1	9.0800	3.4504	4.0000
1378	1079	9562	0	1	2.1900	0.9855	3.0000
1301	1079	9562	0	1	1.8800	0.8084	2.0000
1118	1079	9562	0	1	8.7900	3.6918	3.0000
110	1079	9562	0	1	7.0500	2.9610	3.0000
284	1079	6938	0	1	1.9800	0.9702	2.0000
866	1079	6944	0	1	10.3800	3.2178	3.0000
1255	1079	6944	0	1	2.4800	0.7936	2.0000
1232	1079	6944	0	1	4.5200	1.5820	4.0000
157	1079	6944	0	1	8.8500	3.8940	3.0000
267	1079	6944	0	1	2.4900	0.8466	3.0000
350	1079	6944	0	1	4.8900	2.2494	3.0000
101	1079	6944	0	1	2.1600	0.7344	3.0000
849	1079	6944	0	1	4.9500	1.8810	3.0000
1340	1079	5430	0	1	7.7100	3.0069	3.0000
225	1079	5430	0	1	11.6700	5.2515	3.0000
868	1079	5430	0	1	7.1600	2.5776	2.0000
498	1079	5430	0	1	7.6500	3.7485	3.0000
781	1079	5430	0	1	15.8000	7.5840	4.0000
552	1079	3713	0	1	2.7500	0.9075	5.0000
302	1079	3713	0	1	10.3500	3.6225	3.0000
1051	1079	3713	0	1	1.5600	0.6084	3.0000
705	1079	9214	0	1	2.6400	1.0032	3.0000
961	1079	9214	0	1	3.9300	1.7685	3.0000
1338	1079	9214	0	1	8.8800	3.9072	4.0000
622	1079	9214	0	1	2.4300	1.0449	3.0000
1211	1079	9214	0	1	15.1600	5.3060	4.0000
589	1079	9214	0	1	10.6000	4.4520	4.0000
1311	1079	9214	0	1	9.6600	3.8640	3.0000
628	1079	7098	0	1	4.2000	1.5120	3.0000
778	1079	7098	0	1	5.4400	1.9584	2.0000
329	1079	7098	0	1	5.2200	2.2968	3.0000
532	1079	7098	0	1	11.6100	4.2957	3.0000
996	1079	2476	0	1	3.4000	1.7000	4.0000
480	1079	2476	0	1	8.4500	4.1405	5.0000
470	1079	2476	0	1	8.7000	3.0450	3.0000
87	1079	2476	0	1	5.3400	2.5632	3.0000
1389	1079	9984	0	1	7.8900	2.6037	3.0000
1273	1079	9984	0	1	9.9300	4.5678	3.0000
64	1079	9984	0	1	3.2200	1.4168	2.0000
574	1079	9984	0	1	10.6800	4.6992	4.0000
603	1079	9984	0	1	2.4600	1.2300	2.0000
1246	1079	9984	0	1	4.6200	1.9404	3.0000
1526	1079	1823	0	1	6.6000	2.9700	4.0000
837	1079	1823	0	1	6.4800	2.8512	4.0000
201	1079	1823	0	1	6.7500	2.7000	3.0000
1283	1079	1823	0	1	1.5800	0.5056	2.0000
376	1079	7231	0	1	4.5400	1.9976	2.0000
1152	1079	7231	0	1	5.2600	2.5774	2.0000
363	1079	1523	0	1	7.2800	2.1840	4.0000
453	1079	3032	0	1	5.8400	2.8616	2.0000
1335	1079	3032	0	1	9.6400	4.2416	4.0000
247	1079	3032	0	1	5.3400	2.1894	3.0000
808	1079	3032	0	1	2.7800	1.1954	2.0000
979	1079	4350	0	1	15.1200	4.5360	4.0000
170	1079	4350	0	1	12.8000	5.5040	4.0000
625	1079	4350	0	1	4.8300	1.7388	3.0000
403	1079	4350	0	1	6.2000	2.5420	4.0000
1484	1079	4350	0	1	1.9800	0.9306	3.0000
942	1079	4350	0	1	4.6800	1.8252	2.0000
1109	1079	4350	0	1	1.6500	0.5280	3.0000
1492	1079	5933	0	1	4.5600	1.6416	3.0000
577	1079	5933	0	1	7.8600	3.8514	3.0000
207	1079	5933	0	1	2.4800	0.8432	2.0000
489	1079	5933	0	1	9.6400	3.8560	4.0000
1199	1079	5933	0	1	10.2400	5.0176	4.0000
1043	1079	5933	0	1	4.7100	1.9782	3.0000
1240	1079	7745	0	1	9.0400	2.9832	4.0000
1311	1079	7745	0	1	9.6600	3.8640	3.0000
281	1079	8231	0	1	10.5200	5.1548	4.0000
385	1079	7015	0	1	3.1200	1.1544	2.0000
1174	1079	7015	0	1	9.0800	2.9056	4.0000
1511	1079	7015	0	1	2.4000	1.1520	2.0000
1328	1079	7015	0	1	6.7800	2.1018	3.0000
319	1079	7015	0	1	6.4000	2.6240	4.0000
1373	1079	7015	0	1	7.2000	2.2320	2.0000
1508	1079	1948	0	1	10.6200	5.2038	3.0000
166	1079	1948	0	1	7.4100	3.6309	3.0000
661	1079	1948	0	1	7.0200	2.4570	3.0000
1464	1079	1948	0	1	5.9200	2.7824	2.0000
1441	1079	1948	0	1	3.9300	1.8078	3.0000
366	1079	1948	0	1	7.0800	3.2568	3.0000
62	1079	1948	0	1	7.6400	2.4448	2.0000
406	1079	9887	0	1	6.5600	3.0832	4.0000
1088	1079	9887	0	1	9.9600	3.8844	3.0000
599	1079	9887	0	1	6.9600	2.5056	3.0000
530	1079	622	0	1	7.5200	2.5568	2.0000
1106	1079	622	0	1	4.5600	2.1432	3.0000
1350	1079	622	0	1	2.7600	1.2696	3.0000
347	1079	1588	0	1	3.6000	1.3680	3.0000
98	1079	1588	0	1	3.6600	1.3176	2.0000
907	1079	1805	0	1	10.2600	5.0274	3.0000
391	1079	1805	0	1	3.9300	1.8864	3.0000
381	1079	1805	0	1	4.6600	1.5844	2.0000
1556	1079	1805	0	1	7.9500	3.8160	3.0000
1397	1079	5430	0	1	2.8600	0.9152	2.0000
1280	1079	5430	0	1	4.1100	1.8084	3.0000
72	1079	5430	0	1	10.9600	4.1648	4.0000
168	1079	5430	0	1	5.0400	2.1672	4.0000
611	1079	5430	0	1	1.6400	0.8036	2.0000
1253	1079	5430	0	1	3.4200	1.4022	2.0000
1436	1079	680	0	1	2.7600	1.0488	3.0000
334	1079	680	0	1	3.1200	1.1544	4.0000
111	1079	680	0	1	10.4400	4.0716	3.0000
1193	1079	680	0	1	2.6700	0.8277	3.0000
286	1079	6187	0	1	2.8400	1.2212	2.0000
1062	1079	6187	0	1	4.7600	2.2848	2.0000
1418	1079	4965	0	1	4.8300	2.2701	3.0000
369	1079	4965	0	1	9.2000	2.9440	4.0000
812	1079	4965	0	1	13.3600	5.8784	4.0000
1455	1079	4965	0	1	10.1200	3.7444	4.0000
1085	1079	4965	0	1	4.4800	1.6128	2.0000
1368	1079	4965	0	1	14.2000	5.8220	4.0000
313	1079	872	0	1	8.5500	3.7620	3.0000
1492	1079	872	0	1	6.0800	2.7968	4.0000
949	1079	872	0	1	7.5300	3.7650	3.0000
240	1079	3747	0	1	3.4400	1.5136	4.0000
1176	1079	3747	0	1	5.1300	1.6929	3.0000
340	1079	3747	0	1	1.8900	0.9072	3.0000
876	1079	3747	0	1	3.4200	1.5048	2.0000
94	1079	3747	0	1	1.2400	0.5828	2.0000
883	1079	3747	0	1	8.7000	3.1320	3.0000
1265	1079	8397	0	1	2.1600	0.9072	3.0000
1215	1079	8397	0	1	4.3800	1.7958	3.0000
1365	1079	8397	0	1	1.5900	0.6360	3.0000
916	1079	8397	0	1	10.2800	4.7288	4.0000
1120	1079	8397	0	1	6.8400	2.6676	4.0000
1336	1079	8397	0	1	10.1700	3.7629	3.0000
273	1079	8397	0	1	6.5400	2.4198	3.0000
1084	1079	3168	0	1	2.7400	1.0412	2.0000
1007	1079	3168	0	1	9.0800	3.0872	4.0000
824	1079	3168	0	1	8.4400	2.6164	4.0000
1373	1079	3168	0	1	7.2000	2.8800	2.0000
1284	1079	3168	0	1	7.2900	3.6450	3.0000
408	1079	3168	0	1	6.6000	3.0360	3.0000
1477	1079	3168	0	1	10.8000	5.1840	4.0000
1337	1074	8106	0	1	2.8500	1.3110	5.0000
1420	1074	8106	0	1	6.9200	3.1140	4.0000
1170	1074	8106	0	1	7.9500	3.5775	3.0000
361	1074	8106	0	1	4.5200	1.6724	4.0000
1230	1074	8106	0	1	2.3100	1.1550	3.0000
303	1074	8106	0	1	12.9000	6.3210	5.0000
1384	1074	8106	0	1	12.8500	4.3690	5.0000
756	1074	5833	0	1	5.3600	2.3048	2.0000
852	1074	5833	0	1	1.3800	0.6486	2.0000
1295	1074	5833	0	1	5.5500	1.9980	3.0000
111	1074	8294	0	1	10.4400	4.5936	3.0000
1065	1074	7304	0	1	5.6400	2.4816	3.0000
1043	1074	7304	0	1	4.7100	2.3079	3.0000
1525	1074	7304	0	1	15.7200	5.5020	4.0000
77	1074	7304	0	1	8.4000	4.0320	3.0000
886	1074	1002	0	1	9.3300	4.2918	3.0000
849	1074	1002	0	1	4.9500	1.5840	3.0000
129	1074	5606	0	1	3.1000	1.0540	2.0000
812	1074	5606	0	1	10.0200	3.9078	3.0000
1300	1074	3032	0	1	2.9000	1.2180	2.0000
1144	1074	3032	0	1	1.7000	0.5780	2.0000
468	1074	3032	0	1	5.2200	2.4534	3.0000
525	1074	3032	0	1	11.4000	5.2440	4.0000
362	1074	1788	0	1	15.8800	6.0344	4.0000
113	1074	1788	0	1	4.5800	1.4198	2.0000
508	1074	1948	0	1	7.5800	3.2594	2.0000
1550	1074	1948	0	1	5.4300	2.3892	3.0000
395	1074	1948	0	1	6.6600	2.3976	3.0000
1157	1074	1948	0	1	10.0800	4.3344	3.0000
998	1074	5617	0	1	5.0000	1.7000	4.0000
882	1074	5617	0	1	9.9600	3.6852	4.0000
1231	1074	5617	0	1	14.8400	6.8264	4.0000
183	1074	5617	0	1	4.8200	1.7352	2.0000
626	1074	5617	0	1	2.5800	0.9546	2.0000
276	1074	2152	0	1	7.7200	3.3196	2.0000
759	1074	2152	0	1	7.5600	2.6460	4.0000
357	1074	491	0	1	5.4000	2.6460	3.0000
81	1074	491	0	1	8.5200	3.2376	4.0000
497	1074	491	0	1	5.6100	1.9074	3.0000
807	1074	491	0	1	2.8200	0.8742	2.0000
1189	1074	6358	0	1	3.0400	1.0640	4.0000
701	1074	6358	0	1	3.0000	1.4400	4.0000
1023	1074	6358	0	1	6.5600	3.0832	4.0000
1499	1074	8039	0	1	4.1700	1.4178	3.0000
185	1074	8039	0	1	1.7100	0.6498	3.0000
1426	1074	8039	0	1	7.4800	3.0668	2.0000
817	1074	8039	0	1	5.0400	1.5120	3.0000
674	1074	8039	0	1	9.5400	4.3884	3.0000
1087	1074	919	0	1	4.9800	1.4940	3.0000
1397	1074	919	0	1	4.2900	1.7160	3.0000
881	1074	919	0	1	5.4300	2.2806	3.0000
871	1074	919	0	1	10.1600	4.4704	4.0000
55	1074	2275	0	1	7.0000	2.4500	2.0000
232	1074	2275	0	1	7.8900	2.6826	3.0000
115	1074	2275	0	1	1.9500	0.6045	3.0000
465	1074	2275	0	1	11.8000	5.0740	4.0000
561	1074	2275	0	1	2.3100	0.8316	3.0000
386	1074	7021	0	1	6.6900	2.7429	3.0000
363	1074	7021	0	1	5.4600	2.5662	3.0000
846	1074	7021	0	1	5.1300	2.0007	3.0000
956	1074	7021	0	1	3.6000	1.1520	3.0000
1039	1074	7021	0	1	2.4300	0.8991	3.0000
789	1074	7021	0	1	10.8600	4.6698	3.0000
1538	1074	7021	0	1	13.6000	4.7600	4.0000
436	1074	7021	0	1	3.0600	1.5300	2.0000
1302	1074	3671	0	1	3.7000	1.7020	2.0000
387	1074	3671	0	1	4.8200	1.6388	2.0000
17	1074	3671	0	1	5.9800	2.9900	2.0000
300	1074	3671	0	1	11.7600	5.4096	4.0000
1009	1074	3671	0	1	11.8800	5.7024	4.0000
1379	1074	10114	0	1	7.6800	2.6112	4.0000
470	1074	7588	0	1	8.7000	3.0450	3.0000
1325	1074	7588	0	1	2.8600	0.8580	2.0000
1463	1074	7588	0	1	5.9400	2.4948	3.0000
321	1074	7588	0	1	7.2300	3.2535	3.0000
217	1074	7588	0	1	2.0400	0.6936	3.0000
1259	1074	7588	0	1	6.4200	3.1458	3.0000
104	1074	7588	0	1	7.7800	3.5010	2.0000
417	1074	1882	0	1	8.1600	3.9984	3.0000
1392	1074	1882	0	1	4.1500	2.0335	5.0000
24	1074	1882	0	1	8.6500	3.0275	5.0000
61	1074	4429	0	1	2.2200	0.9990	3.0000
1315	1074	4429	0	1	5.3400	1.7088	3.0000
1399	1074	4429	0	1	7.1200	3.2040	4.0000
1149	1074	4429	0	1	1.7600	0.7568	2.0000
340	1074	4429	0	1	1.8900	0.8127	3.0000
1209	1074	4429	0	1	8.1000	3.9690	3.0000
198	1074	6631	0	1	3.6800	1.4720	4.0000
880	1074	6631	0	1	7.3000	2.9200	2.0000
225	1074	8315	0	1	15.5600	5.7572	4.0000
1213	1074	8315	0	1	5.8600	2.1096	2.0000
537	1074	8315	0	1	7.9500	3.3390	3.0000
1007	1074	8315	0	1	9.0800	2.8148	4.0000
424	1074	8315	0	1	4.3500	2.1315	3.0000
614	1074	8315	0	1	7.5600	3.7044	2.0000
1531	1074	5933	0	1	1.0200	0.4794	2.0000
389	1074	5933	0	1	5.3700	2.4702	3.0000
79	1074	1371	0	1	3.9600	1.7424	3.0000
1215	1074	1371	0	1	5.8400	2.5112	4.0000
1338	1074	1371	0	1	8.8800	3.7296	4.0000
555	1074	1371	0	1	11.5200	5.6448	4.0000
200	1074	1371	0	1	10.6000	4.4520	4.0000
123	1074	1371	0	1	19.2000	6.7200	5.0000
630	1074	7098	0	1	8.4000	2.6040	3.0000
779	1074	7098	0	1	3.6200	1.3032	2.0000
330	1074	7098	0	1	11.9400	5.1342	3.0000
120	1074	7098	0	1	6.7800	2.1696	3.0000
998	1074	2622	0	1	5.0000	2.2000	4.0000
68	1074	2622	0	1	14.2400	6.9776	4.0000
471	1074	2622	0	1	2.4900	0.8715	3.0000
89	1074	2622	0	1	4.7700	2.2896	3.0000
977	1074	5430	0	1	2.2800	0.7296	3.0000
860	1074	5430	0	1	7.0200	3.0888	3.0000
1210	1074	5430	0	1	6.8000	2.5840	4.0000
162	1074	5430	0	1	11.4000	4.9020	4.0000
605	1074	5430	0	1	4.7200	2.3128	2.0000
1247	1074	5430	0	1	5.0400	2.1168	3.0000
1527	1074	1823	0	1	13.8400	5.3976	4.0000
425	1074	1823	0	1	6.4000	2.4320	5.0000
202	1074	1823	0	1	2.9800	1.3112	2.0000
1284	1074	1823	0	1	7.2900	2.1870	3.0000
668	1074	1014	0	1	15.7200	7.5456	4.0000
1444	1074	1014	0	1	7.0400	3.3792	4.0000
242	1074	340	0	1	7.7700	3.6519	3.0000
752	1074	340	0	1	2.5500	1.0455	3.0000
1195	1074	340	0	1	3.3200	1.3612	2.0000
1424	1074	340	0	1	11.7300	5.5131	3.0000
1467	1074	340	0	1	11.6400	4.5396	3.0000
192	1074	340	0	1	4.5600	1.7328	3.0000
901	1074	340	0	1	11.9600	4.5448	4.0000
745	1074	340	0	1	2.5500	1.1220	3.0000
849	1074	8294	0	1	4.9500	2.2275	3.0000
467	1074	8294	0	1	15.2400	6.2484	4.0000
471	1074	8294	0	1	2.4900	1.0956	3.0000
1286	1074	8294	0	1	2.7000	0.8910	3.0000
1542	1074	8294	0	1	2.8500	1.2540	3.0000
491	1074	1745	0	1	14.0400	6.7392	4.0000
1200	1074	1745	0	1	5.6100	2.0757	3.0000
1356	1074	9574	0	1	6.4000	3.0080	4.0000
1306	1074	9574	0	1	7.4100	3.4086	3.0000
1456	1074	9574	0	1	5.4900	2.4705	3.0000
1007	1074	9574	0	1	9.0800	2.8148	4.0000
797	1074	9574	0	1	8.7600	3.8544	4.0000
1013	1074	9574	0	1	4.6500	1.9530	3.0000
364	1074	9574	0	1	8.8000	3.3440	4.0000
1175	1074	8121	0	1	3.4600	1.4186	2.0000
1098	1074	8121	0	1	2.7800	1.0842	2.0000
915	1074	8121	0	1	8.6100	3.2718	3.0000
1464	1074	8121	0	1	8.8800	3.3744	3.0000
1375	1074	8121	0	1	8.5200	4.2600	4.0000
499	1074	8121	0	1	8.8800	3.8184	3.0000
1154	1074	8121	0	1	6.8000	2.8560	4.0000
333	1074	8121	0	1	5.2800	2.4816	4.0000
782	1074	6027	0	1	4.6800	2.1528	2.0000
306	1074	6027	0	1	15.8400	5.2272	4.0000
1321	1074	6027	0	1	7.4700	3.2868	3.0000
1391	1074	6027	0	1	4.6400	1.7168	4.0000
449	1074	6027	0	1	11.0700	3.9852	3.0000
1304	1074	6027	0	1	2.0100	0.8442	3.0000
919	1074	7270	0	1	4.6200	2.2176	3.0000
1428	1074	7270	0	1	11.5800	4.7478	3.0000
313	1074	7270	0	1	11.4000	3.8760	4.0000
956	1074	7270	0	1	2.4000	0.9360	2.0000
247	1074	8391	0	1	7.1200	2.5632	4.0000
99	1074	2476	0	1	7.0800	2.2656	3.0000
848	1074	2476	0	1	4.5200	1.7176	2.0000
1303	1074	2476	0	1	2.7200	1.2240	4.0000
661	1074	4350	0	1	7.0200	3.5100	3.0000
1037	1074	4350	0	1	1.7400	0.5568	3.0000
322	1074	4350	0	1	8.9400	3.1290	3.0000
771	1074	7758	0	1	3.3600	1.0416	3.0000
1120	1074	7758	0	1	5.1300	1.9494	3.0000
72	1074	7758	0	1	10.9600	3.9456	4.0000
515	1074	7758	0	1	3.8200	1.4134	2.0000
744	1074	7758	0	1	7.8200	3.3626	2.0000
745	1074	2634	0	1	2.5500	0.8670	3.0000
442	1074	2634	0	1	8.9600	3.0464	4.0000
358	1074	622	0	1	7.5000	3.2250	2.0000
774	1074	622	0	1	7.3500	3.6015	3.0000
1084	1074	622	0	1	2.7400	1.1508	2.0000
568	1074	622	0	1	6.6600	2.7306	2.0000
978	1074	8315	0	1	4.8000	2.3520	3.0000
1301	1074	8315	0	1	2.8200	1.1844	3.0000
1477	1074	8315	0	1	8.1000	3.2400	3.0000
1361	1074	8315	0	1	3.6200	1.4480	2.0000
152	1074	8315	0	1	5.7800	2.6588	2.0000
662	1074	8315	0	1	4.6000	1.7480	2.0000
691	1074	8315	0	1	8.5500	3.1635	3.0000
1043	1074	8315	0	1	6.2800	2.3236	4.0000
560	1074	4020	0	1	4.8000	2.3520	4.0000
976	1074	4020	0	1	2.3400	0.9126	2.0000
1286	1074	4020	0	1	2.7000	1.1070	3.0000
770	1074	4020	0	1	5.4900	2.4156	3.0000
760	1074	4020	0	1	5.6100	1.8513	3.0000
547	1074	1277	0	1	4.6200	1.7094	2.0000
990	1074	1277	0	1	9.3600	4.5864	3.0000
75	1074	1277	0	1	1.3600	0.5848	2.0000
1217	1074	6339	0	1	5.0800	2.3876	4.0000
1366	1074	6339	0	1	5.5200	1.9872	2.0000
917	1074	6339	0	1	4.4800	1.4336	4.0000
707	1074	6339	0	1	7.4800	2.2440	4.0000
923	1074	6339	0	1	4.3200	1.4256	3.0000
274	1074	6339	0	1	7.4800	3.2164	2.0000
663	1074	6339	0	1	5.2800	2.0592	3.0000
66	1077	4594	0	2	10.3200	4.4376	3.0000
1096	1077	4594	0	2	5.1200	1.7408	2.0000
980	1077	4594	0	2	5.1600	1.9608	3.0000
1329	1077	4594	0	2	4.9500	1.5345	3.0000
281	1077	4594	0	2	5.2600	2.2618	2.0000
1100	1077	8878	0	2	0.7200	0.2952	1.0000
237	1077	8878	0	2	5.3600	2.2512	2.0000
441	1077	8878	0	2	0.5700	0.1938	1.0000
657	1077	8878	0	2	4.2400	1.7808	2.0000
8	1077	8878	0	2	5.1800	2.2274	2.0000
777	1077	6198	0	2	3.7200	1.6368	1.0000
1180	1077	6198	0	2	7.8000	2.3400	2.0000
384	1077	6198	0	2	1.0800	0.4536	2.0000
388	1077	6198	0	2	4.7000	1.4570	2.0000
1203	1077	6198	0	2	2.9200	1.4016	2.0000
1459	1077	6198	0	2	1.4300	0.5291	1.0000
278	1077	6198	0	2	6.7200	3.1584	2.0000
573	1077	338	0	2	3.3900	1.1865	1.0000
1455	1077	338	0	2	5.0600	2.0746	2.0000
1511	1077	338	0	2	2.4000	1.0320	2.0000
929	1077	338	0	2	0.5300	0.2226	1.0000
673	1077	7955	0	2	5.4800	2.1920	2.0000
1155	1077	7955	0	2	1.8800	0.8272	1.0000
852	1077	7955	0	2	1.3800	0.5934	2.0000
935	1077	7955	0	2	5.6000	1.6800	2.0000
683	1077	10198	0	2	4.3200	1.5984	2.0000
687	1077	10198	0	2	2.9100	1.2804	3.0000
1502	1077	10198	0	2	5.6200	2.6976	2.0000
200	1077	10198	0	2	5.3000	2.5970	2.0000
577	1077	10198	0	2	2.6200	0.8908	1.0000
1419	1077	10198	0	2	1.6600	0.7470	2.0000
610	1077	5337	0	2	2.2700	0.8399	1.0000
1319	1077	5337	0	2	5.0400	1.9656	3.0000
1117	1083	9136	0	2	7.2800	3.2032	2.0000
973	1083	9136	0	2	1.3400	0.5092	1.0000
461	1083	10188	0	2	5.4400	1.8496	2.0000
943	1083	10188	0	2	7.4100	3.1122	3.0000
1054	1083	10188	0	2	4.4400	1.8648	3.0000
1137	1083	10188	0	2	1.7700	0.7965	1.0000
887	1083	10188	0	2	3.6000	1.2600	2.0000
681	1083	2320	0	2	4.6000	1.7480	2.0000
1110	1083	2320	0	2	5.6000	2.5200	2.0000
1486	1083	599	0	2	1.7800	0.6408	1.0000
1397	1083	599	0	2	2.8600	0.8866	2.0000
521	1083	599	0	2	3.6300	1.4157	1.0000
1176	1083	599	0	2	3.4200	1.1970	2.0000
355	1083	599	0	2	2.4300	0.8991	3.0000
1002	1083	6901	0	2	5.5200	2.5392	2.0000
729	1083	6149	0	2	3.4400	1.6168	2.0000
945	1083	6149	0	2	2.2800	0.8892	1.0000
296	1083	6149	0	2	0.5000	0.2150	1.0000
685	1083	6149	0	2	1.5300	0.6885	1.0000
662	1083	6149	0	2	2.3000	0.8280	1.0000
1086	1083	9618	0	2	5.0600	1.7204	2.0000
676	1083	9618	0	2	6.5800	3.0268	2.0000
1492	1083	9618	0	2	1.5200	0.6232	1.0000
603	1083	9618	0	2	1.2300	0.4305	1.0000
566	1083	9618	0	2	1.7800	0.8010	1.0000
1409	1083	9618	0	2	0.5300	0.1802	1.0000
853	1083	9618	0	2	7.7600	3.4920	2.0000
1375	1083	9618	0	2	2.1300	1.0437	1.0000
255	1080	6243	157	2	0.6400	0.2496	1.0000
1203	1080	6243	157	2	2.9200	1.0512	2.0000
1474	1080	6243	157	2	4.3000	2.0210	2.0000
1490	1080	6243	157	2	2.8000	1.3160	2.0000
423	1080	3788	157	2	2.9400	1.2936	2.0000
1505	1080	3788	157	2	5.5000	2.2550	2.0000
962	1080	3788	157	2	1.8700	0.6732	1.0000
1033	1080	3788	157	2	1.9100	0.6685	1.0000
1189	1080	2854	157	2	0.7600	0.3116	1.0000
352	1080	2854	157	2	1.3400	0.4154	2.0000
1288	1080	233	157	2	1.3800	0.4968	1.0000
53	1080	233	157	2	10.8300	3.3573	3.0000
1122	1080	2583	157	2	1.4800	0.4588	2.0000
966	1080	2583	157	2	4.9800	1.8426	2.0000
387	1080	2583	157	2	7.2300	3.4704	3.0000
1026	1080	4931	157	2	4.2600	1.4910	2.0000
1229	1080	4931	157	2	1.3000	0.4810	1.0000
1446	1080	4931	157	2	2.5200	0.8316	2.0000
383	1080	4931	157	2	5.5000	1.7050	2.0000
1186	1080	4931	157	2	3.3600	1.6464	2.0000
1163	1080	4931	157	2	1.6400	0.5084	2.0000
87	1080	4931	157	2	1.7800	0.8900	1.0000
1342	1080	4931	157	2	7.4600	2.9094	2.0000
1212	1080	2630	157	2	1.0600	0.5194	2.0000
47	1080	6926	157	2	2.5700	1.2079	1.0000
370	1080	6926	157	2	0.9200	0.3312	1.0000
547	1080	6926	157	2	4.6200	1.8942	2.0000
1542	1090	1980	0	2	0.9500	0.4655	1.0000
173	1090	1980	0	2	2.8600	1.3442	2.0000
749	1090	1980	0	2	2.6700	1.0947	1.0000
992	1090	1980	0	2	3.5800	1.3246	2.0000
1257	1090	9618	0	2	3.8800	1.2028	2.0000
1007	1090	9618	0	2	4.5400	2.2246	2.0000
198	1090	9618	0	2	1.8400	0.8648	2.0000
1067	1090	9618	0	2	1.7400	0.8178	1.0000
431	1090	9618	0	2	1.9200	0.8832	2.0000
1513	1090	9618	0	2	3.8000	1.5200	2.0000
1317	1090	6993	0	2	2.2600	1.1074	1.0000
1240	1090	6993	0	2	4.5200	1.6724	2.0000
981	1090	4487	0	2	2.5400	1.1684	2.0000
1077	1090	4487	0	2	3.6800	1.5088	1.0000
1520	1090	4487	0	2	2.3100	0.9933	1.0000
605	1090	4487	0	2	2.3600	1.0856	1.0000
1456	1090	8908	0	2	3.6600	1.8300	2.0000
47	1090	8908	0	2	2.5700	1.0794	1.0000
1156	1090	8908	0	2	1.8200	0.8372	1.0000
946	1090	8908	0	2	2.8500	1.3110	1.0000
1162	1090	8908	0	2	1.5900	0.5883	1.0000
513	1090	8908	0	2	0.5800	0.2610	1.0000
902	1090	8908	0	2	0.9700	0.3783	1.0000
879	1090	8908	0	2	2.2200	0.9324	2.0000
1196	1090	9205	0	2	5.8400	1.8688	2.0000
413	1090	9205	0	2	4.5000	1.6650	2.0000
1202	1090	9205	0	2	11.8200	3.9006	3.0000
1539	1090	9205	0	2	7.1600	2.8640	2.0000
1356	1090	9205	0	2	4.8000	1.8720	3.0000
347	1090	9205	0	2	1.2000	0.4800	1.0000
860	1090	7456	0	2	4.6800	1.4976	2.0000
251	1090	7456	0	2	4.8800	2.3912	2.0000
521	1090	7456	0	2	3.6300	1.3794	1.0000
538	1090	7456	0	2	1.8600	0.9300	2.0000
488	1090	7456	0	2	2.5900	0.7770	1.0000
637	1090	7456	0	2	0.8600	0.4300	1.0000
442	1090	2583	0	2	4.4800	1.5680	2.0000
1484	1090	2583	0	2	1.3200	0.4356	2.0000
329	1090	2583	0	2	1.7400	0.7308	1.0000
1404	1088	6198	0	2	2.7100	0.8943	1.0000
182	1088	6198	0	2	1.8400	0.6256	1.0000
1557	1088	6198	0	2	2.4000	0.7440	2.0000
549	1088	6198	0	2	1.6800	0.6384	1.0000
507	1088	5115	0	2	2.5300	1.2397	1.0000
563	1088	5115	0	2	3.3600	1.0080	2.0000
1539	1088	5115	0	2	7.1600	2.1480	2.0000
170	1088	5115	0	2	6.4000	2.9440	2.0000
746	1088	5115	0	2	7.9600	3.9800	2.0000
990	1088	5115	0	2	3.1200	1.4664	1.0000
211	1088	5397	0	2	2.7200	1.0336	1.0000
1426	1088	5397	0	2	3.7400	1.7578	1.0000
484	1088	5397	0	2	3.6400	1.4560	1.0000
194	1088	5397	0	2	3.3600	1.4784	1.0000
138	1088	7809	0	2	5.4000	1.9980	2.0000
500	1088	7809	0	2	5.3200	2.2344	2.0000
144	1088	7809	0	2	0.5100	0.1683	1.0000
67	1088	7809	0	2	3.7200	1.7112	2.0000
1442	1088	7809	0	2	3.2800	1.2792	2.0000
434	1088	7809	0	2	1.4200	0.5680	1.0000
972	1088	9458	0	2	6.6900	2.6760	3.0000
363	1088	9458	0	2	3.6400	1.1284	2.0000
219	1088	9458	0	2	2.5200	0.7560	1.0000
236	1088	9458	0	2	1.8100	0.7783	1.0000
186	1088	9458	0	2	4.4600	1.3826	2.0000
336	1088	9458	0	2	2.3000	0.7360	2.0000
1444	1088	9458	0	2	3.5200	1.1968	2.0000
1085	1088	6143	0	2	2.2400	0.7616	1.0000
342	1088	6143	0	2	1.5000	0.5700	1.0000
1012	1088	6143	0	2	5.5200	1.9320	2.0000
1388	1088	6143	0	2	3.5000	1.6100	2.0000
259	1088	6143	0	2	1.9000	0.7030	1.0000
1261	1088	6143	0	2	1.2000	0.5880	2.0000
226	1088	6143	0	2	0.7600	0.3268	1.0000
1361	1088	6143	0	2	1.8100	0.7964	1.0000
1148	1088	1703	0	2	8.0700	2.6631	3.0000
539	1088	1703	0	2	3.7400	1.4960	1.0000
809	1088	1703	0	2	2.4400	1.1712	2.0000
826	1088	1703	0	2	1.8300	0.8235	1.0000
776	1088	1703	0	2	3.8900	1.6727	1.0000
926	1088	1703	0	2	0.5600	0.2296	1.0000
476	1088	1703	0	2	3.6400	1.3832	1.0000
266	1088	1703	0	2	3.2400	1.2312	2.0000
558	1088	4570	0	2	0.8000	0.3360	1.0000
2	1088	4570	0	2	2.2200	0.8436	3.0000
524	1088	4570	0	2	5.2200	2.2446	3.0000
102	1088	4570	0	2	4.9000	1.9600	2.0000
225	1088	4570	0	2	11.6700	5.4849	3.0000
1001	1088	4570	0	2	2.5200	1.1340	1.0000
231	1088	4570	0	2	5.3000	2.4910	2.0000
1328	1090	5768	0	3	6.7800	2.4408	3.0000
1531	1090	5768	0	3	1.5300	0.7650	3.0000
190	1090	5768	0	3	7.4800	2.3188	2.0000
1099	1090	5768	0	3	9.7200	3.5964	3.0000
325	1090	5358	0	3	6.0400	2.3556	4.0000
1086	1090	5358	0	3	5.0600	1.9228	2.0000
1090	1090	5358	0	3	6.4500	2.4510	3.0000
348	1090	5358	0	3	3.6900	1.1070	3.0000
604	1090	5358	0	3	2.5000	1.0750	2.0000
980	1090	5358	0	3	5.1600	2.1672	3.0000
265	1090	5358	0	3	10.8300	5.1984	3.0000
853	1090	5358	0	3	7.7600	2.7160	2.0000
69	1090	4417	0	3	6.2000	2.4180	2.0000
272	1090	4417	0	3	7.8200	3.2844	2.0000
489	1090	4417	0	3	9.6400	3.6632	4.0000
578	1090	2756	0	3	4.5800	1.9236	2.0000
301	1090	2756	0	3	1.5900	0.7791	3.0000
718	1090	2756	0	3	6.9600	2.8536	3.0000
1027	1090	2756	0	3	4.6200	1.8480	2.0000
512	1090	2756	0	3	10.9600	5.0416	4.0000
95	1090	8003	0	3	4.3800	1.7082	3.0000
605	1090	8003	0	3	7.0800	3.3276	3.0000
634	1090	8003	0	3	5.0600	1.8722	2.0000
1277	1090	8003	0	3	5.0800	1.7272	2.0000
1321	1090	8003	0	3	7.4700	2.6892	3.0000
46	1090	8003	0	3	6.8800	3.0960	2.0000
755	1090	8003	0	3	11.9200	4.7680	4.0000
780	1090	5537	0	3	8.5200	4.0896	3.0000
503	1090	5537	0	3	3.7200	1.4136	2.0000
919	1090	5537	0	3	4.6200	1.8018	3.0000
1229	1090	5537	0	3	3.9000	1.6770	3.0000
713	1090	5537	0	3	13.8400	4.4288	4.0000
703	1090	5537	0	3	5.9400	2.4948	2.0000
344	1090	355	0	3	6.8400	2.3256	3.0000
461	1090	1070	0	3	8.1600	3.3456	3.0000
290	1090	1070	0	3	3.4000	1.4960	2.0000
1532	1090	1070	0	3	6.9500	2.2935	5.0000
923	1090	1070	0	3	4.3200	1.8144	3.0000
1193	1090	1070	0	3	2.6700	1.1748	3.0000
1210	1090	1070	0	3	6.8000	2.9240	4.0000
1160	1090	1070	0	3	8.2800	2.6496	3.0000
386	1090	1312	0	3	6.6900	3.1443	3.0000
908	1090	1312	0	3	2.0700	0.6624	3.0000
486	1090	1312	0	3	3.4200	1.3338	3.0000
609	1090	1312	0	3	7.7700	2.4864	3.0000
1384	1090	1312	0	3	5.1400	1.5934	2.0000
249	1090	3418	0	3	4.7700	2.2896	3.0000
1511	1090	7909	0	3	6.0000	2.7600	5.0000
648	1090	7909	0	3	8.1600	2.6112	3.0000
852	1090	7909	0	3	2.7600	1.2696	4.0000
1068	1090	7909	0	3	4.2200	1.8990	2.0000
419	1090	7909	0	3	14.2800	4.4268	4.0000
808	1090	7909	0	3	4.1700	1.5429	3.0000
785	1090	7909	0	3	9.1200	3.1920	4.0000
1359	1090	4541	0	3	3.7200	1.3020	3.0000
350	1090	4541	0	3	4.8900	2.2494	3.0000
1405	1090	4541	0	3	1.7800	0.5874	2.0000
529	1090	4541	0	3	6.5700	2.1024	3.0000
40	1090	4541	0	3	2.9700	0.9504	3.0000
362	1090	4541	0	3	15.8800	5.3992	4.0000
539	1090	4541	0	3	11.2200	5.1612	3.0000
423	1090	4541	0	3	4.4100	1.9845	3.0000
1473	1090	6098	0	3	7.0800	2.4072	3.0000
1130	1090	6098	0	3	6.2000	2.6660	4.0000
188	1090	6098	0	3	7.7400	2.4768	3.0000
864	1090	9881	0	3	6.5200	2.9340	4.0000
1400	1090	9881	0	3	1.7200	0.5676	2.0000
624	1090	6841	0	3	7.3800	2.2878	3.0000
974	1090	6841	0	3	2.3700	0.8295	3.0000
1483	1090	6841	0	3	8.5200	3.7488	4.0000
1513	1090	6841	0	3	3.8000	1.2920	2.0000
1327	1090	5346	0	3	11.5200	5.0688	3.0000
1543	1090	5346	0	3	4.9600	1.9840	2.0000
894	1090	5346	0	3	1.1400	0.4788	2.0000
139	1090	5346	0	3	3.5800	1.6110	2.0000
1260	1090	5346	0	3	2.6800	0.9112	4.0000
185	1090	5346	0	3	1.7100	0.5130	3.0000
295	1090	5346	0	3	6.2400	1.9968	2.0000
378	1090	5346	0	3	3.3300	1.0656	3.0000
941	1090	1598	0	3	15.8000	6.1620	4.0000
1291	1090	1598	0	3	6.9000	3.2430	3.0000
1387	1090	1598	0	3	10.4700	3.8739	3.0000
272	1090	1598	0	3	7.8200	2.5806	2.0000
914	1090	1598	0	3	7.3800	3.6162	3.0000
958	1090	1598	0	3	2.7200	1.0336	2.0000
1553	1090	4096	0	3	5.5800	2.5110	3.0000
1330	1090	4096	0	3	2.6600	1.2768	2.0000
854	1090	4096	0	3	6.4000	2.3680	4.0000
311	1090	4096	0	3	4.3000	1.4620	2.0000
382	1090	4096	0	3	3.2400	1.1664	2.0000
998	1090	4096	0	3	3.7500	1.4625	3.0000
1118	1090	8742	0	3	8.7900	4.1313	3.0000
1467	1090	8742	0	3	15.5200	5.1216	4.0000
419	1090	8742	0	3	14.2800	6.4260	4.0000
862	1090	8742	0	3	8.1900	3.0303	3.0000
1504	1090	8742	0	3	3.1800	1.1766	2.0000
1134	1090	8742	0	3	7.2800	3.0576	4.0000
1417	1090	8742	0	3	7.2200	3.5378	2.0000
1296	1090	7573	0	3	7.5300	2.4096	3.0000
593	1090	7573	0	3	7.4800	2.2440	4.0000
731	1090	7573	0	3	15.2400	7.6200	4.0000
1147	1090	7573	0	3	4.2600	1.7466	3.0000
743	1090	8947	0	3	3.8400	1.8048	4.0000
1426	1090	8947	0	3	7.4800	3.6652	2.0000
937	1090	8947	0	3	14.4400	4.6208	4.0000
1259	1090	8947	0	3	6.4200	2.6964	3.0000
1436	1090	8947	0	3	3.6800	1.3616	4.0000
1319	1090	8947	0	3	5.0400	2.0664	3.0000
111	1090	8947	0	3	13.9200	6.1248	4.0000
884	1090	924	0	3	7.8000	3.1980	3.0000
907	1090	8742	0	3	10.2600	3.8988	3.0000
1323	1090	8742	0	3	8.8200	3.3516	3.0000
75	1090	8742	0	3	2.7200	1.1968	4.0000
1117	1090	8742	0	3	14.5600	5.2416	4.0000
1107	1090	8742	0	3	5.4000	1.6740	2.0000
724	1090	8742	0	3	11.7600	3.5280	4.0000
1069	1090	1281	0	3	2.2800	0.8208	4.0000
499	1090	1281	0	3	8.8800	3.9960	3.0000
1381	1090	1281	0	3	8.6800	3.5588	4.0000
233	1090	8477	0	3	7.3800	3.2472	3.0000
1036	1090	8477	0	3	8.5600	3.7664	4.0000
599	1090	8477	0	3	9.2800	4.6400	4.0000
1082	1090	8477	0	3	7.6400	3.2088	4.0000
1192	1090	8477	0	3	2.9400	1.2054	3.0000
1312	1090	4998	0	3	4.5900	1.4229	3.0000
889	1090	4998	0	3	4.8300	1.9320	3.0000
1012	1090	4998	0	3	11.0400	5.5200	4.0000
230	1090	4998	0	3	3.5700	1.6422	3.0000
1432	1090	4998	0	3	3.6000	1.6200	2.0000
604	1090	2204	0	3	5.0000	2.2500	4.0000
288	1090	2204	0	3	11.4400	4.8048	4.0000
1237	1090	2204	0	3	13.7500	4.1250	5.0000
1507	1090	2204	0	3	9.2000	3.6800	5.0000
1357	1090	3124	0	3	10.8400	3.3604	4.0000
415	1090	3124	0	3	11.6400	5.0052	4.0000
1270	1090	3124	0	3	13.4500	4.8420	5.0000
1407	1090	3124	0	3	3.1500	1.1025	5.0000
265	1090	3124	0	3	10.8300	4.3320	3.0000
575	1090	3124	0	3	11.2400	5.3952	4.0000
1204	1090	3124	0	3	6.4800	2.6568	3.0000
712	1090	9781	0	3	7.7400	2.7864	2.0000
768	1090	9781	0	3	11.0400	3.6432	4.0000
186	1090	9781	0	3	8.9200	3.1220	4.0000
789	1090	9781	0	3	7.2400	3.1856	2.0000
951	1090	9781	0	3	7.7200	2.6248	4.0000
1194	1090	9781	0	3	8.4300	3.0348	3.0000
878	1090	9781	0	3	3.7400	1.4212	2.0000
662	1090	7810	0	3	6.9000	2.3460	3.0000
918	1090	7810	0	3	5.9400	2.4354	2.0000
1294	1090	7810	0	3	6.8800	2.6832	4.0000
579	1090	7810	0	3	2.4900	0.9711	3.0000
1168	1090	7810	0	3	11.4600	3.4380	3.0000
545	1090	7810	0	3	5.8000	2.1460	4.0000
1267	1090	7810	0	3	8.0000	2.8800	5.0000
294	1090	3711	0	3	3.9600	1.2672	3.0000
444	1090	3711	0	3	5.1800	1.8130	2.0000
1552	1090	3711	0	3	8.1000	3.5640	3.0000
177	1090	3442	0	3	4.9800	1.8426	3.0000
793	1090	3442	0	3	5.7000	2.3940	2.0000
504	1090	3442	0	3	5.5200	2.7048	3.0000
545	1090	1070	0	3	4.3500	1.4790	3.0000
1433	1090	1070	0	3	5.2600	1.9988	2.0000
944	1090	1070	0	3	3.5200	1.4080	4.0000
1267	1090	1070	0	3	4.8000	2.0640	3.0000
1443	1090	1070	0	3	4.3400	1.3454	2.0000
934	1090	3442	0	3	3.3000	1.1220	3.0000
884	1090	3442	0	3	10.4000	4.0560	4.0000
1034	1090	3442	0	3	8.7300	3.6666	3.0000
584	1090	3442	0	3	7.7700	3.1080	3.0000
374	1090	3442	0	3	5.9600	2.3244	4.0000
1491	1090	9184	0	3	5.1600	1.9608	2.0000
749	1090	9184	0	3	8.0100	3.2040	3.0000
1418	1090	9184	0	3	4.8300	2.0286	3.0000
1468	1090	1281	0	3	5.0400	2.5200	4.0000
87	1090	1281	0	3	3.5600	1.6732	2.0000
1529	1090	1281	0	3	9.8100	3.4335	3.0000
320	1090	1281	0	3	13.0400	5.7376	4.0000
1332	1090	4824	0	3	2.7600	1.2696	4.0000
883	1090	4824	0	3	8.7000	3.1320	3.0000
673	1090	4824	0	3	13.7000	4.3840	5.0000
889	1090	4824	0	3	8.0500	2.7370	5.0000
240	1090	4824	0	3	4.3000	1.5910	5.0000
629	1090	4824	0	3	2.2000	1.0120	4.0000
800	1090	8947	0	3	9.7800	4.5966	3.0000
923	1090	8947	0	3	2.8800	1.0368	2.0000
140	1090	8947	0	3	5.4600	1.7472	3.0000
929	1090	8947	0	3	1.5900	0.4770	3.0000
1266	1090	8947	0	3	3.5400	1.1682	3.0000
1083	1090	8947	0	3	1.5000	0.7200	3.0000
1534	1090	8202	0	3	11.1200	5.1152	4.0000
671	1090	8202	0	3	8.7900	2.8128	3.0000
875	1090	8202	0	3	10.3200	4.6440	3.0000
1091	1090	8202	0	3	7.1200	3.1328	2.0000
442	1090	8202	0	3	4.4800	2.2400	2.0000
831	1090	8202	0	3	4.7400	1.7064	3.0000
808	1090	8202	0	3	4.1700	1.4178	3.0000
1382	1090	4693	0	3	3.3900	1.0509	3.0000
446	1090	4711	0	3	11.2500	5.5125	3.0000
795	1090	4711	0	3	2.8800	0.8928	3.0000
1305	1090	4711	0	3	2.2800	0.9120	4.0000
190	1090	4711	0	3	7.4800	2.2440	2.0000
1465	1090	1633	0	3	8.3700	4.1013	3.0000
123	1090	1633	0	3	11.5200	5.6448	3.0000
618	1090	1633	0	3	4.2000	1.4700	3.0000
1421	1090	1633	0	3	5.6800	2.6696	2.0000
1398	1090	1633	0	3	12.6000	5.2920	4.0000
323	1090	1633	0	3	10.5000	4.3050	3.0000
19	1090	1633	0	3	15.9500	7.4965	5.0000
71	1090	4234	0	3	5.5200	2.0976	2.0000
753	1090	4234	0	3	9.4500	3.5910	5.0000
795	1084	8374	236	3	2.8800	1.4400	3.0000
119	1084	8374	236	3	6.8400	2.8728	3.0000
589	1084	8374	236	3	7.9500	3.2595	3.0000
6	1084	8374	236	3	3.4500	1.6215	3.0000
196	1084	8374	236	3	7.4100	2.4453	3.0000
772	1084	8374	236	3	5.8200	1.8624	3.0000
1015	1084	8374	236	3	4.3800	1.3578	2.0000
812	1084	753	236	3	13.3600	4.6760	4.0000
69	1084	753	236	3	12.4000	3.8440	4.0000
739	1084	753	236	3	7.1400	2.5704	3.0000
1115	1084	753	236	3	7.5000	3.2250	3.0000
1544	1084	753	236	3	2.9200	1.1972	2.0000
988	1084	753	236	3	10.8300	4.3320	3.0000
974	1084	7001	236	3	2.3700	0.7347	3.0000
803	1084	7001	236	3	14.0400	6.7392	4.0000
487	1084	7001	236	3	10.4000	3.1200	4.0000
1523	1084	1610	236	3	4.6800	2.2932	3.0000
714	1084	1610	236	3	5.4000	1.7280	2.0000
1499	1084	6841	236	3	4.1700	1.9599	3.0000
345	1084	6841	236	3	8.4400	3.2916	4.0000
1520	1084	6841	236	3	4.6200	1.7556	2.0000
1110	1084	6841	236	3	8.4000	3.6960	3.0000
368	1084	6841	236	3	3.4200	1.0260	3.0000
751	1084	5744	236	3	8.7600	4.2048	4.0000
1033	1084	5744	236	3	3.8200	1.5280	2.0000
185	1084	5744	236	3	2.2800	0.7296	4.0000
29	1084	5744	236	3	7.1200	3.4176	4.0000
911	1084	5744	236	3	3.9400	1.3002	2.0000
967	1084	5744	236	3	2.4400	0.9760	4.0000
913	1084	2556	236	3	3.5600	1.1392	2.0000
210	1084	2556	236	3	6.1600	2.2792	4.0000
486	1084	924	236	3	2.2800	0.9348	2.0000
1075	1084	924	236	3	4.6200	1.8942	3.0000
453	1084	924	236	3	14.6000	4.8180	5.0000
1175	1084	924	236	3	6.9200	3.1832	4.0000
153	1084	924	236	3	8.1600	3.6720	3.0000
929	1084	924	236	3	2.1200	0.6784	4.0000
623	1084	7366	236	3	3.6000	1.6200	2.0000
640	1084	7366	236	3	7.7700	2.9526	3.0000
590	1084	7366	236	3	5.7900	2.0844	3.0000
739	1084	7366	236	3	9.5200	3.4272	4.0000
523	1084	3627	236	3	5.1600	2.4768	3.0000
939	1084	3627	236	3	2.1000	0.9030	3.0000
1249	1084	3627	236	3	4.4400	1.7760	3.0000
733	1084	3627	236	3	5.8500	2.4570	3.0000
723	1084	3627	236	3	2.0400	0.9588	4.0000
535	1084	4824	236	3	14.2000	7.1000	5.0000
997	1084	8731	236	3	9.8700	3.3558	3.0000
1467	1084	8731	236	3	15.5200	6.3632	4.0000
492	1084	76	236	3	5.3100	2.1771	3.0000
282	1084	76	236	3	2.7900	0.8649	3.0000
498	1084	76	236	3	7.6500	3.5955	3.0000
1407	1084	76	236	3	1.8900	0.9261	3.0000
652	1084	76	236	3	5.0100	1.6032	3.0000
436	1084	2431	236	3	4.5900	1.6524	3.0000
1049	1084	7743	236	3	7.8600	2.9868	2.0000
972	1084	7743	236	3	6.6900	2.2746	3.0000
789	1084	7743	236	3	10.8600	3.2580	3.0000
1338	1084	7743	236	3	6.6600	2.5974	3.0000
1248	1084	7743	236	3	9.9900	4.7952	3.0000
373	1084	7743	236	3	11.0400	4.8576	4.0000
1028	1084	7743	236	3	6.7200	2.7552	3.0000
1398	1084	760	236	3	9.4500	4.2525	3.0000
1481	1084	760	236	3	3.8600	1.6984	2.0000
1232	1084	760	236	3	3.3900	1.5594	3.0000
422	1084	760	236	3	11.0100	4.1838	3.0000
878	1084	760	236	3	5.6100	1.7391	3.0000
655	1084	760	236	3	9.2400	4.6200	4.0000
179	1084	760	236	3	8.2500	2.8875	3.0000
404	1084	1676	236	3	5.0000	1.5500	4.0000
907	1084	4096	236	3	10.2600	3.1806	3.0000
231	1084	4096	236	3	5.3000	2.1730	2.0000
287	1084	4096	236	3	4.6800	2.0124	3.0000
1263	1084	4096	236	3	1.6600	0.5478	2.0000
308	1084	4096	236	3	6.5400	2.7468	3.0000
470	1084	4096	236	3	8.7000	3.3060	3.0000
472	1084	8907	236	3	2.4600	1.0578	3.0000
534	1084	3218	236	3	10.1400	4.1574	3.0000
911	1084	3218	236	3	5.9100	1.9503	3.0000
68	1084	355	236	3	10.6800	5.2332	3.0000
750	1084	355	236	3	3.9000	1.6380	2.0000
262	1084	355	236	3	5.3600	2.1976	4.0000
584	1084	355	236	3	7.7700	3.3411	3.0000
1501	1084	8902	236	3	7.5600	3.4020	3.0000
526	1084	7366	236	3	6.7500	3.3075	3.0000
509	1084	181	236	3	5.7000	2.1090	3.0000
1378	1084	181	236	3	2.1900	1.0074	3.0000
742	1084	181	236	3	7.4100	2.5935	3.0000
680	1084	181	236	3	4.4100	1.3671	3.0000
137	1084	181	236	3	11.1000	5.3280	3.0000
1352	1084	181	236	3	7.9500	2.8620	3.0000
409	1084	181	236	3	15.6400	7.0380	4.0000
916	1084	2723	236	3	7.7100	3.0069	3.0000
960	1084	2723	236	3	6.4500	3.0315	3.0000
677	1084	753	236	3	8.8800	4.3512	3.0000
533	1084	753	236	3	4.8400	1.6456	2.0000
550	1084	753	236	3	7.2000	2.9520	3.0000
500	1084	753	236	3	7.9800	3.1122	3.0000
650	1084	753	236	3	6.2000	2.3560	4.0000
200	1084	753	236	3	7.9500	3.0210	3.0000
1548	1084	753	236	3	1.3400	0.4020	2.0000
240	1084	6291	236	3	1.7200	0.6536	2.0000
1016	1084	6291	236	3	3.5100	1.5444	3.0000
1494	1084	5134	236	3	5.0400	2.4192	3.0000
32	1084	5134	236	3	8.5800	4.1184	3.0000
475	1084	5134	236	3	7.8300	3.1320	3.0000
1118	1084	5134	236	3	8.7900	2.8128	3.0000
1161	1084	5134	236	3	14.3600	4.7388	4.0000
1444	1084	5134	236	3	7.0400	2.6752	4.0000
73	1084	7810	236	3	9.3200	3.5416	4.0000
1155	1084	7810	236	3	7.5200	2.7824	4.0000
139	1084	2298	236	3	5.3700	2.2017	3.0000
955	1084	2298	236	3	11.4900	4.2513	3.0000
67	1084	2298	236	3	7.4400	3.3480	4.0000
116	1084	3242	236	3	15.8800	7.4636	4.0000
1437	1084	3242	236	3	5.2200	2.4012	3.0000
1011	1084	3242	236	3	12.6800	3.9308	4.0000
1361	1084	3242	236	3	5.4300	2.3349	3.0000
313	1084	3242	236	3	8.5500	3.0780	3.0000
429	1084	8902	236	3	6.0400	2.6576	4.0000
479	1084	997	236	3	8.6000	3.5260	4.0000
916	1084	8907	236	3	5.1400	2.3130	2.0000
1332	1084	8907	236	3	2.0700	0.6624	3.0000
1228	1084	8907	236	3	6.5700	1.9710	3.0000
712	1084	8907	236	3	15.4800	7.7400	4.0000
1219	1084	3218	236	3	4.7200	1.9824	2.0000
1541	1084	3218	236	3	5.9000	2.0060	2.0000
220	1084	3441	236	3	7.6500	3.4425	3.0000
276	1084	3441	236	3	15.4400	6.3304	4.0000
1252	1084	3441	236	3	9.1200	3.9216	4.0000
1441	1084	3441	236	3	6.5500	3.0130	5.0000
460	1084	3441	236	3	3.2200	1.0304	2.0000
751	1084	1281	236	3	6.5700	2.4966	3.0000
1366	1084	1281	236	3	5.5200	2.5944	2.0000
1077	1084	1281	236	3	11.0400	4.7472	3.0000
801	1084	1281	236	3	10.6000	4.2400	4.0000
1217	1084	1281	236	3	3.8100	1.8288	3.0000
1527	1084	1281	236	3	6.9200	2.6296	2.0000
218	1084	3878	236	3	10.3200	3.9216	3.0000
262	1084	3878	236	3	4.0200	1.9296	3.0000
545	1084	3878	236	3	5.8000	2.5520	4.0000
1254	1084	3878	236	3	11.0100	5.1747	3.0000
684	1084	3878	236	3	2.7200	1.3600	4.0000
8	1084	3878	236	3	7.7700	3.0303	3.0000
1341	1084	2756	236	3	10.3500	3.8295	3.0000
398	1084	2756	236	3	2.4000	0.9600	3.0000
1101	1084	754	236	3	10.4800	3.2488	4.0000
1530	1084	754	236	3	5.0800	1.6764	4.0000
975	1084	754	236	3	7.5200	3.1584	2.0000
1497	1084	754	236	3	16.4500	5.2640	5.0000
1135	1084	760	236	3	5.8800	2.3520	3.0000
1139	1084	760	236	3	8.5800	2.7456	3.0000
983	1084	760	236	3	2.4600	1.1070	3.0000
307	1084	760	236	3	4.4400	1.9536	3.0000
777	1084	760	236	3	7.4400	3.6456	2.0000
933	1084	8947	236	3	6.7600	3.2448	2.0000
457	1084	8947	236	3	9.0400	2.9832	4.0000
1472	1084	8947	236	3	6.6000	2.9700	3.0000
1542	1084	8947	236	3	3.8000	1.4440	4.0000
600	1084	8947	236	3	4.6200	1.7094	2.0000
1455	1084	8947	236	3	7.5900	3.3396	3.0000
1070	1084	997	236	3	10.5300	3.1590	3.0000
21	1084	997	236	3	6.9900	2.9358	3.0000
464	1084	997	236	3	17.8000	6.4080	5.0000
1107	1084	997	236	3	5.4000	2.2140	2.0000
398	1084	9557	236	3	1.6000	0.6240	2.0000
1307	1084	9557	236	3	3.9600	1.2672	3.0000
504	1084	9524	236	3	7.3600	2.2080	4.0000
574	1084	9524	236	3	10.6800	5.2332	4.0000
1190	1084	9524	236	3	3.9000	1.7550	3.0000
487	1084	9524	236	3	7.8000	2.8080	3.0000
624	1084	9524	236	3	7.3800	3.1734	3.0000
1040	1084	9524	236	3	5.2800	2.2176	4.0000
666	1084	5163	236	3	2.6700	0.8811	3.0000
895	1084	5163	236	3	1.9500	0.7800	3.0000
1265	1084	6832	236	3	1.4400	0.5184	2.0000
383	1084	7743	236	3	5.5000	2.2000	2.0000
599	1084	7743	236	3	4.6400	2.0416	2.0000
1345	1084	4711	236	3	11.0400	3.7536	3.0000
803	1084	4711	236	3	14.0400	4.6332	4.0000
459	1084	4711	236	3	1.9200	0.6144	3.0000
1075	1084	4711	236	3	4.6200	1.7556	3.0000
786	1084	4711	236	3	3.8800	1.2028	4.0000
509	1084	4711	236	3	7.6000	3.7240	4.0000
925	1084	4711	236	3	3.0400	1.4896	4.0000
963	1084	9557	236	3	7.2000	3.3840	3.0000
393	1084	9557	236	3	2.2400	1.0304	2.0000
583	1072	7573	0	3	4.8300	1.4490	3.0000
733	1072	7573	0	3	3.9000	1.4040	2.0000
284	1072	7573	0	3	2.9700	1.2474	3.0000
74	1072	7573	0	3	4.7100	1.9311	3.0000
1340	1072	7573	0	3	5.1400	1.6962	2.0000
824	1072	7573	0	3	4.2200	1.8990	2.0000
814	1072	7573	0	3	3.4600	1.5224	2.0000
431	1072	7573	0	3	2.8800	1.4400	3.0000
21	1072	7573	0	3	4.6600	1.6776	2.0000
837	1072	7573	0	3	3.2400	1.1340	2.0000
1379	1072	8374	0	3	3.8400	1.9200	2.0000
291	1072	8374	0	3	8.8800	3.9960	4.0000
853	1072	8374	0	3	7.7600	2.9488	2.0000
306	1072	9029	0	3	11.8800	5.8212	3.0000
789	1072	9029	0	3	10.8600	4.2354	3.0000
678	1072	9881	0	3	11.0700	3.4317	3.0000
816	1072	9881	0	3	6.8700	2.4732	3.0000
1232	1072	9881	0	3	3.3900	1.4238	3.0000
1542	1072	9881	0	3	3.8000	1.3300	4.0000
612	1072	9881	0	3	7.1400	3.4272	3.0000
1015	1072	9881	0	3	6.5700	2.1681	3.0000
633	1072	9881	0	3	2.2200	0.8880	3.0000
1152	1072	1551	0	3	5.2600	2.4196	2.0000
197	1072	1551	0	3	11.6400	3.6084	4.0000
1179	1072	9881	0	3	7.8900	2.9193	3.0000
530	1072	9881	0	3	7.5200	3.4592	2.0000
919	1072	9881	0	3	4.6200	2.2176	3.0000
896	1072	9881	0	3	8.0400	2.4924	3.0000
1379	1072	9881	0	3	5.7600	1.9584	3.0000
576	1072	8947	0	3	2.1000	0.6510	3.0000
1512	1072	8947	0	3	1.0800	0.3888	2.0000
676	1072	8947	0	3	9.8700	3.1584	3.0000
1212	1072	8947	0	3	2.1200	0.7208	4.0000
430	1072	8947	0	3	7.2000	2.6640	4.0000
1219	1072	8947	0	3	7.0800	3.3276	3.0000
1555	1072	8947	0	3	11.8000	4.9560	4.0000
1372	1072	8947	0	3	7.4700	3.2868	3.0000
1277	1072	3816	0	3	7.6200	3.4290	3.0000
1487	1072	6132	0	3	2.8500	0.9975	3.0000
1144	1072	6132	0	3	3.4000	1.4960	4.0000
201	1072	6132	0	3	6.7500	2.2950	3.0000
974	1072	1533	0	3	3.1600	1.4536	4.0000
1511	1072	1533	0	3	3.6000	1.2600	3.0000
735	1072	8647	0	3	4.4100	1.9845	3.0000
1085	1072	8647	0	3	6.7200	2.4864	3.0000
36	1072	8647	0	3	7.2000	2.5920	4.0000
65	1072	8647	0	3	7.5200	2.7072	2.0000
708	1072	8647	0	3	14.7200	5.5936	4.0000
1465	1072	8003	0	3	8.3700	2.7621	3.0000
18	1072	8003	0	3	5.3400	2.6166	2.0000
101	1072	8003	0	3	1.4400	0.4608	2.0000
1409	1072	8003	0	3	1.5900	0.6519	3.0000
600	1072	8003	0	3	6.9300	2.1483	3.0000
517	1072	4257	0	3	13.6000	5.7120	4.0000
161	1072	4257	0	3	4.5600	1.9608	3.0000
84	1072	4257	0	3	8.4300	4.1307	3.0000
1459	1072	4257	0	3	4.2900	1.7589	3.0000
450	1072	4257	0	3	13.4800	4.7180	4.0000
361	1072	4257	0	3	2.2600	0.8814	2.0000
1043	1072	4257	0	3	3.1400	1.4130	2.0000
497	1072	647	0	3	3.7400	1.6830	2.0000
947	1072	1282	0	3	1.9500	0.6630	3.0000
404	1072	1282	0	3	5.0000	2.4000	4.0000
474	1072	1282	0	3	7.0400	2.3232	2.0000
1090	1072	1282	0	3	6.4500	2.2575	3.0000
387	1072	1282	0	3	4.8200	2.2654	2.0000
524	1072	1282	0	3	8.7000	3.5670	5.0000
940	1072	1282	0	3	8.5200	3.9192	3.0000
273	1072	1070	0	3	10.9000	4.0330	5.0000
117	1072	1070	0	3	11.0000	4.6200	4.0000
999	1072	1070	0	3	5.4200	2.6016	2.0000
1055	1072	1070	0	3	3.2400	1.2960	2.0000
472	1072	1070	0	3	3.2800	1.1152	4.0000
1076	1072	1070	0	3	9.7200	3.7908	3.0000
726	1072	5686	0	3	6.4200	2.7606	2.0000
1142	1072	5686	0	3	8.8500	4.4250	3.0000
1135	1072	5686	0	3	3.9200	1.8816	2.0000
619	1072	5686	0	3	9.0000	4.2300	4.0000
1029	1072	997	0	3	5.0400	1.9656	3.0000
1352	1072	997	0	3	7.9500	3.6570	3.0000
1528	1072	997	0	3	4.8800	2.1960	2.0000
1412	1072	997	0	3	7.3200	3.2208	4.0000
203	1072	997	0	3	2.5200	0.7560	4.0000
713	1072	997	0	3	13.8400	5.9512	4.0000
1156	1072	997	0	3	5.4600	2.0748	3.0000
1385	1072	997	0	3	12.0000	4.4400	5.0000
611	1072	4257	0	3	2.4600	1.2054	3.0000
1027	1072	4257	0	3	6.9300	3.1185	3.0000
1337	1072	4257	0	3	2.2800	0.9348	4.0000
821	1072	4257	0	3	5.7300	2.4639	3.0000
811	1072	4257	0	3	11.8800	3.8016	4.0000
915	1072	754	0	3	8.6100	3.0996	3.0000
944	1072	754	0	3	3.5200	1.7248	4.0000
29	1072	754	0	3	5.3400	2.6166	3.0000
1268	1072	5944	0	3	5.2000	2.4960	4.0000
1417	1072	5944	0	3	10.8300	4.0071	3.0000
968	1072	5944	0	3	5.1200	1.6896	4.0000
758	1072	5944	0	3	12.7600	4.4660	4.0000
974	1072	5944	0	3	3.9500	1.5010	5.0000
325	1072	5944	0	3	6.0400	2.8388	4.0000
1128	1072	5944	0	3	13.0500	5.6115	5.0000
1351	1072	2556	0	3	5.0100	2.2044	3.0000
1168	1072	2556	0	3	7.6400	2.9032	2.0000
159	1072	2556	0	3	5.1300	1.9494	3.0000
69	1072	2556	0	3	6.2000	2.3560	2.0000
752	1072	2556	0	3	3.4000	1.6660	4.0000
1407	1072	2556	0	3	1.8900	0.7938	3.0000
585	1072	2556	0	3	8.7200	3.5752	4.0000
11	1072	7366	0	3	14.0400	4.6332	4.0000
1320	1072	7366	0	3	7.9800	3.6708	3.0000
510	1072	7366	0	3	1.2200	0.4758	2.0000
966	1072	7366	0	3	9.9600	4.3824	4.0000
743	1072	7366	0	3	2.8800	1.3536	3.0000
267	1072	7366	0	3	1.6600	0.6640	2.0000
1282	1072	7366	0	3	6.8800	2.2704	2.0000
1353	1072	7366	0	3	8.9600	3.4048	4.0000
1248	1072	2756	0	3	9.9900	3.7962	3.0000
1092	1072	2756	0	3	4.7600	1.6184	2.0000
416	1072	2756	0	3	6.6400	2.9880	2.0000
923	1072	7056	0	3	4.3200	1.4688	3.0000
906	1072	4903	0	3	1.2600	0.4032	2.0000
1362	1072	4903	0	3	2.9800	1.1324	2.0000
440	1072	6496	0	3	2.6800	1.0452	4.0000
969	1072	3816	0	3	5.2800	1.8480	3.0000
347	1072	3816	0	3	2.4000	1.0080	2.0000
1069	1072	3816	0	3	1.7100	0.7011	3.0000
573	1072	4436	0	3	10.1700	4.8816	3.0000
802	1072	4436	0	3	5.9800	2.0930	2.0000
881	1072	2437	0	3	5.4300	2.1177	3.0000
272	1072	2437	0	3	11.7300	3.6363	3.0000
128	1072	2437	0	3	1.5900	0.4770	3.0000
145	1072	2437	0	3	6.8100	3.4050	3.0000
95	1072	2437	0	3	2.9200	1.0804	2.0000
245	1072	2437	0	3	2.9800	1.4602	2.0000
1018	1072	9123	0	3	2.7900	1.0881	3.0000
1394	1072	9123	0	3	5.0600	1.9228	2.0000
679	1072	9123	0	3	4.4700	1.9668	3.0000
1268	1072	9123	0	3	5.2000	1.8200	4.0000
1145	1072	5537	0	3	6.2800	2.0724	4.0000
1428	1072	5537	0	3	11.5800	4.5162	3.0000
579	1072	5537	0	3	2.4900	0.7968	3.0000
9	1072	5537	0	3	7.2600	2.2506	3.0000
891	1072	5537	0	3	4.9400	1.6302	2.0000
1361	1072	5537	0	3	5.4300	2.1720	3.0000
893	1072	7704	0	3	2.7300	1.0101	3.0000
604	1072	7704	0	3	3.7500	1.3875	3.0000
467	1072	4606	0	3	7.6200	2.4384	2.0000
477	1072	1844	0	3	2.5800	1.1868	3.0000
294	1072	1844	0	3	3.9600	1.3068	3.0000
843	1072	1844	0	3	11.7600	3.6456	4.0000
1093	1072	4417	0	3	8.4300	2.5290	3.0000
5	1072	4417	0	3	6.5700	2.8251	3.0000
684	1072	2850	0	3	2.7200	1.1152	4.0000
474	1072	2850	0	3	7.0400	3.3088	2.0000
691	1072	2850	0	3	11.4000	4.5600	4.0000
42	1072	2850	0	3	11.2800	4.3992	4.0000
431	1072	2850	0	3	2.8800	1.2960	3.0000
408	1072	2850	0	3	6.6000	2.3760	3.0000
724	1072	3218	0	3	11.7600	4.2336	4.0000
1500	1072	3218	0	3	4.8200	2.3618	2.0000
730	1072	3218	0	3	6.8800	2.3392	4.0000
1067	1072	3218	0	3	5.2200	1.9314	3.0000
865	1072	7622	0	3	8.3700	3.2643	3.0000
1468	1072	7622	0	3	2.5200	0.9576	2.0000
73	1072	7622	0	3	9.3200	4.0076	4.0000
316	1072	7622	0	3	2.6200	1.3100	2.0000
1558	1072	7622	0	3	6.4800	2.7864	3.0000
949	1072	7622	0	3	10.0400	4.2168	4.0000
1219	1072	7622	0	3	4.7200	2.2184	2.0000
1235	1072	7622	0	3	4.1400	1.4076	3.0000
926	1072	4693	0	3	1.6800	0.7560	3.0000
143	1072	4693	0	3	7.3800	2.5830	3.0000
932	1072	4693	0	3	4.7700	2.3850	3.0000
546	1072	2507	0	3	5.5600	2.7244	2.0000
1256	1072	2507	0	3	3.6600	1.3908	3.0000
1412	1072	9781	0	3	5.4900	2.6352	3.0000
1362	1072	9781	0	3	4.4700	2.0562	3.0000
1512	1072	9781	0	3	1.0800	0.4968	2.0000
1062	1072	9781	0	3	7.1400	2.2848	3.0000
1266	1072	9781	0	3	4.7200	2.0768	4.0000
1482	1072	9781	0	3	1.2000	0.4680	2.0000
420	1072	9781	0	3	6.8100	2.6559	3.0000
1249	1072	4998	0	3	5.9200	2.9008	4.0000
406	1072	7220	0	3	4.9200	2.3124	3.0000
483	1072	7056	0	3	3.8800	1.2028	2.0000
766	1072	7056	0	3	2.4800	0.9920	4.0000
1476	1072	7056	0	3	4.5200	1.3560	2.0000
1072	1072	1785	0	3	5.8500	2.8665	3.0000
1288	1072	1785	0	3	2.7600	1.3524	2.0000
639	1072	1785	0	3	6.5600	2.3616	2.0000
1442	1072	1785	0	3	3.2800	1.5744	2.0000
1006	1072	1785	0	3	6.4200	3.0174	3.0000
1488	1072	1785	0	3	7.0200	3.2994	3.0000
40	1072	1785	0	3	1.9800	0.6534	2.0000
481	1072	355	0	3	11.4000	5.5860	4.0000
1163	1072	355	0	3	3.2800	1.5416	4.0000
260	1072	355	0	3	7.3600	3.4592	4.0000
997	1072	355	0	3	9.8700	4.2441	3.0000
356	1072	8902	0	3	4.7200	1.4160	2.0000
938	1072	7366	0	3	4.8300	1.6422	3.0000
824	1077	3711	0	3	6.3300	1.8990	3.0000
22	1077	1442	0	3	6.8700	3.0228	3.0000
159	1077	1442	0	3	6.8400	2.3256	4.0000
575	1077	1442	0	3	8.4300	4.2150	3.0000
885	1077	1442	0	3	4.1400	1.3248	3.0000
1268	1077	8647	0	3	3.9000	1.4040	3.0000
365	1077	8647	0	3	7.9200	3.8808	2.0000
1101	1077	8647	0	3	5.2400	1.6244	2.0000
864	1077	8647	0	3	6.5200	2.6080	4.0000
477	1077	1979	0	3	3.4400	1.4792	4.0000
427	1077	1979	0	3	8.5600	3.0816	4.0000
577	1077	1979	0	3	7.8600	3.8514	3.0000
240	1077	5134	0	3	2.5800	0.9546	3.0000
311	1077	5134	0	3	8.6000	3.5260	4.0000
926	1077	5134	0	3	2.2400	0.8064	4.0000
223	1077	5134	0	3	12.7600	4.2108	4.0000
360	1077	5134	0	3	5.2400	1.8864	4.0000
986	1077	4165	0	3	14.0000	6.1600	4.0000
1163	1077	4165	0	3	1.6400	0.7544	2.0000
1046	1077	4165	0	3	4.9800	2.4402	3.0000
1396	1077	4165	0	3	10.6000	4.0280	4.0000
753	1077	8374	0	3	3.7800	1.5876	2.0000
304	1077	8374	0	3	3.7800	1.7010	2.0000
508	1077	8374	0	3	15.1600	6.2156	4.0000
724	1077	8374	0	3	8.8200	2.9106	3.0000
456	1077	8374	0	3	10.6800	5.1264	4.0000
445	1077	8374	0	3	10.3800	4.2558	3.0000
62	1077	8374	0	3	7.6400	3.0560	2.0000
66	1077	8374	0	3	13.7600	6.1920	4.0000
882	1077	8374	0	3	7.4700	2.7639	3.0000
1265	1077	7354	0	3	2.1600	0.7344	3.0000
1548	1077	7354	0	3	2.6800	1.0988	4.0000
699	1077	7354	0	3	4.2600	1.4484	3.0000
129	1077	7354	0	3	4.6500	1.5345	3.0000
1011	1077	7354	0	3	12.6800	5.0720	4.0000
1481	1077	7354	0	3	5.7900	2.6634	3.0000
1401	1077	4066	0	3	4.7700	1.5741	3.0000
1112	1077	4066	0	3	7.1600	3.0788	2.0000
836	1077	4066	0	3	3.5400	1.3452	3.0000
1252	1077	4066	0	3	9.1200	3.6480	4.0000
3	1077	4066	0	3	3.3200	1.4276	4.0000
280	1077	2507	0	3	3.6200	1.3394	2.0000
630	1077	2507	0	3	5.6000	2.0720	2.0000
725	1077	2507	0	3	2.9800	1.1026	2.0000
1137	1077	8907	0	3	5.3100	1.9647	3.0000
1154	1077	8907	0	3	6.8000	3.0600	4.0000
1104	1077	8907	0	3	4.9000	1.7150	2.0000
1254	1077	8907	0	3	14.6800	4.5508	4.0000
804	1077	8907	0	3	8.8400	2.9172	4.0000
854	1077	997	0	3	6.4000	1.9840	4.0000
444	1077	997	0	3	12.9500	6.4750	5.0000
1260	1077	997	0	3	2.6800	0.9380	4.0000
372	1077	997	0	3	7.9600	3.3432	2.0000
334	1077	997	0	3	2.3400	0.8424	3.0000
1177	1077	997	0	3	4.6200	1.6170	3.0000
621	1077	997	0	3	4.1700	1.7097	3.0000
169	1077	5991	0	3	5.9400	1.9008	3.0000
186	1077	5991	0	3	6.6900	3.0105	3.0000
136	1077	5991	0	3	11.6100	3.4830	3.0000
286	1077	5991	0	3	4.2600	1.5336	3.0000
980	1077	5991	0	3	5.1600	2.2188	3.0000
1184	1077	5991	0	3	5.6800	2.3856	2.0000
1401	1077	5991	0	3	4.7700	1.8126	3.0000
752	1077	5991	0	3	2.5500	1.2495	3.0000
1349	1077	5944	0	3	5.8000	2.0300	2.0000
473	1077	5944	0	3	2.1900	0.7446	3.0000
1376	1077	4711	0	3	5.0400	2.1672	3.0000
1219	1077	4711	0	3	7.0800	3.5400	3.0000
543	1077	4711	0	3	6.5600	3.1488	4.0000
600	1077	4711	0	3	6.9300	3.2571	3.0000
24	1077	2723	0	3	5.1900	1.7127	3.0000
1332	1077	2723	0	3	1.3800	0.6486	2.0000
523	1077	2723	0	3	5.1600	2.3736	3.0000
1392	1077	2723	0	3	2.4900	1.1205	3.0000
756	1077	2723	0	3	5.3600	1.6616	2.0000
693	1077	2723	0	3	3.9800	1.7512	2.0000
150	1077	2723	0	3	13.8000	5.7960	4.0000
1365	1077	2723	0	3	1.0600	0.4452	2.0000
408	1077	2689	0	3	6.6000	2.4420	3.0000
1396	1077	2689	0	3	5.3000	1.7490	2.0000
720	1077	2689	0	3	2.5800	0.9030	3.0000
1190	1077	2689	0	3	2.6000	0.8840	2.0000
607	1077	2689	0	3	8.3400	3.6696	3.0000
797	1077	2689	0	3	4.3800	1.7082	2.0000
1373	1077	2689	0	3	7.2000	2.9520	2.0000
1531	1077	4417	0	3	1.5300	0.7191	3.0000
1121	1077	4417	0	3	15.4800	6.0372	4.0000
379	1077	4417	0	3	7.7000	3.0030	2.0000
362	1077	7354	0	3	15.8800	5.0816	4.0000
1098	1077	7354	0	3	5.5600	1.9460	4.0000
1275	1077	7354	0	3	3.5100	1.5444	3.0000
1158	1077	7354	0	3	5.2800	2.1120	4.0000
1508	1077	7354	0	3	7.0800	2.6196	2.0000
46	1077	7354	0	3	6.8800	2.6832	2.0000
489	1077	7354	0	3	7.2300	3.4704	3.0000
1168	1077	3676	0	3	15.2800	5.8064	4.0000
1472	1077	9851	0	3	6.6000	2.2440	3.0000
542	1077	9851	0	3	3.0200	1.4194	2.0000
946	1077	9851	0	3	8.5500	3.9330	3.0000
563	1077	9851	0	3	5.0400	1.6128	3.0000
153	1077	9851	0	3	10.8800	3.6992	4.0000
969	1077	9851	0	3	7.0400	3.3088	4.0000
1220	1077	5831	0	3	5.8500	2.8080	3.0000
1276	1077	5831	0	3	5.7200	2.4596	4.0000
694	1077	5831	0	3	5.9000	2.3010	2.0000
438	1077	1005	0	3	5.7900	2.1423	3.0000
921	1077	1005	0	3	5.4000	2.2680	4.0000
1031	1077	1005	0	3	4.8400	2.2748	4.0000
1147	1077	5134	0	3	7.1000	2.2010	5.0000
351	1077	5134	0	3	11.0400	3.4224	4.0000
355	1077	5134	0	3	4.0500	1.2150	5.0000
1170	1077	5134	0	3	10.6000	3.1800	4.0000
425	1077	1979	0	3	5.1200	1.5872	4.0000
928	1077	4618	0	3	6.6000	3.0360	4.0000
252	1077	4618	0	3	13.5500	5.5555	5.0000
308	1077	4618	0	3	8.7200	3.7496	4.0000
1284	1077	4618	0	3	12.1500	5.7105	5.0000
1473	1077	4618	0	3	11.8000	3.7760	5.0000
491	1077	4618	0	3	14.0400	6.7392	4.0000
1249	1077	3941	0	3	4.4400	1.6428	3.0000
1559	1077	3941	0	3	4.8600	1.7982	3.0000
1043	1077	3941	0	3	6.2800	2.7004	4.0000
1032	1077	3941	0	3	2.2000	0.7700	4.0000
650	1077	3941	0	3	3.1000	1.0540	2.0000
1165	1077	7704	0	3	5.6400	1.8612	2.0000
250	1077	7704	0	3	7.7700	2.4087	3.0000
294	1077	7704	0	3	5.2800	1.6368	4.0000
577	1077	7704	0	3	10.4800	3.8776	4.0000
1286	1077	7704	0	3	3.6000	1.7640	4.0000
813	1077	7704	0	3	4.3500	2.0880	3.0000
158	1077	9881	0	3	4.7400	1.6116	3.0000
1373	1077	9881	0	3	7.2000	3.3120	2.0000
466	1077	6132	0	3	10.5200	4.6288	4.0000
842	1077	6132	0	3	9.6000	4.5120	3.0000
1271	1077	6132	0	3	7.0000	2.9400	2.0000
715	1077	6132	0	3	4.6500	1.7670	3.0000
1238	1077	6132	0	3	5.8800	1.9992	4.0000
815	1077	6132	0	3	2.7600	1.1868	3.0000
938	1077	6132	0	3	4.8300	1.5456	3.0000
283	1077	1970	0	3	10.9200	4.9140	4.0000
1391	1077	1970	0	3	2.3200	0.7656	2.0000
1285	1077	1281	0	3	3.7400	1.3838	2.0000
1062	1077	1281	0	3	7.1400	3.5700	3.0000
586	1077	1281	0	3	4.2600	1.8318	3.0000
43	1077	1281	0	3	5.0100	2.4048	3.0000
113	1077	1281	0	3	6.8700	2.3358	3.0000
590	1077	1610	0	3	5.7900	1.7949	3.0000
1272	1077	1610	0	3	7.4400	3.1992	3.0000
369	1077	1610	0	3	6.9000	2.9670	3.0000
1106	1077	1610	0	3	6.0800	2.9184	4.0000
465	1077	760	0	3	8.8500	4.3365	3.0000
482	1077	760	0	3	2.9200	1.4016	4.0000
531	1077	3889	0	3	2.4000	0.7920	4.0000
282	1077	3889	0	3	2.7900	0.9765	3.0000
1031	1077	3889	0	3	2.4200	0.8954	2.0000
588	1077	6367	0	3	4.6200	1.7094	3.0000
844	1077	6367	0	3	9.9300	4.3692	3.0000
1220	1077	6367	0	3	7.8000	3.2760	4.0000
504	1077	6367	0	3	3.6800	1.5456	2.0000
1093	1077	6367	0	3	8.4300	2.8662	3.0000
471	1077	6367	0	3	2.4900	1.0209	3.0000
1193	1077	6367	0	3	2.6700	1.0680	3.0000
608	1077	7822	0	3	2.0400	0.7344	3.0000
758	1077	7822	0	3	6.3800	2.2968	2.0000
308	1077	7822	0	3	6.5400	3.1392	3.0000
512	1077	7822	0	3	8.2200	3.2880	3.0000
1267	1077	6291	0	3	4.8000	2.1120	3.0000
751	1077	6291	0	3	6.5700	2.6280	3.0000
741	1077	6291	0	3	1.4600	0.5402	2.0000
358	1077	6291	0	3	11.2500	4.6125	3.0000
362	1077	6291	0	3	15.8800	4.9228	4.0000
1226	1077	6496	0	3	11.8400	4.9728	4.0000
1269	1077	6496	0	3	7.9400	2.3820	2.0000
1552	1077	6496	0	3	10.8000	4.3200	4.0000
703	1077	6496	0	3	8.9100	3.2967	3.0000
233	1077	8068	0	3	9.8400	3.0504	4.0000
716	1077	8068	0	3	7.2400	3.4028	4.0000
826	1077	8068	0	3	7.3200	3.5868	4.0000
909	1077	8068	0	3	6.2000	1.9840	4.0000
551	1077	3442	0	3	9.6300	3.6594	3.0000
980	1077	3442	0	3	6.8800	2.7520	4.0000
391	1077	7056	0	3	2.6200	0.9694	2.0000
1046	1077	7056	0	3	3.3200	1.2284	2.0000
224	1077	7056	0	3	3.4600	1.2802	2.0000
401	1077	7056	0	3	2.8000	1.3720	4.0000
285	1077	7056	0	3	7.4400	3.0504	4.0000
634	1077	7056	0	3	7.5900	3.1119	3.0000
730	1077	7056	0	3	6.8800	3.1648	4.0000
382	1077	1633	0	3	6.4800	3.1752	4.0000
1464	1077	1633	0	3	11.8400	4.8544	4.0000
921	1077	1633	0	3	5.4000	1.8360	4.0000
992	1077	1633	0	3	7.1600	2.7924	4.0000
855	1077	1124	0	3	9.6400	4.7236	4.0000
426	1077	7413	0	3	1.8000	0.7560	3.0000
189	1077	7413	0	3	10.3500	3.5190	3.0000
73	1077	7413	0	3	4.6600	2.1902	2.0000
422	1077	7413	0	3	7.3400	2.3488	2.0000
932	1077	7413	0	3	6.3600	2.5440	4.0000
1375	1077	7413	0	3	6.3900	2.0448	3.0000
459	1077	7413	0	3	1.9200	0.8640	3.0000
1511	1077	2689	0	3	2.4000	0.8400	2.0000
24	1077	2689	0	3	5.1900	2.2317	3.0000
640	1077	2689	0	3	7.7700	2.5641	3.0000
902	1077	760	0	3	2.9100	0.9021	3.0000
1438	1077	760	0	3	2.7400	0.9316	2.0000
663	1077	7486	0	3	5.2800	1.6368	3.0000
1012	1077	7486	0	3	5.5200	1.6560	2.0000
1522	1077	7486	0	3	4.5600	1.7784	4.0000
407	1077	7486	0	3	12.8400	6.2916	4.0000
1390	1077	1281	0	3	5.7300	2.1201	3.0000
49	1077	1281	0	3	6.7600	2.1632	2.0000
544	1077	1281	0	3	5.9000	2.8320	2.0000
1347	1077	1281	0	3	3.5400	1.0974	2.0000
1324	1077	1281	0	3	9.9300	3.9720	3.0000
248	1077	1281	0	3	2.5800	0.9030	3.0000
347	1078	2905	0	3	3.6000	1.5840	3.0000
1549	1078	2905	0	3	3.0400	1.2160	2.0000
1472	1078	2905	0	3	6.6000	2.4420	3.0000
1289	1078	2905	0	3	2.4200	0.9922	2.0000
280	1078	2905	0	3	5.4300	1.6833	3.0000
191	1078	2905	0	3	5.7400	2.6404	2.0000
873	1078	2905	0	3	7.0500	3.3840	3.0000
384	1078	2905	0	3	1.6200	0.5022	3.0000
1483	1078	8003	0	3	4.2600	2.0874	2.0000
847	1078	8003	0	3	7.6800	2.4576	2.0000
370	1078	8003	0	3	2.7600	1.1316	3.0000
241	1078	8003	0	3	8.7300	2.7063	3.0000
628	1078	5686	0	3	5.6000	2.4080	4.0000
272	1078	5686	0	3	11.7300	5.0439	3.0000
195	1078	5686	0	3	5.3100	2.6019	3.0000
12	1078	5686	0	3	4.6200	1.8942	3.0000
561	1078	5686	0	3	3.0800	1.0780	4.0000
471	1078	5686	0	3	1.6600	0.6640	2.0000
1154	1078	5686	0	3	3.4000	1.5640	2.0000
511	1078	754	0	3	2.0400	0.9180	3.0000
960	1078	1312	0	3	4.3000	1.5050	2.0000
418	1078	1312	0	3	9.4800	4.1712	3.0000
488	1078	1312	0	3	7.7700	3.8073	3.0000
1104	1078	1312	0	3	7.3500	2.5725	3.0000
401	1078	1312	0	3	1.4000	0.6580	2.0000
538	1078	1312	0	3	3.7200	1.5252	4.0000
954	1078	1312	0	3	3.4800	1.6008	2.0000
286	1078	1124	0	3	7.1000	2.6270	5.0000
130	1078	1124	0	3	8.9200	3.7464	4.0000
1012	1078	1124	0	3	5.5200	2.6496	2.0000
1069	1078	1124	0	3	1.7100	0.7182	3.0000
486	1078	1124	0	3	4.5600	1.5960	4.0000
1089	1078	1124	0	3	7.4100	2.9640	3.0000
837	1078	7810	0	3	4.8600	2.1384	3.0000
1253	1078	7810	0	3	8.5500	2.5650	5.0000
1149	1078	7810	0	3	2.6400	1.2672	3.0000
633	1078	7810	0	3	2.9600	1.3912	4.0000
1043	1078	1124	0	3	4.7100	1.8369	3.0000
1365	1078	1124	0	3	1.5900	0.7314	3.0000
1542	1078	1124	0	3	2.8500	1.1685	3.0000
1426	1078	1124	0	3	7.4800	3.0668	2.0000
217	1078	1124	0	3	2.0400	0.9588	3.0000
727	1078	1124	0	3	5.7300	2.2347	3.0000
1170	1078	1124	0	3	10.6000	4.0280	4.0000
1399	1078	1124	0	3	8.9000	3.2930	5.0000
625	1078	4460	0	3	4.8300	2.3667	3.0000
1041	1078	4460	0	3	2.1300	0.9585	3.0000
1351	1078	4460	0	3	6.6800	2.7388	4.0000
835	1078	4460	0	3	10.4700	4.5021	3.0000
824	1078	4460	0	3	6.3300	2.1522	3.0000
1025	1078	1676	0	3	4.3500	1.6530	3.0000
1055	1078	1676	0	3	6.4800	1.9440	4.0000
139	1078	1676	0	3	5.3700	2.6313	3.0000
1281	1078	5973	0	3	11.0800	5.3184	4.0000
1431	1078	5973	0	3	8.4600	3.1302	3.0000
982	1078	5973	0	3	11.5200	3.8016	4.0000
772	1078	5973	0	3	7.7600	2.7160	4.0000
988	1078	5973	0	3	18.0500	6.8590	5.0000
339	1078	5973	0	3	5.6000	2.6320	4.0000
1142	1078	5973	0	3	8.8500	3.4515	3.0000
1073	1078	9123	0	3	6.9000	2.6910	2.0000
890	1078	9123	0	3	7.8300	2.7405	3.0000
1439	1078	9123	0	3	6.0000	1.9200	4.0000
1350	1078	9123	0	3	2.7600	1.1040	3.0000
474	1078	9123	0	3	10.5600	5.1744	3.0000
1129	1078	9123	0	3	7.2900	3.2805	3.0000
541	1078	2689	0	3	5.6400	2.2560	3.0000
930	1078	2689	0	3	5.9200	2.0720	4.0000
907	1078	2689	0	3	10.2600	4.0014	3.0000
1389	1078	2689	0	3	7.8900	3.3138	3.0000
1500	1078	2689	0	3	9.6400	2.9884	4.0000
25	1078	2689	0	3	4.6500	2.1855	3.0000
105	1078	6132	0	3	11.1600	5.3568	3.0000
1480	1078	6132	0	3	4.3200	1.7712	3.0000
471	1078	6132	0	3	2.4900	0.9960	3.0000
382	1078	6132	0	3	6.4800	2.9160	4.0000
1064	1078	6132	0	3	1.0800	0.3996	2.0000
162	1078	6132	0	3	8.5500	3.9330	3.0000
898	1078	6132	0	3	6.9600	3.1320	4.0000
324	1078	1610	0	3	7.8800	2.9156	4.0000
74	1078	1610	0	3	3.1400	0.9420	2.0000
469	1078	1634	0	3	2.5800	1.1094	2.0000
1511	1078	1634	0	3	3.6000	1.5480	3.0000
357	1078	1634	0	3	5.4000	1.8360	3.0000
1118	1078	1634	0	3	5.8600	2.4026	2.0000
862	1078	4105	0	3	5.4600	2.3478	2.0000
746	1078	4105	0	3	11.9400	5.1342	3.0000
1095	1078	4105	0	3	4.7400	2.3226	3.0000
47	1078	4105	0	3	5.1400	1.8504	2.0000
100	1078	4903	0	3	3.9000	1.5210	2.0000
304	1078	4903	0	3	3.7800	1.6254	2.0000
521	1078	4903	0	3	14.5200	5.5176	4.0000
610	1078	3242	0	3	4.5400	1.9068	2.0000
333	1078	3242	0	3	3.9600	1.9404	3.0000
749	1078	3242	0	3	5.3400	2.2428	2.0000
1059	1078	3242	0	3	4.5600	1.6872	2.0000
543	1078	3242	0	3	4.9200	2.1156	3.0000
1394	1078	4234	0	3	10.1200	4.6552	4.0000
346	1078	4234	0	3	8.4800	2.7136	4.0000
375	1078	4234	0	3	6.8700	2.6106	3.0000
1018	1078	4234	0	3	1.8600	0.5766	2.0000
1061	1078	4234	0	3	4.9800	1.4940	3.0000
1344	1078	4234	0	3	3.0400	1.0944	2.0000
1434	1078	4527	0	3	3.7200	1.3764	4.0000
957	1078	4527	0	3	8.9100	3.4749	3.0000
828	1078	4527	0	3	3.8700	1.7802	3.0000
1483	1078	754	0	3	6.3900	2.3004	3.0000
447	1078	754	0	3	8.6400	4.2336	3.0000
25	1078	754	0	3	7.7500	3.6425	5.0000
674	1078	1610	0	3	6.3600	2.0988	2.0000
1316	1078	1610	0	3	1.4200	0.6390	2.0000
1273	1078	2204	0	3	13.2400	5.5608	4.0000
391	1078	3441	0	3	5.2400	2.3056	4.0000
607	1078	3441	0	3	5.5600	1.8348	2.0000
55	1078	3441	0	3	14.0000	6.8600	4.0000
444	1078	3441	0	3	10.3600	3.2116	4.0000
748	1078	9184	0	3	6.6000	2.5740	3.0000
338	1078	9184	0	3	1.7100	0.7182	3.0000
1154	1078	9184	0	3	5.1000	2.2950	3.0000
265	1078	9184	0	3	10.8300	3.2490	3.0000
228	1078	9184	0	3	2.4600	1.1316	3.0000
1070	1078	9184	0	3	7.0200	3.3696	2.0000
1482	1078	8653	0	3	2.4000	1.1280	4.0000
86	1078	8653	0	3	8.9100	2.9403	3.0000
330	1078	8653	0	3	11.9400	5.4924	3.0000
14	1078	8653	0	3	5.7900	2.2581	3.0000
962	1078	8653	0	3	7.4800	3.2912	4.0000
1133	1078	1622	0	3	4.6200	1.4322	3.0000
1549	1078	1622	0	3	4.5600	2.1432	3.0000
1445	1078	1622	0	3	2.2200	0.9546	3.0000
929	1078	1622	0	3	1.5900	0.7314	3.0000
1332	1078	1622	0	3	2.0700	0.7245	3.0000
1120	1078	2924	0	3	8.5500	3.0780	5.0000
5	1078	2924	0	3	8.7600	3.4164	4.0000
234	1078	2924	0	3	10.8000	5.1840	4.0000
277	1078	2924	0	3	12.0500	5.3020	5.0000
433	1078	5597	0	3	3.4800	1.0788	2.0000
1236	1078	5597	0	3	9.9600	4.2828	3.0000
1213	1078	5597	0	3	8.7900	4.0434	3.0000
138	1078	5597	0	3	8.1000	2.8350	3.0000
1392	1078	5597	0	3	1.6600	0.8300	2.0000
1475	1078	5597	0	3	10.6800	4.9128	3.0000
1226	1078	5597	0	3	11.8400	5.8016	4.0000
417	1078	5597	0	3	5.4400	2.0128	2.0000
1321	1078	5738	0	3	7.4700	2.9133	3.0000
1350	1078	5738	0	3	2.7600	1.2144	3.0000
435	1078	5738	0	3	5.6600	1.8112	2.0000
479	1078	5738	0	3	6.4500	2.9025	3.0000
762	1078	5738	0	3	11.1000	4.8840	3.0000
216	1078	355	0	3	10.8000	3.8880	3.0000
1524	1078	355	0	3	3.7800	1.2852	3.0000
776	1078	754	0	3	15.5600	6.5352	4.0000
260	1078	754	0	3	7.3600	2.3552	4.0000
249	1078	754	0	3	6.3600	2.1624	4.0000
566	1078	2204	0	3	5.3400	2.2962	3.0000
1402	1078	4234	0	3	10.3600	4.4548	4.0000
1497	1078	4234	0	3	13.1600	5.6588	4.0000
383	1078	4234	0	3	5.5000	1.9250	2.0000
1025	1078	4234	0	3	2.9000	1.3920	2.0000
1069	1078	4234	0	3	2.2800	1.0716	4.0000
1352	1078	4234	0	3	5.3000	1.6960	2.0000
1150	1078	2061	0	3	9.5700	3.4452	3.0000
674	1078	2061	0	3	9.5400	4.2930	3.0000
131	1078	2061	0	3	7.2000	2.5200	3.0000
201	1078	2061	0	3	6.7500	2.0925	3.0000
817	1078	2061	0	3	5.0400	2.0160	3.0000
114	1078	2061	0	3	2.7600	1.2144	3.0000
251	1078	2061	0	3	7.3200	2.8548	3.0000
1237	1078	6367	0	3	11.0000	3.3000	4.0000
388	1078	6367	0	3	7.0500	2.9610	3.0000
232	1078	6367	0	3	7.8900	2.7615	3.0000
1114	1078	6367	0	3	10.2600	3.4884	3.0000
1170	1078	6367	0	3	10.6000	4.2400	4.0000
182	1078	9123	0	3	5.5200	2.2632	3.0000
1264	1078	9123	0	3	7.0500	2.8200	3.0000
721	1078	9123	0	3	6.7800	2.9154	3.0000
1278	1078	7810	0	3	8.4600	3.1302	3.0000
656	1078	7810	0	3	15.4000	6.1600	4.0000
1378	1078	7810	0	3	3.6500	1.7885	5.0000
357	1078	7810	0	3	7.2000	3.2400	4.0000
434	1078	8202	0	3	4.2600	2.0874	3.0000
1316	1078	8202	0	3	1.4200	0.5538	2.0000
1372	1078	8202	0	3	4.9800	1.9920	2.0000
789	1078	8202	0	3	7.2400	3.1856	2.0000
643	1078	760	0	3	5.5200	2.3736	3.0000
1392	1078	760	0	3	3.3200	1.3944	4.0000
703	1078	760	0	3	5.9400	2.7918	2.0000
67	1078	760	0	3	5.5800	1.8972	3.0000
4	1078	760	0	3	10.9200	5.1324	3.0000
693	1078	2437	0	3	3.9800	1.4726	2.0000
1242	1078	2437	0	3	5.9400	1.9008	3.0000
1153	1078	2437	0	3	1.5600	0.7644	3.0000
277	1078	2437	0	3	7.2300	2.4582	3.0000
1346	1078	2437	0	3	7.0500	3.0315	3.0000
1144	1078	3418	0	3	2.5500	1.0965	3.0000
695	1078	3418	0	3	10.5600	4.4352	3.0000
485	1078	3418	0	3	8.7600	3.5916	4.0000
701	1078	3418	0	3	3.0000	1.4100	4.0000
52	1078	3418	0	3	8.6800	3.4720	4.0000
262	1078	3787	0	3	5.3600	2.3584	4.0000
639	1078	3787	0	3	13.1200	4.7232	4.0000
1067	1078	3787	0	3	3.4800	1.2180	2.0000
512	1078	3787	0	3	10.9600	3.9456	4.0000
1034	1078	3787	0	3	8.7300	3.6666	3.0000
612	1078	3787	0	3	7.1400	2.4276	3.0000
399	1078	1598	0	3	2.6100	1.1484	3.0000
1348	1078	1598	0	3	7.4100	3.1863	3.0000
60	1078	1598	0	3	5.3200	2.5536	2.0000
77	1078	1598	0	3	11.2000	3.9200	4.0000
526	1078	7810	0	3	9.0000	3.6000	4.0000
1381	1078	7810	0	3	6.5100	2.9295	3.0000
1518	1078	7810	0	3	14.0800	6.7584	4.0000
376	1078	7810	0	3	6.8100	2.7240	3.0000
686	1078	7810	0	3	7.2800	2.4024	4.0000
1314	1078	7810	0	3	1.9200	0.7296	3.0000
160	1078	7810	0	3	8.5200	3.7488	4.0000
1335	1078	7810	0	3	9.6400	3.5668	4.0000
601	1078	8647	0	3	8.5200	4.1748	4.0000
1549	1078	8647	0	3	6.0800	1.9456	4.0000
262	1078	8647	0	3	2.6800	1.0988	2.0000
278	1078	8647	0	3	10.0800	3.2256	3.0000
228	1078	8647	0	3	2.4600	0.8118	3.0000
55	1078	8647	0	3	10.5000	3.6750	3.0000
459	1078	8647	0	3	1.9200	0.5952	3.0000
1220	1078	8647	0	3	3.9000	1.2870	2.0000
1224	1078	8647	0	3	3.7200	1.3392	3.0000
848	1078	76	0	3	6.7800	2.1696	3.0000
1197	1078	76	0	3	9.4200	3.6738	3.0000
149	1078	76	0	3	9.9600	3.6852	4.0000
592	1078	76	0	3	4.9600	1.6368	2.0000
821	1078	76	0	3	3.8200	1.4898	2.0000
434	1078	9557	0	3	4.2600	1.4484	3.0000
130	1078	9557	0	3	4.4600	1.4718	2.0000
213	1078	9557	0	3	2.2400	0.8736	4.0000
1522	1078	9557	0	3	3.4200	1.5390	3.0000
712	1078	9557	0	3	11.6100	4.4118	3.0000
24	1078	9557	0	3	3.4600	1.2802	2.0000
945	1078	9557	0	3	6.8400	2.9412	3.0000
883	1078	9557	0	3	11.6000	4.1760	4.0000
820	1094	6151	0	4	2.1000	0.7350	3.0000
1009	1094	6151	0	4	8.9100	3.3858	3.0000
27	1094	6151	0	4	5.3000	2.1730	2.0000
271	1094	6151	0	4	7.1100	3.5550	3.0000
1512	1094	6151	0	4	1.6200	0.7452	3.0000
903	1094	6151	0	4	7.5600	3.6288	3.0000
759	1094	6151	0	4	5.6700	2.6649	3.0000
79	1094	4355	0	4	2.6400	1.0824	2.0000
508	1094	4355	0	4	11.3700	5.3439	3.0000
1510	1094	4355	0	4	2.8800	0.9504	3.0000
474	1094	4355	0	4	14.0800	4.3648	4.0000
52	1094	4355	0	4	6.5100	2.0181	3.0000
175	1094	4355	0	4	11.5500	3.5805	3.0000
951	1094	4355	0	4	5.7900	2.4897	3.0000
628	1094	6151	0	4	5.6000	2.2400	4.0000
418	1094	6151	0	4	6.3200	2.9072	2.0000
635	1094	6151	0	4	5.5200	2.2632	4.0000
1544	1094	6151	0	4	4.3800	1.7520	3.0000
375	1094	6151	0	4	4.5800	2.0610	2.0000
352	1094	6151	0	4	2.0100	0.7437	3.0000
765	1094	7328	0	4	7.6800	2.8416	4.0000
1541	1094	7328	0	4	5.9000	2.9500	2.0000
771	1094	7328	0	4	4.4800	1.5680	4.0000
1108	1094	7328	0	4	4.9200	2.0172	3.0000
1198	1094	1125	0	4	6.8600	3.1556	2.0000
243	1094	1125	0	4	6.3300	1.9623	3.0000
933	1094	4001	0	4	13.5200	5.9488	4.0000
284	1094	4001	0	4	1.9800	0.5940	2.0000
673	1094	4001	0	4	8.2200	3.5346	3.0000
650	1094	4001	0	4	4.6500	1.9530	3.0000
567	1094	9149	0	4	7.0500	2.5380	3.0000
1383	1094	9149	0	4	7.7700	3.6519	3.0000
81	1094	9149	0	4	6.3900	2.1726	3.0000
457	1094	9149	0	4	4.5200	1.4464	2.0000
1493	1094	4150	0	4	11.8800	3.8016	3.0000
164	1094	4150	0	4	8.9100	2.6730	3.0000
207	1094	4150	0	4	4.9600	2.4800	4.0000
490	1094	4150	0	4	6.6000	2.3760	4.0000
1200	1094	4150	0	4	5.6100	2.6928	3.0000
1044	1094	4150	0	4	3.8100	1.7907	3.0000
72	1094	4742	0	4	5.4800	2.7400	2.0000
1286	1094	4742	0	4	3.6000	1.2600	4.0000
344	1094	4742	0	4	6.8400	2.8728	3.0000
55	1094	4742	0	4	14.0000	4.9000	4.0000
1303	1094	48	0	4	2.7200	0.9792	4.0000
294	1094	48	0	4	5.2800	2.2176	4.0000
205	1094	48	0	4	5.4200	1.8428	2.0000
887	1094	48	0	4	7.2000	2.3760	4.0000
398	1094	48	0	4	1.6000	0.5280	2.0000
721	1094	48	0	4	9.0400	3.4352	4.0000
606	1094	48	0	4	10.6000	3.2860	4.0000
490	1094	48	0	4	4.9500	2.4255	3.0000
273	1094	5872	0	4	6.5400	2.5506	3.0000
1488	1094	5872	0	4	7.0200	2.9484	3.0000
546	1094	5872	0	4	11.1200	3.6696	4.0000
1319	1094	8364	0	4	3.3600	1.0416	2.0000
1442	1094	8364	0	4	6.5600	2.2304	4.0000
1080	1094	7110	0	4	6.5700	2.6937	3.0000
1429	1094	7110	0	4	7.2000	3.5280	3.0000
1525	1094	7110	0	4	11.7900	4.5981	3.0000
410	1094	7110	0	4	3.7800	1.2852	3.0000
1053	1094	7110	0	4	5.5500	1.7205	3.0000
1096	1094	7110	0	4	5.1200	1.9968	2.0000
133	1094	3909	0	4	2.1000	0.6510	3.0000
1469	1094	3909	0	4	6.3900	2.3004	3.0000
992	1094	3909	0	4	5.3700	2.5776	3.0000
449	1094	3909	0	4	11.0700	4.5387	3.0000
229	1094	3909	0	4	4.4600	1.7840	2.0000
845	1094	3909	0	4	4.2600	1.9596	3.0000
142	1094	3909	0	4	9.2800	2.9696	4.0000
884	1094	4374	0	4	10.4000	4.8880	4.0000
1167	1094	4374	0	4	9.4000	3.9480	4.0000
318	1094	4374	0	4	4.9400	1.8772	2.0000
162	1094	4374	0	4	5.7000	2.3370	2.0000
1044	1094	4374	0	4	5.0800	2.5400	4.0000
1198	1094	4374	0	4	10.2900	4.1160	3.0000
615	1094	4374	0	4	5.4000	2.2140	4.0000
665	1094	8498	0	4	4.7100	2.0253	3.0000
1068	1094	8498	0	4	6.3300	2.4687	3.0000
272	1094	8498	0	4	11.7300	4.4574	3.0000
276	1094	8498	0	4	15.4400	7.1024	4.0000
1091	1094	8498	0	4	10.6800	4.4856	3.0000
1347	1094	8498	0	4	7.0800	2.6904	4.0000
1399	1094	3584	0	4	3.5600	1.4596	2.0000
817	1094	3584	0	4	5.0400	2.3688	3.0000
1006	1094	3584	0	4	6.4200	2.5038	3.0000
24	1094	3584	0	4	5.1900	1.9722	3.0000
268	1094	3584	0	4	6.9200	2.6296	4.0000
1509	1094	3584	0	4	8.9400	4.0230	3.0000
900	1094	3584	0	4	7.4400	2.7528	4.0000
88	1094	4202	0	4	3.4400	1.3416	4.0000
465	1094	4202	0	4	8.8500	4.2480	3.0000
1307	1094	4202	0	4	2.6400	0.9768	2.0000
338	1094	4202	0	4	1.7100	0.5643	3.0000
1274	1094	4202	0	4	3.9300	1.9257	3.0000
438	1094	4202	0	4	5.7900	2.2002	3.0000
974	1094	4202	0	4	2.3700	1.1139	3.0000
1463	1094	9149	0	4	7.9200	3.2472	4.0000
722	1094	9149	0	4	8.4900	4.0752	3.0000
512	1094	9149	0	4	10.9600	5.0416	4.0000
729	1094	9149	0	4	5.1600	2.3220	3.0000
80	1094	9149	0	4	7.2600	3.2670	2.0000
883	1094	9149	0	4	8.7000	3.2190	3.0000
446	1094	9149	0	4	7.5000	3.7500	2.0000
922	1094	7969	0	4	5.1800	2.1238	2.0000
1471	1094	7969	0	4	3.1000	1.2090	2.0000
1382	1094	7969	0	4	3.3900	1.2882	3.0000
506	1094	7969	0	4	11.0400	4.4160	3.0000
1161	1094	7969	0	4	10.7700	3.3387	3.0000
340	1094	7969	0	4	1.8900	0.8316	3.0000
1059	1094	8691	0	4	6.8400	3.0096	3.0000
1036	1094	8691	0	4	6.4200	3.1458	3.0000
1518	1094	8691	0	4	14.0800	4.9280	4.0000
71	1094	8691	0	4	8.2800	3.8916	3.0000
880	1094	6240	0	4	10.9500	5.0370	3.0000
842	1094	6240	0	4	12.8000	4.0960	4.0000
414	1094	9895	0	4	8.3100	3.1578	3.0000
1096	1094	9895	0	4	5.1200	1.7408	2.0000
193	1094	9895	0	4	18.4000	6.6240	5.0000
539	1094	4003	0	4	14.9600	7.4800	4.0000
701	1094	4003	0	4	3.7500	1.2000	5.0000
944	1094	4003	0	4	1.7600	0.7216	2.0000
628	1094	4003	0	4	5.6000	1.7360	4.0000
19	1094	4003	0	4	6.3800	2.0416	2.0000
289	1094	4003	0	4	5.4800	1.9180	4.0000
306	1094	4003	0	4	15.8400	6.1776	4.0000
256	1094	4003	0	4	10.6000	3.7100	4.0000
869	1094	7746	0	4	4.2400	1.6960	2.0000
492	1094	2551	0	4	5.3100	2.1771	3.0000
815	1094	2551	0	4	1.8400	0.7912	2.0000
991	1094	2551	0	4	6.5000	3.0550	2.0000
875	1094	2551	0	4	10.3200	3.7152	3.0000
1224	1094	2551	0	4	2.4800	0.7936	2.0000
1048	1094	2986	0	4	4.4200	1.5028	2.0000
293	1094	2986	0	4	4.8000	2.1600	3.0000
270	1094	2986	0	4	4.4800	1.5232	2.0000
800	1094	767	0	4	9.7800	4.1076	3.0000
284	1094	767	0	4	2.9700	1.1286	3.0000
274	1094	767	0	4	7.4800	2.5432	2.0000
590	1094	1845	0	4	5.7900	2.4897	3.0000
1426	1094	8069	0	4	14.9600	7.0312	4.0000
378	1094	8069	0	4	4.4400	1.4208	4.0000
407	1094	8069	0	4	9.6300	3.7557	3.0000
1050	1094	8069	0	4	3.8400	1.2288	3.0000
1093	1094	8069	0	4	8.4300	2.6976	3.0000
1376	1094	8069	0	4	5.0400	1.8648	3.0000
5	1094	8846	0	4	6.5700	2.8908	3.0000
1087	1094	8846	0	4	6.6400	2.3904	4.0000
957	1094	8846	0	4	11.8800	4.1580	4.0000
614	1094	8846	0	4	7.5600	2.5704	2.0000
193	1066	8846	0	4	11.0400	3.5328	3.0000
116	1066	8846	0	4	15.8800	7.4636	4.0000
1491	1066	8846	0	4	7.7400	3.4056	3.0000
1505	1066	9149	0	4	8.2500	3.4650	3.0000
995	1066	9820	0	4	3.4500	1.0695	3.0000
386	1066	9820	0	4	4.4600	1.7394	2.0000
656	1066	9820	0	4	11.5500	5.6595	3.0000
673	1066	9820	0	4	5.4800	2.4112	2.0000
623	1066	9820	0	4	5.4000	2.4840	3.0000
773	1066	9820	0	4	1.4200	0.7100	2.0000
323	1066	9820	0	4	14.0000	5.4600	4.0000
1507	1066	9398	0	4	3.6800	1.4720	2.0000
72	1066	9398	0	4	10.9600	4.9320	4.0000
847	1066	9398	0	4	15.3600	4.9152	4.0000
870	1066	4355	0	4	7.8800	3.5460	4.0000
1153	1066	4355	0	4	2.0800	0.8528	4.0000
305	1066	4355	0	4	6.7800	2.5086	2.0000
149	1066	4355	0	4	4.9800	1.9422	2.0000
1031	1066	4355	0	4	3.6300	1.7424	3.0000
1087	1066	4355	0	4	4.9800	1.8924	3.0000
504	1066	4355	0	4	5.5200	2.2632	3.0000
651	1066	8498	0	4	2.4000	1.0080	3.0000
1055	1066	8498	0	4	4.8600	1.8954	3.0000
258	1066	8498	0	4	6.8800	2.8208	4.0000
262	1066	8498	0	4	5.3600	1.6080	4.0000
1078	1066	8498	0	4	3.2800	1.4760	2.0000
1334	1066	8498	0	4	5.5200	2.2632	3.0000
119	1066	4947	0	4	9.1200	3.3744	4.0000
1034	1066	1845	0	4	8.7300	3.5793	3.0000
1051	1066	1845	0	4	1.5600	0.5772	3.0000
1001	1066	1845	0	4	7.5600	3.7044	3.0000
1151	1066	1845	0	4	1.8600	0.7812	3.0000
701	1066	1845	0	4	3.0000	1.2300	4.0000
905	1066	1845	0	4	4.6600	2.1436	2.0000
1196	1066	9971	0	4	11.6800	4.7888	4.0000
227	1066	9971	0	4	5.9400	2.6136	3.0000
1163	1066	9971	0	4	2.4600	0.8118	3.0000
947	1066	838	0	4	1.9500	0.7215	3.0000
976	1066	838	0	4	3.5100	1.0530	3.0000
61	1066	838	0	4	2.2200	1.0878	3.0000
1300	1066	8846	0	4	5.8000	2.7840	4.0000
1449	1066	8846	0	4	2.6100	0.9657	3.0000
1000	1066	8846	0	4	10.7600	3.5508	4.0000
790	1066	8846	0	4	2.3100	0.8085	3.0000
1006	1066	8846	0	4	8.5600	3.2528	4.0000
357	1066	8846	0	4	5.4000	2.5920	3.0000
1160	1066	8846	0	4	11.0400	4.7472	4.0000
1383	1066	2175	0	4	10.3600	4.7656	4.0000
1200	1066	2175	0	4	5.6100	2.4123	3.0000
191	1066	2175	0	4	8.6100	3.8745	3.0000
101	1066	2175	0	4	2.1600	0.7344	3.0000
492	1066	2175	0	4	8.8500	4.3365	5.0000
1148	1066	2175	0	4	10.7600	4.8420	4.0000
326	1066	2175	0	4	9.8800	4.7424	4.0000
503	1066	2175	0	4	11.1600	4.1292	6.0000
299	1066	6992	0	4	5.0400	1.9152	3.0000
1314	1066	6992	0	4	1.9200	0.8064	3.0000
1385	1066	6992	0	4	9.6000	2.9760	4.0000
442	1066	6992	0	4	6.7200	3.1584	3.0000
124	1066	4174	0	4	4.8400	2.3232	4.0000
1498	1066	4174	0	4	6.9000	2.8290	3.0000
490	1066	4174	0	4	4.9500	1.9800	3.0000
400	1066	4174	0	4	5.7200	2.6312	4.0000
1082	1066	4174	0	4	5.7300	2.1201	3.0000
180	1066	4174	0	4	2.7600	0.8280	4.0000
916	1066	4174	0	4	10.2800	5.0372	4.0000
633	1066	3420	0	4	2.9600	0.9176	4.0000
92	1066	3420	0	4	1.6600	0.5312	2.0000
841	1066	3420	0	4	7.4000	2.5900	4.0000
398	1066	7787	0	4	3.2000	1.6000	4.0000
654	1066	7787	0	4	4.3400	1.3888	2.0000
1030	1066	7787	0	4	5.2800	2.1648	2.0000
315	1066	7787	0	4	2.8800	1.0656	3.0000
904	1066	7787	0	4	6.0000	1.9800	4.0000
282	1066	7787	0	4	3.7200	1.3020	4.0000
1521	1066	4807	0	4	1.4000	0.6020	2.0000
1204	1066	4807	0	4	4.3200	1.5552	2.0000
595	1066	4807	0	4	4.2600	1.4484	3.0000
452	1066	4807	0	4	7.4400	2.5296	3.0000
468	1066	4807	0	4	3.4800	1.3920	2.0000
418	1066	4807	0	4	6.3200	2.0224	2.0000
568	1066	4807	0	4	13.3200	4.1292	4.0000
872	1066	6111	0	4	12.6000	5.9220	5.0000
36	1066	6111	0	4	9.0000	3.1500	5.0000
572	1066	6111	0	4	10.0400	4.7188	4.0000
934	1066	6111	0	4	5.5000	2.5850	5.0000
578	1066	6111	0	4	9.1600	2.9312	4.0000
501	1066	6111	0	4	5.8000	2.2620	4.0000
318	1066	6111	0	4	7.4100	2.2971	3.0000
868	1066	6111	0	4	10.7400	3.3294	3.0000
720	1066	4003	0	4	4.3000	1.5480	5.0000
470	1066	4003	0	4	11.6000	4.8720	4.0000
1219	1066	4003	0	4	7.0800	2.4780	3.0000
530	1066	4003	0	4	18.8000	6.2040	5.0000
757	1066	5124	0	4	5.8800	2.3520	4.0000
334	1066	5124	0	4	3.1200	1.0296	4.0000
211	1066	5712	0	4	5.4400	2.3392	2.0000
395	1066	767	0	4	6.6600	2.2644	3.0000
511	1066	5927	0	4	2.0400	0.6732	3.0000
341	1066	5927	0	4	8.3100	3.8226	3.0000
24	1066	5927	0	4	5.1900	2.0241	3.0000
973	1066	5927	0	4	4.0200	1.7688	3.0000
1243	1066	5927	0	4	4.7200	1.4160	4.0000
1260	1066	5927	0	4	2.0100	0.7839	3.0000
1210	1066	5927	0	4	5.1000	1.6320	3.0000
1360	1066	5927	0	4	7.2600	2.6862	3.0000
665	1066	4732	0	4	6.2800	2.0724	4.0000
1002	1066	4732	0	4	8.2800	4.0572	3.0000
819	1066	4732	0	4	8.3100	2.5761	3.0000
1368	1066	4732	0	4	10.6500	3.6210	3.0000
1279	1066	4732	0	4	8.8800	4.3512	3.0000
403	1066	4732	0	4	4.6500	1.8135	3.0000
1058	1066	4732	0	4	8.2800	3.3948	3.0000
1525	1066	6151	0	4	11.7900	5.5413	3.0000
51	1066	6151	0	4	2.9400	1.3524	2.0000
1359	1066	6151	0	4	4.9600	1.5376	4.0000
550	1066	6151	0	4	4.8000	1.8240	2.0000
1005	1066	6151	0	4	8.2200	2.6304	3.0000
783	1066	6151	0	4	9.8800	3.0628	4.0000
307	1066	6151	0	4	4.4400	1.4208	3.0000
531	1066	2551	0	4	1.2000	0.4320	2.0000
1041	1066	2551	0	4	2.1300	0.7455	3.0000
598	1066	9238	0	4	6.0800	2.8576	4.0000
1446	1066	8973	0	4	5.0400	2.3184	4.0000
997	1066	8973	0	4	9.8700	3.7506	3.0000
1298	1066	8973	0	4	4.0200	1.2462	3.0000
1514	1066	8973	0	4	1.1600	0.5800	2.0000
451	1066	8973	0	4	7.1200	2.4920	4.0000
1254	1066	8973	0	4	11.0100	4.6242	3.0000
1231	1066	8973	0	4	14.8400	5.1940	4.0000
1294	1066	10048	0	4	3.4400	1.3760	2.0000
285	1066	10048	0	4	5.5800	2.3436	3.0000
196	1066	10048	0	4	4.9400	1.6796	2.0000
878	1066	10048	0	4	7.4800	2.4684	4.0000
389	1066	10048	0	4	3.5800	1.1456	2.0000
711	1066	10048	0	4	11.5600	4.3928	4.0000
888	1066	10048	0	4	3.5200	1.0912	4.0000
772	1066	10048	0	4	5.8200	2.8518	3.0000
264	1066	5872	0	4	8.3400	3.2526	3.0000
1479	1066	5872	0	4	4.3800	1.8396	3.0000
537	1066	5872	0	4	10.6000	3.2860	4.0000
1213	1066	7746	0	4	5.8600	1.8752	2.0000
1373	1072	6111	0	4	10.8000	4.2120	3.0000
497	1072	6111	0	4	5.6100	2.1318	3.0000
1152	1072	6111	0	4	10.5200	3.9976	4.0000
331	1072	6111	0	4	11.3200	5.6600	4.0000
507	1072	6111	0	4	10.1200	4.3516	4.0000
391	1072	6111	0	4	5.2400	2.2008	4.0000
740	1072	6111	0	4	7.8800	3.7036	4.0000
836	1072	6111	0	4	4.7200	1.6520	4.0000
544	1072	9456	0	4	8.8500	3.6285	3.0000
1399	1072	9456	0	4	5.3400	2.4564	3.0000
1536	1072	9456	0	4	3.9900	1.2768	3.0000
394	1072	9456	0	4	6.2600	2.7544	2.0000
704	1072	9456	0	4	4.8900	1.8093	3.0000
1333	1072	9456	0	4	2.7900	1.1718	3.0000
178	1072	9456	0	4	3.9900	1.9152	3.0000
1353	1072	9456	0	4	6.7200	2.7552	3.0000
619	1072	4742	0	4	9.0000	4.4100	4.0000
10	1072	4742	0	4	5.6800	1.8176	4.0000
280	1072	4742	0	4	3.6200	1.4842	2.0000
296	1072	4742	0	4	1.5000	0.4650	3.0000
247	1072	4742	0	4	3.5600	1.1392	2.0000
1534	1072	4355	0	4	5.5600	2.3908	2.0000
380	1072	4355	0	4	3.6600	1.5738	3.0000
1141	1072	4355	0	4	4.0200	1.3668	3.0000
193	1072	1056	0	4	11.0400	3.4224	3.0000
875	1072	1056	0	4	13.7600	6.1920	4.0000
386	1072	1056	0	4	6.6900	2.9436	3.0000
709	1072	1056	0	4	1.7100	0.8550	3.0000
456	1072	8118	0	4	5.3400	2.2962	2.0000
473	1072	8118	0	4	1.4600	0.5256	2.0000
423	1072	8118	0	4	4.4100	1.4994	3.0000
573	1072	8118	0	4	13.5600	4.6104	4.0000
356	1072	6151	0	4	4.7200	2.0296	2.0000
772	1072	6151	0	4	5.8200	2.8518	3.0000
1082	1072	6151	0	4	5.7300	2.1774	3.0000
566	1072	6151	0	4	3.5600	1.3172	2.0000
685	1072	3909	0	4	6.1200	2.9376	4.0000
1007	1072	3909	0	4	9.0800	4.2676	4.0000
1184	1072	3909	0	4	11.3600	3.6352	4.0000
1068	1072	3909	0	4	6.3300	2.4687	3.0000
1417	1072	3909	0	4	7.2200	2.2382	2.0000
369	1072	3909	0	4	6.9000	2.1390	3.0000
724	1072	4003	0	4	14.7000	5.4390	5.0000
475	1072	4003	0	4	10.4400	4.5936	4.0000
1224	1072	4003	0	4	6.2000	2.2320	5.0000
535	1072	4003	0	4	11.3600	3.9760	4.0000
761	1072	5124	0	4	6.8000	2.7200	4.0000
339	1072	5124	0	4	5.6000	1.8480	4.0000
216	1072	5712	0	4	7.2000	3.0960	2.0000
399	1072	767	0	4	2.6100	1.0701	3.0000
695	1072	767	0	4	7.0400	2.1120	2.0000
1264	1072	6910	0	4	7.0500	3.2430	3.0000
1215	1072	6910	0	4	5.8400	2.0440	4.0000
1364	1072	6910	0	4	4.8000	1.9200	3.0000
915	1072	6910	0	4	11.4800	5.2808	4.0000
705	1072	6910	0	4	2.6400	1.0296	3.0000
921	1072	6910	0	4	4.0500	1.2960	3.0000
272	1072	6910	0	4	15.6400	5.7868	4.0000
670	1072	4732	0	4	5.3700	1.7721	3.0000
1006	1072	4732	0	4	6.4200	3.1458	3.0000
823	1072	4732	0	4	10.2900	3.1899	3.0000
1373	1072	4732	0	4	10.8000	3.6720	3.0000
1283	1072	4732	0	4	2.3700	1.1850	3.0000
407	1072	4732	0	4	9.6300	3.8520	3.0000
1063	1072	4732	0	4	9.5400	4.0068	3.0000
1530	1072	6151	0	4	3.8100	1.7907	3.0000
55	1072	6151	0	4	7.0000	3.2200	2.0000
1364	1072	6151	0	4	6.4000	1.9840	4.0000
554	1072	6151	0	4	6.2800	2.3864	2.0000
1010	1072	6151	0	4	7.9500	2.8620	3.0000
787	1072	6151	0	4	4.4700	1.5645	3.0000
311	1072	6151	0	4	4.3000	1.5050	2.0000
536	1072	2551	0	4	3.6400	1.3104	2.0000
1045	1072	2551	0	4	11.1000	3.8850	3.0000
602	1072	9398	0	4	8.5600	4.0232	4.0000
1451	1072	8973	0	4	6.4800	2.9160	4.0000
1002	1072	8973	0	4	8.2800	3.0636	3.0000
1205	1072	8973	0	4	7.8000	3.8220	3.0000
1422	1072	8973	0	4	4.4600	2.1854	2.0000
359	1072	8973	0	4	5.2800	1.7952	4.0000
1162	1072	8973	0	4	4.7700	1.9080	3.0000
1139	1072	8973	0	4	11.4400	4.0040	4.0000
1298	1072	10048	0	4	2.6800	1.0720	2.0000
290	1072	10048	0	4	5.1000	2.3460	3.0000
200	1072	10048	0	4	7.9500	3.0210	3.0000
882	1072	10048	0	4	9.9600	3.6852	4.0000
394	1072	10048	0	4	6.2600	2.2536	2.0000
716	1072	10048	0	4	5.4300	2.2806	3.0000
893	1072	10048	0	4	2.7300	0.9282	3.0000
776	1072	10048	0	4	11.6700	3.8511	3.0000
560	1072	7969	0	4	3.6000	1.2960	3.0000
217	1072	7969	0	4	2.7200	0.8976	4.0000
832	1072	7969	0	4	9.7200	4.3740	3.0000
543	1072	7969	0	4	6.5600	2.4272	4.0000
1518	1072	1845	0	4	10.5600	4.4352	3.0000
510	1072	1845	0	4	2.4400	1.1712	4.0000
1013	1072	2986	0	4	4.6500	2.2320	3.0000
1296	1072	2986	0	4	7.5300	2.8614	3.0000
33	1072	2986	0	4	2.7200	0.8976	2.0000
1435	1072	2986	0	4	8.1600	4.0800	3.0000
759	1072	2986	0	4	3.7800	1.4364	2.0000
147	1072	4001	0	4	2.5600	0.8960	4.0000
1482	1072	4001	0	4	1.8000	0.7200	3.0000
1006	1072	4001	0	4	6.4200	2.0544	3.0000
463	1072	4001	0	4	2.5000	1.1250	2.0000
534	1072	4001	0	4	6.7600	2.9744	2.0000
1150	1072	4001	0	4	9.5700	4.7850	3.0000
447	1072	4001	0	4	11.5200	4.1472	4.0000
1189	1072	6111	0	4	2.2800	1.0716	3.0000
1426	1072	9398	0	4	18.7000	8.7890	5.0000
30	1072	9398	0	4	2.8200	1.3818	2.0000
274	1072	9398	0	4	7.4800	3.0668	2.0000
1516	1072	9398	0	4	13.4400	4.5696	4.0000
906	1072	9398	0	4	1.8900	0.7371	3.0000
785	1072	8973	0	4	4.5600	1.9608	2.0000
1201	1072	8973	0	4	10.1100	4.9539	3.0000
1098	1072	8973	0	4	2.7800	1.3344	2.0000
582	1072	8973	0	4	11.4000	5.3580	3.0000
991	1072	5294	0	4	9.7500	3.8025	3.0000
1314	1072	5294	0	4	1.9200	0.9024	3.0000
1491	1072	5294	0	4	5.1600	2.3220	2.0000
1374	1072	5294	0	4	11.5600	5.2020	4.0000
166	1072	5294	0	4	9.8800	3.0628	4.0000
675	1072	5294	0	4	14.3600	6.1748	4.0000
1118	1072	5294	0	4	8.7900	3.6918	3.0000
1347	1072	5294	0	4	5.3100	2.2302	3.0000
962	1072	9901	0	4	3.7400	1.8326	2.0000
1378	1072	9901	0	4	2.1900	0.9855	3.0000
130	1072	9901	0	4	11.1500	4.6830	5.0000
1172	1072	9901	0	4	8.3100	3.9057	3.0000
1161	1072	9901	0	4	7.1800	2.5848	2.0000
779	1072	9901	0	4	5.4300	1.7376	3.0000
783	1072	9901	0	4	7.4100	3.5568	3.0000
1513	1072	3025	0	4	7.6000	2.9640	4.0000
531	1072	3025	0	4	1.8000	0.6840	3.0000
774	1072	3025	0	4	9.8000	4.3120	4.0000
458	1072	3025	0	4	4.5000	1.3500	3.0000
1407	1072	3025	0	4	1.8900	0.9072	3.0000
1263	1072	3025	0	4	1.6600	0.7968	2.0000
1280	1072	3025	0	4	4.1100	1.9728	3.0000
1400	1072	4355	0	4	3.4400	1.5824	4.0000
844	1072	4355	0	4	9.9300	4.8657	3.0000
1367	1072	4355	0	4	10.7100	4.7124	3.0000
944	1072	4355	0	4	1.7600	0.6864	2.0000
1067	1072	4355	0	4	6.9600	2.5056	4.0000
545	1072	6240	0	4	7.2500	3.6250	5.0000
1121	1072	6240	0	4	19.3500	6.1920	5.0000
951	1072	6240	0	4	3.8600	1.5826	2.0000
634	1072	6240	0	4	10.1200	3.1372	4.0000
25	1072	6240	0	4	6.2000	3.0380	4.0000
295	1072	6240	0	4	9.3600	2.9016	3.0000
312	1072	6240	0	4	8.5200	3.4080	4.0000
262	1072	6240	0	4	4.0200	1.2060	3.0000
389	1085	7128	0	4	3.5800	1.3246	2.0000
1178	1085	7128	0	4	11.3400	3.6288	3.0000
1515	1085	7128	0	4	2.2000	0.9680	2.0000
1332	1085	7128	0	4	1.3800	0.6486	2.0000
323	1085	7128	0	4	7.0000	2.5200	2.0000
233	1085	7128	0	4	4.9200	1.5252	2.0000
1124	1085	1845	0	4	1.6200	0.7938	2.0000
1340	1085	1845	0	4	10.2800	3.7008	4.0000
691	1085	1845	0	4	8.5500	4.1040	3.0000
1080	1085	1845	0	4	4.3800	2.0586	2.0000
1057	1085	1845	0	4	5.7200	1.8876	4.0000
148	1085	3909	0	4	11.8500	3.6735	3.0000
737	1085	3909	0	4	3.8400	1.3056	3.0000
115	1085	3909	0	4	1.9500	0.8385	3.0000
837	1085	3909	0	4	3.2400	1.2636	2.0000
1373	1085	3909	0	4	10.8000	4.4280	3.0000
534	1085	6151	0	4	6.7600	2.2984	2.0000
1111	1085	6151	0	4	2.3400	0.7488	3.0000
1354	1085	6151	0	4	4.4400	1.3764	3.0000
351	1085	4202	0	4	8.2800	3.5604	3.0000
102	1085	4202	0	4	4.9000	1.7640	2.0000
620	1085	9766	0	4	2.9200	1.0804	4.0000
104	1085	9766	0	4	11.6700	5.0181	3.0000
114	1085	3366	0	4	2.7600	1.1316	3.0000
476	1085	3366	0	4	14.5600	4.8048	4.0000
120	1085	3366	0	4	9.0400	4.0680	4.0000
43	1085	3366	0	4	5.0100	2.2044	3.0000
1418	1085	3366	0	4	4.8300	2.4150	3.0000
410	1085	3366	0	4	2.5200	0.9072	2.0000
154	1085	3584	0	4	5.8800	2.1756	3.0000
41	1085	3584	0	4	2.6700	0.9612	3.0000
257	1085	3584	0	4	1.5900	0.5724	3.0000
1166	1085	3584	0	4	4.4200	1.8564	2.0000
683	1085	8118	0	4	6.4800	2.0088	3.0000
301	1085	8118	0	4	1.0600	0.4664	2.0000
1449	1085	8118	0	4	1.7400	0.6786	2.0000
706	1085	8118	0	4	13.8400	6.2280	4.0000
1544	1085	8691	0	4	4.3800	2.1024	3.0000
82	1085	8691	0	4	8.1000	3.8880	3.0000
525	1085	8691	0	4	8.5500	3.4200	3.0000
1168	1085	8691	0	4	11.4600	3.7818	3.0000
1212	1085	8691	0	4	1.5900	0.5088	3.0000
1494	1085	8691	0	4	5.0400	1.9152	3.0000
26	1085	8973	0	4	2.6400	0.9768	3.0000
1108	1085	8973	0	4	6.5600	2.4272	4.0000
190	1085	6910	0	4	11.2200	4.0392	3.0000
1005	1085	6910	0	4	8.2200	3.4524	3.0000
117	1085	6910	0	4	11.0000	3.7400	4.0000
79	1085	6910	0	4	3.9600	1.9008	3.0000
1115	1085	1125	0	4	7.5000	2.3250	3.0000
200	1085	1125	0	4	5.3000	1.9080	2.0000
1388	1085	1125	0	4	7.0000	3.3600	4.0000
113	1085	1125	0	4	6.8700	2.8167	3.0000
789	1085	7128	0	4	14.4800	4.4888	4.0000
766	1085	7128	0	4	1.8600	0.7626	3.0000
1248	1085	7128	0	4	13.3200	5.7276	4.0000
780	1085	9398	0	4	8.5200	2.8116	3.0000
1184	1085	9398	0	4	8.5200	3.8340	3.0000
387	1085	9398	0	4	12.0500	3.8560	5.0000
391	1085	9398	0	4	5.2400	1.5720	4.0000
1207	1085	9398	0	4	7.5600	3.7800	4.0000
1463	1085	9398	0	4	5.9400	2.4354	3.0000
281	1085	9398	0	4	7.8900	3.7872	3.0000
455	1085	4003	0	4	8.4000	3.7800	5.0000
1404	1085	4003	0	4	13.5500	5.9620	5.0000
1260	1085	4003	0	4	3.3500	1.4740	5.0000
1277	1085	4003	0	4	7.6200	2.7432	3.0000
168	1085	9766	0	4	5.0400	1.6632	4.0000
1437	1085	9766	0	4	5.2200	2.0880	3.0000
1160	1085	9766	0	4	11.0400	3.5328	4.0000
18	1085	9766	0	4	10.6800	3.4176	4.0000
328	1085	9766	0	4	2.5200	0.9324	2.0000
1370	1085	9766	0	4	4.7600	2.1420	2.0000
330	1085	8118	0	4	11.9400	4.4178	3.0000
613	1085	8118	0	4	5.4600	2.2932	3.0000
1462	1085	4571	0	4	2.9200	1.2848	4.0000
486	1085	6111	0	4	4.5600	1.7784	4.0000
1289	1085	6111	0	4	3.6300	1.2705	3.0000
852	1085	6111	0	4	2.0700	0.7659	3.0000
1335	1085	6111	0	4	7.2300	2.8920	3.0000
1445	1085	6111	0	4	2.2200	1.0878	3.0000
1528	1085	6111	0	4	12.2000	5.6120	5.0000
51	1085	3909	0	4	4.4100	1.3671	3.0000
1426	1085	3909	0	4	14.9600	6.8816	4.0000
877	1085	8973	0	4	6.3200	2.4648	4.0000
920	1085	8973	0	4	1.4600	0.6862	2.0000
224	1085	7946	0	4	5.1900	2.2836	3.0000
494	1085	7946	0	4	5.7900	2.0844	3.0000
511	1085	7946	0	4	2.0400	0.9996	3.0000
461	1085	7946	0	4	8.1600	2.7744	3.0000
610	1085	7946	0	4	4.5400	1.8160	2.0000
303	1085	5654	0	4	10.3200	4.0248	4.0000
1478	1085	5654	0	4	5.3200	2.0216	2.0000
1068	1085	5654	0	4	6.3300	2.7219	3.0000
325	1085	5654	0	4	6.0400	3.0200	4.0000
995	1085	5654	0	4	3.4500	1.4835	3.0000
958	1085	5654	0	4	5.4400	2.2848	4.0000
242	1085	5654	0	4	10.3600	4.8692	4.0000
1245	1085	5654	0	4	6.9600	2.7144	3.0000
1507	1085	4732	0	4	3.6800	1.4720	2.0000
153	1085	4732	0	4	8.1600	2.4480	3.0000
369	1085	4732	0	4	4.6000	2.1160	2.0000
1278	1085	4732	0	4	8.4600	3.6378	3.0000
109	1085	4732	0	4	11.8500	3.6735	3.0000
1548	1085	6111	0	4	2.6800	1.0184	4.0000
832	1085	6111	0	4	12.9600	5.4432	4.0000
1421	1085	6111	0	4	14.2000	4.4020	5.0000
799	1085	6111	0	4	11.3600	5.3392	4.0000
1521	1085	6111	0	4	1.4000	0.6860	2.0000
499	1085	6111	0	4	14.8000	4.7360	5.0000
724	1085	3185	0	4	8.8200	3.0870	3.0000
581	1085	3185	0	4	5.6800	1.9880	2.0000
597	1085	3185	0	4	8.4000	3.9480	3.0000
547	1085	3185	0	4	6.9300	2.7720	3.0000
697	1085	3185	0	4	5.3200	2.0748	4.0000
248	1085	3185	0	4	1.7200	0.7568	2.0000
451	1085	3185	0	4	5.3400	1.6554	3.0000
701	1085	6992	0	4	1.5000	0.6450	2.0000
1063	1085	6992	0	4	9.5400	4.5792	3.0000
275	1085	497	0	4	9.8100	4.7088	3.0000
784	1085	497	0	4	1.0400	0.4888	2.0000
814	1085	497	0	4	6.9200	3.2524	4.0000
1456	1085	497	0	4	5.4900	1.7568	3.0000
1500	1085	497	0	4	7.2300	3.2535	3.0000
225	1085	497	0	4	11.6700	5.0181	3.0000
934	1085	497	0	4	4.4000	1.8920	4.0000
364	1085	497	0	4	8.8000	4.3120	4.0000
1270	1085	2015	0	4	8.0700	3.3087	3.0000
888	1085	2015	0	4	3.5200	1.4080	4.0000
478	1085	2015	0	4	8.7300	3.7539	3.0000
1293	1085	2015	0	4	2.8800	1.0656	2.0000
405	1085	2015	0	4	11.0700	3.6531	3.0000
782	1085	2015	0	4	7.0200	3.5100	3.0000
1210	1085	2015	0	4	5.1000	1.9380	3.0000
1102	1085	3714	0	4	7.6000	3.2680	4.0000
1372	1085	3714	0	4	7.4700	2.9880	3.0000
967	1074	3174	0	4	2.4400	1.0248	4.0000
1051	1074	3174	0	4	2.0800	0.9984	4.0000
801	1074	3174	0	4	7.9500	3.1800	3.0000
1550	1074	3174	0	4	5.4300	1.8462	3.0000
447	1074	3174	0	4	11.5200	4.4928	4.0000
794	1074	5124	0	4	4.8000	2.3040	4.0000
365	1074	4003	0	4	7.9200	3.4056	2.0000
128	1074	4003	0	4	1.5900	0.7314	3.0000
12	1074	4003	0	4	4.6200	1.6170	3.0000
361	1074	4003	0	4	5.6500	2.5990	5.0000
871	1074	4003	0	4	10.1600	4.2672	4.0000
1314	1074	4003	0	4	1.9200	0.8640	3.0000
1100	1074	8497	0	4	2.8800	0.8928	4.0000
291	1074	8497	0	4	8.8800	3.3744	4.0000
746	1074	8497	0	4	11.9400	4.2984	3.0000
523	1074	8497	0	4	5.1600	1.8576	3.0000
47	1074	8497	0	4	7.7100	3.6237	3.0000
1062	1074	8497	0	4	7.1400	2.4276	3.0000
1133	1074	8497	0	4	3.0800	1.0472	2.0000
55	1074	4732	0	4	10.5000	3.3600	3.0000
284	1074	4732	0	4	2.9700	0.9207	3.0000
327	1074	4732	0	4	2.4000	0.7200	4.0000
610	1074	4732	0	4	9.0800	3.2688	4.0000
1320	1074	4732	0	4	7.9800	3.9102	3.0000
1163	1074	4732	0	4	2.4600	1.1562	3.0000
94	1074	4807	0	4	1.2400	0.3720	2.0000
1309	1074	4807	0	4	13.8400	4.9824	4.0000
367	1074	4807	0	4	10.4700	4.3974	3.0000
78	1074	4807	0	4	6.5700	2.0367	3.0000
1016	1074	8498	0	4	3.5100	1.6497	3.0000
7	1074	8498	0	4	5.2200	2.0880	2.0000
1476	1074	8498	0	4	6.7800	2.6442	3.0000
600	1074	8498	0	4	6.9300	3.1185	3.0000
111	1074	8498	0	4	6.9600	2.1576	2.0000
434	1074	8498	0	4	4.2600	1.8744	3.0000
1470	1074	8691	0	4	7.2300	3.5427	3.0000
1033	1074	8691	0	4	3.8200	1.8718	2.0000
1516	1074	8691	0	4	6.7200	2.4192	2.0000
68	1074	8691	0	4	7.1200	3.4888	2.0000
974	1074	7128	0	4	2.3700	1.1139	3.0000
1350	1074	7128	0	4	1.8400	0.6072	2.0000
508	1074	510	0	4	15.1600	7.5800	4.0000
1190	1074	510	0	4	5.2000	2.4960	4.0000
288	1074	510	0	4	11.4400	5.3768	4.0000
1024	1074	510	0	4	15.8000	7.4260	4.0000
674	1074	7110	0	4	6.3600	2.1624	2.0000
691	1074	7110	0	4	5.7000	2.1090	2.0000
641	1074	7110	0	4	7.9600	3.3432	2.0000
706	1074	9398	0	4	10.3800	3.7368	3.0000
163	1074	9398	0	4	7.1400	3.2130	3.0000
233	1074	9398	0	4	9.8400	3.4440	4.0000
849	1074	9398	0	4	6.6000	2.0460	4.0000
146	1074	9398	0	4	11.4900	4.4811	3.0000
283	1074	9398	0	4	10.9200	4.6956	4.0000
173	1074	5872	0	4	5.7200	2.1164	4.0000
616	1074	5872	0	4	3.9900	1.8753	3.0000
1259	1074	5872	0	4	8.5600	3.5952	4.0000
889	1074	5872	0	4	3.2200	1.2236	2.0000
1172	1074	5872	0	4	5.5400	2.2714	2.0000
323	1074	5872	0	4	14.0000	7.0000	4.0000
1296	1074	3420	0	4	10.0400	4.1164	4.0000
753	1074	3420	0	4	7.5600	3.3264	4.0000
1096	1074	2446	0	4	7.6800	3.3024	3.0000
1352	1074	2446	0	4	7.9500	3.1005	3.0000
1389	1074	7110	0	4	7.8900	3.1560	3.0000
886	1074	7110	0	4	12.4400	6.0956	4.0000
10	1074	7110	0	4	4.2600	2.0448	3.0000
1079	1074	7110	0	4	6.6300	2.1879	3.0000
1402	1074	7110	0	4	7.7700	3.1080	3.0000
428	1074	4947	0	4	2.0100	0.8241	3.0000
632	1074	4947	0	4	2.4900	0.7470	3.0000
848	1074	4947	0	4	6.7800	3.1188	3.0000
1344	1074	4947	0	4	6.0800	2.9184	4.0000
588	1074	4947	0	4	4.6200	1.6632	3.0000
372	1074	8564	0	4	11.9400	5.3730	3.0000
1214	1074	8564	0	4	3.9600	1.3464	3.0000
245	1074	8564	0	4	4.4700	1.9668	3.0000
1181	1074	8564	0	4	3.5400	1.6284	2.0000
345	1074	8564	0	4	6.3300	2.7852	3.0000
882	1074	8564	0	4	4.9800	1.6434	2.0000
1244	1074	8564	0	4	4.8400	2.0812	4.0000
888	1074	8564	0	4	1.7600	0.6864	2.0000
450	1074	838	0	4	10.1100	4.8528	3.0000
933	1074	838	0	4	13.5200	6.2192	4.0000
1043	1074	838	0	4	4.7100	2.1195	3.0000
1126	1074	838	0	4	2.3200	1.0440	2.0000
877	1074	838	0	4	4.7400	1.7538	3.0000
767	1074	7328	0	4	5.8000	2.2040	4.0000
1542	1074	7328	0	4	1.9000	0.6840	2.0000
1187	1074	7328	0	4	8.8000	3.1680	4.0000
1110	1074	7328	0	4	11.2000	4.7040	4.0000
1296	1074	2175	0	4	10.0400	3.1124	4.0000
342	1074	2175	0	4	4.5000	1.9800	3.0000
918	1074	2175	0	4	14.8500	6.3855	5.0000
747	1074	2175	0	4	9.1500	4.1175	5.0000
599	1074	3174	0	4	9.2800	3.2480	4.0000
123	1074	3174	0	4	19.2000	7.4880	5.0000
1138	1074	3174	0	4	7.3200	3.5136	3.0000
1209	1074	3174	0	4	13.5000	5.9400	5.0000
267	1074	3174	0	4	3.3200	1.5272	4.0000
809	1074	1812	0	4	2.4400	0.9272	2.0000
1465	1074	1812	0	4	5.5800	1.8972	2.0000
1142	1074	4355	0	4	5.9000	2.0060	2.0000
466	1074	4355	0	4	7.8900	3.7872	3.0000
522	1074	4355	0	4	6.5200	3.0644	4.0000
1498	1074	4355	0	4	4.6000	1.5180	2.0000
543	1074	4355	0	4	6.5600	2.5584	4.0000
706	1074	4355	0	4	10.3800	3.3216	3.0000
949	1074	4355	0	4	5.0200	1.5562	2.0000
1256	1074	3909	0	4	3.6600	1.1346	3.0000
513	1074	3909	0	4	1.7400	0.5916	3.0000
769	1074	3909	0	4	1.7700	0.7611	3.0000
1146	1074	3909	0	4	7.7100	2.9298	3.0000
430	1074	3909	0	4	5.4000	1.6200	3.0000
1019	1074	3909	0	4	11.2200	3.7026	3.0000
397	1074	3909	0	4	5.4000	2.2680	4.0000
195	1074	2646	0	4	5.3100	1.7523	3.0000
145	1074	2646	0	4	6.8100	2.4516	3.0000
1553	1074	1125	0	4	7.4400	2.6040	4.0000
744	1074	1125	0	4	7.8200	2.4242	2.0000
289	1074	3909	0	4	4.1100	1.8906	3.0000
278	1074	3909	0	4	10.0800	4.0320	3.0000
1454	1074	3909	0	4	6.7800	2.6442	2.0000
1458	1074	3909	0	4	11.6000	5.1040	4.0000
715	1074	3909	0	4	6.2000	2.2320	4.0000
1195	1074	4001	0	4	4.9800	1.6932	3.0000
1478	1074	4001	0	4	7.9800	3.1920	3.0000
629	1074	4001	0	4	1.6500	0.5445	3.0000
59	1074	4001	0	4	4.2000	1.3440	3.0000
941	1074	4001	0	4	11.8500	4.5030	3.0000
1411	1074	4001	0	4	3.8000	1.6720	2.0000
1235	1074	6863	0	4	2.7600	0.8832	2.0000
945	1074	6863	0	4	6.8400	2.1204	3.0000
669	1074	6863	0	4	5.4000	1.6740	3.0000
1085	1074	6863	0	4	6.7200	2.4864	3.0000
804	1074	3025	0	4	4.4200	1.7238	2.0000
1486	1074	3025	0	4	5.3400	1.8690	3.0000
583	1074	3025	0	4	4.8300	1.8354	3.0000
1320	1074	3025	0	4	5.3200	2.5004	2.0000
1496	1074	3025	0	4	9.8800	4.1496	4.0000
598	1082	5073	0	5	1.5200	0.7144	1.0000
1346	1082	5073	0	5	2.3500	1.0575	1.0000
244	1082	5073	0	5	2.7000	1.1610	1.0000
21	1082	5073	0	5	2.3300	1.0019	1.0000
1103	1082	5073	0	5	1.1500	0.4830	1.0000
462	1082	2414	0	5	4.2400	1.9080	2.0000
584	1082	2414	0	5	5.1800	1.6576	2.0000
1360	1082	2414	0	5	4.8400	2.3716	2.0000
591	1082	2414	0	5	2.3400	1.1466	2.0000
928	1082	2414	0	5	3.3000	1.2210	2.0000
1327	1082	2501	0	5	7.6800	3.3792	2.0000
744	1082	2501	0	5	3.9100	1.4467	1.0000
1347	1082	2501	0	5	1.7700	0.6549	1.0000
1510	1082	2501	0	5	1.9200	0.8448	2.0000
195	1082	2501	0	5	3.5400	1.0974	2.0000
1437	1082	2501	0	5	1.7400	0.8352	1.0000
827	1082	2501	0	5	1.9000	0.5700	2.0000
1511	1082	6310	0	5	1.2000	0.4200	1.0000
1407	1082	6310	0	5	0.6300	0.2835	1.0000
891	1082	6310	0	5	4.9400	1.5808	2.0000
1295	1082	6310	0	5	5.5500	2.4420	3.0000
498	1082	6310	0	5	5.1000	1.6830	2.0000
502	1082	6310	0	5	3.1700	1.0461	1.0000
985	1082	1163	0	5	0.7200	0.3240	1.0000
1428	1082	1163	0	5	3.8600	1.3510	1.0000
99	1082	1163	0	5	4.7200	1.7464	2.0000
1126	1082	3348	0	5	2.3200	1.0208	2.0000
983	1082	3348	0	5	1.6400	0.7216	2.0000
787	1082	263	0	5	2.9800	0.9834	2.0000
1270	1082	263	0	5	5.3800	2.2058	2.0000
966	1082	263	0	5	4.9800	2.0418	2.0000
1049	1082	263	0	5	3.9300	1.7292	1.0000
800	1082	263	0	5	3.2600	1.2714	1.0000
205	1078	7143	0	5	2.7100	0.9756	1.0000
1048	1078	7143	0	5	4.4200	1.3702	2.0000
78	1078	7143	0	5	4.3800	1.4016	2.0000
1014	1078	7143	0	5	0.5900	0.2419	1.0000
178	1078	7143	0	5	1.3300	0.4123	1.0000
715	1078	7143	0	5	3.1000	1.1160	2.0000
1077	1078	7143	0	5	3.6800	1.6928	1.0000
695	1078	9220	0	5	7.0400	3.1680	2.0000
379	1078	9220	0	5	7.7000	2.9260	2.0000
1328	1078	9220	0	5	2.2600	0.9718	1.0000
1168	1078	3721	0	5	7.6400	3.2852	2.0000
1251	1078	3721	0	5	7.1600	2.8640	2.0000
1001	1078	3721	0	5	5.0400	2.1672	2.0000
192	1078	3721	0	5	1.5200	0.5016	1.0000
1062	1078	3721	0	5	2.3800	0.8568	1.0000
425	1078	3721	0	5	1.2800	0.5376	1.0000
1376	1078	3247	0	5	5.0400	1.7136	3.0000
1020	1078	3247	0	5	0.5100	0.1785	1.0000
943	1078	3247	0	5	2.4700	0.9633	1.0000
760	1078	3247	0	5	1.8700	0.6171	1.0000
677	1078	3494	0	5	2.9600	0.9472	1.0000
1559	1078	3494	0	5	3.2400	1.5876	2.0000
471	1078	3494	0	5	0.8300	0.3735	1.0000
1032	1078	3494	0	5	1.1000	0.4070	2.0000
78	1078	3494	0	5	4.3800	2.0586	2.0000
1300	1078	9347	0	5	2.9000	0.9570	2.0000
491	1078	9347	0	5	7.0200	2.1060	2.0000
947	1078	9347	0	5	1.3000	0.4030	2.0000
724	1078	9347	0	5	2.9400	1.4700	1.0000
248	1078	9347	0	5	1.7200	0.7568	2.0000
1263	1078	9347	0	5	0.8300	0.3486	1.0000
1333	1078	9347	0	5	1.8600	0.5766	2.0000
391	1078	9347	0	5	1.3100	0.6157	1.0000
123	1078	3247	0	5	11.5200	4.2624	3.0000
472	1078	3247	0	5	0.8200	0.3690	1.0000
943	1070	9347	393	5	4.9400	1.8278	2.0000
1546	1070	9347	393	5	1.2200	0.4148	2.0000
150	1070	9347	393	5	3.4500	1.5525	1.0000
394	1070	9347	393	5	6.2600	2.7544	2.0000
78	1070	9347	393	5	2.1900	0.8103	1.0000
1026	1070	9347	393	5	4.2600	1.9170	2.0000
1296	1070	9347	393	5	5.0200	2.3594	2.0000
1313	1070	9347	393	5	3.9200	1.7248	1.0000
701	1070	9514	393	5	0.7500	0.3600	1.0000
1516	1070	9514	393	5	6.7200	2.2848	2.0000
214	1070	9514	393	5	5.6400	2.5944	2.0000
591	1070	9514	393	5	2.3400	0.8424	2.0000
441	1070	9514	393	5	1.1400	0.3534	2.0000
324	1070	9514	393	5	1.9700	0.7486	1.0000
501	1070	8625	393	5	1.4500	0.7105	1.0000
557	1070	8625	393	5	4.0800	1.2240	3.0000
1533	1070	8625	393	5	5.0000	2.3000	2.0000
164	1070	8625	393	5	5.9400	2.5542	2.0000
740	1070	8625	393	5	3.9400	1.8124	2.0000
984	1070	8625	393	5	0.8100	0.3564	1.0000
1375	1070	2766	393	5	4.2600	2.0874	2.0000
1032	1070	2766	393	5	1.1000	0.5060	2.0000
89	1070	2766	393	5	3.1800	1.0176	2.0000
77	1070	2660	393	5	5.6000	2.5760	2.0000
666	1070	2660	393	5	0.8900	0.4361	1.0000
43	1070	2660	393	5	1.6700	0.6012	1.0000
765	1070	2660	393	5	1.9200	0.8064	1.0000
1302	1070	2660	393	5	3.7000	1.4060	2.0000
74	1070	4323	393	5	3.1400	1.4444	2.0000
1062	1070	4323	393	5	2.3800	0.7854	1.0000
386	1070	4323	393	5	2.2300	0.7582	1.0000
856	1070	4323	393	5	7.1700	3.5133	3.0000
274	1070	4323	393	5	3.7400	1.6830	1.0000
280	1070	626	393	5	1.8100	0.7783	1.0000
30	1070	626	393	5	2.8200	0.8742	2.0000
1186	1079	1348	0	5	3.3600	1.5792	2.0000
44	1079	1348	0	5	8.7900	3.6039	3.0000
354	1079	1348	0	5	4.5000	2.1600	2.0000
1396	1079	1348	0	5	7.9500	2.5440	3.0000
1386	1079	1348	0	5	1.6400	0.7872	1.0000
1003	1079	1348	0	5	1.5600	0.6084	2.0000
593	1079	1348	0	5	5.6100	1.7391	3.0000
1409	1079	1348	0	5	1.0600	0.4558	2.0000
491	1079	8625	0	5	3.5100	1.1934	1.0000
961	1079	8625	0	5	1.3100	0.4716	1.0000
1522	1079	8625	0	5	3.4200	1.7100	3.0000
568	1079	8625	0	5	9.9900	4.5954	3.0000
1144	1079	8625	0	5	0.8500	0.2975	1.0000
973	1079	8625	0	5	2.6800	1.1524	2.0000
1364	1079	5570	0	5	3.2000	1.0880	2.0000
1435	1079	5570	0	5	5.4400	1.7408	2.0000
493	1079	5570	0	5	5.2800	1.6896	2.0000
66	1079	5570	0	5	6.8800	2.1328	2.0000
1069	1079	5570	0	5	0.5700	0.1995	1.0000
33	1079	5570	0	5	1.3600	0.5576	1.0000
1169	1079	5570	0	5	2.9800	1.2218	1.0000
1291	1079	5570	0	5	2.3000	0.9660	1.0000
1524	1079	3494	0	5	2.5200	1.1592	2.0000
1368	1079	3494	0	5	3.5500	1.3490	1.0000
692	1079	3494	0	5	1.5500	0.6045	1.0000
749	1079	3494	0	5	2.6700	0.9078	1.0000
166	1079	3494	0	5	2.4700	0.7410	1.0000
683	1079	3348	0	5	4.3200	1.5120	2.0000
434	1079	3348	0	5	2.8400	0.9940	2.0000
1183	1079	3348	0	5	3.0800	1.2628	2.0000
80	1079	3348	0	5	3.6300	1.7787	1.0000
995	1079	9378	0	5	2.3000	0.7820	2.0000
1372	1079	9378	0	5	2.4900	0.8715	1.0000
656	1079	9378	0	5	3.8500	1.2705	1.0000
1245	1079	9378	0	5	2.3200	0.9280	1.0000
1164	1079	5979	0	5	1.7100	0.5301	1.0000
115	1079	5979	0	5	1.3000	0.4680	2.0000
558	1079	5979	0	5	2.4000	1.1760	3.0000
787	1079	5979	0	5	2.9800	1.0430	2.0000
831	1079	5979	0	5	1.5800	0.5846	1.0000
395	1087	9845	0	5	2.2200	0.8436	1.0000
890	1087	9845	0	5	2.6100	0.8352	1.0000
1106	1087	5755	0	5	1.5200	0.6080	1.0000
1044	1087	5755	0	5	1.2700	0.4826	1.0000
407	1087	5979	0	5	6.4200	3.1458	2.0000
25	1087	5979	0	5	4.6500	1.8135	3.0000
29	1087	5979	0	5	1.7800	0.6408	1.0000
1441	1087	1188	0	5	1.3100	0.5633	1.0000
1035	1087	3494	0	5	2.2200	1.0212	2.0000
919	1087	3494	0	5	3.0800	1.2012	2.0000
1268	1087	3494	0	5	1.3000	0.5200	1.0000
220	1087	3494	0	5	2.5500	1.1985	1.0000
249	1087	3494	0	5	1.5900	0.6042	1.0000
274	1087	3712	0	5	7.4800	2.6928	2.0000
63	1087	3712	0	5	2.9500	1.0325	1.0000
280	1087	3712	0	5	1.8100	0.8688	1.0000
1189	1087	3712	0	5	1.5200	0.5472	2.0000
506	1087	6959	0	5	7.3600	2.8704	2.0000
923	1087	6959	0	5	1.4400	0.5472	1.0000
1232	1087	6959	0	5	1.1300	0.3616	1.0000
717	1087	6959	0	5	7.8400	2.8224	2.0000
706	1087	6959	0	5	3.4600	1.3494	1.0000
421	1087	4323	0	5	8.8500	4.3365	3.0000
1157	1087	4323	0	5	3.3600	1.4448	1.0000
1334	1087	4323	0	5	3.6800	1.6192	2.0000
1218	1087	4323	0	5	3.6600	1.6470	2.0000
9	1087	4323	0	5	4.8400	1.9844	2.0000
105	1087	4323	0	5	7.4400	2.6784	2.0000
548	1087	4323	0	5	2.9000	1.3920	1.0000
839	1093	7172	0	6	1.3200	0.6204	2.0000
363	1093	7172	0	6	7.2800	2.3296	4.0000
1378	1093	7172	0	6	2.1900	0.9855	3.0000
1449	1093	7172	0	6	3.4800	1.3224	4.0000
506	1093	7172	0	6	7.3600	2.7232	2.0000
1361	1093	7172	0	6	5.4300	2.3349	3.0000
976	1093	1539	0	6	3.5100	1.7199	3.0000
1485	1093	1539	0	6	4.5000	1.8450	3.0000
371	1093	1539	0	6	2.6400	0.9240	4.0000
1013	1093	1539	0	6	3.1000	1.2400	2.0000
304	1093	7859	0	6	5.6700	2.0412	3.0000
156	1093	7271	0	6	1.6500	0.5280	3.0000
905	1093	7271	0	6	4.6600	1.7708	2.0000
1361	1093	7271	0	6	3.6200	1.6290	2.0000
718	1093	1138	0	6	6.9600	2.1576	3.0000
1094	1093	1138	0	6	7.5400	2.4882	2.0000
379	1093	1138	0	6	11.5500	4.1580	3.0000
828	1093	4186	0	6	3.8700	1.2384	3.0000
1178	1093	4186	0	6	11.3400	4.5360	3.0000
129	1093	4186	0	6	4.6500	1.7670	3.0000
572	1093	4186	0	6	5.0200	1.9076	2.0000
801	1093	4186	0	6	5.3000	2.3320	2.0000
802	1093	8929	0	6	8.9700	3.1395	3.0000
499	1093	8929	0	6	8.8800	3.1080	3.0000
416	1093	8700	0	6	6.6400	2.8552	2.0000
832	1093	8700	0	6	9.7200	4.8600	3.0000
1142	1093	8700	0	6	5.9000	2.5370	2.0000
626	1093	8700	0	6	2.5800	0.9804	2.0000
744	1093	957	0	6	15.6400	5.7868	4.0000
1067	1093	957	0	6	6.9600	2.7840	4.0000
1243	1093	957	0	6	4.7200	2.3128	4.0000
1127	1093	957	0	6	7.8600	3.0654	3.0000
1476	1093	957	0	6	4.5200	1.5820	2.0000
428	1093	957	0	6	2.0100	0.7638	3.0000
457	1093	957	0	6	6.7800	3.1188	3.0000
1040	1093	6235	0	6	3.9600	1.1880	3.0000
911	1093	6235	0	6	3.9400	1.6154	2.0000
567	1093	6235	0	6	7.0500	2.6085	3.0000
1183	1093	6235	0	6	6.1600	2.4024	4.0000
894	1093	6235	0	6	1.7100	0.7182	3.0000
617	1093	6235	0	6	2.3200	0.8584	2.0000
1033	1093	6235	0	6	5.7300	1.8336	3.0000
1343	1093	6235	0	6	5.7400	2.8126	2.0000
1557	1093	4030	0	6	4.8000	2.3040	4.0000
575	1093	4030	0	6	8.4300	2.8662	3.0000
404	1093	4030	0	6	3.7500	1.6125	3.0000
88	1093	4030	0	6	2.5800	0.9288	3.0000
1037	1093	4030	0	6	2.3200	0.9512	4.0000
916	1093	1484	0	6	7.7100	3.4695	3.0000
1332	1093	1484	0	6	2.0700	0.7452	3.0000
84	1093	1484	0	6	8.4300	4.1307	3.0000
712	1093	1484	0	6	15.4800	7.4304	4.0000
1122	1093	7385	0	6	2.2200	1.0212	3.0000
300	1093	7385	0	6	8.8200	3.7044	3.0000
63	1093	7385	0	6	5.9000	2.7140	2.0000
703	1093	4100	0	6	5.9400	1.9008	2.0000
387	1093	4100	0	6	9.6400	3.6632	4.0000
1336	1093	4100	0	6	13.5600	4.0680	4.0000
614	1093	3451	0	6	11.3400	3.7422	3.0000
1069	1093	3451	0	6	1.7100	0.7182	3.0000
847	1093	3451	0	6	11.5200	3.5712	3.0000
370	1093	3451	0	6	1.8400	0.8648	2.0000
1386	1093	3451	0	6	4.9200	2.4108	3.0000
1456	1093	3451	0	6	5.4900	2.6352	3.0000
514	1093	3451	0	6	3.6200	1.3756	2.0000
219	1093	1683	0	6	7.5600	2.8728	3.0000
262	1093	1683	0	6	6.7000	3.1490	5.0000
545	1093	1683	0	6	5.8000	2.8420	4.0000
1254	1093	1683	0	6	14.6800	4.6976	4.0000
1098	1093	1683	0	6	6.9500	2.4325	5.0000
422	1093	1683	0	6	11.0100	3.3030	3.0000
479	1093	1683	0	6	4.3000	2.0210	2.0000
1454	1093	1683	0	6	10.1700	4.9833	3.0000
469	1093	1389	0	6	2.5800	0.7998	2.0000
725	1093	1389	0	6	4.4700	1.4751	3.0000
1102	1093	1389	0	6	3.8000	1.5960	2.0000
386	1093	1389	0	6	6.6900	2.1408	3.0000
975	1093	1389	0	6	15.0400	5.1136	4.0000
353	1093	1389	0	6	4.7100	1.6956	3.0000
1495	1093	4398	0	6	10.4400	4.4892	3.0000
1179	1093	4398	0	6	7.8900	2.7615	3.0000
569	1093	4398	0	6	9.4800	3.2232	3.0000
426	1093	4398	0	6	1.8000	0.9000	3.0000
443	1093	4398	0	6	2.6600	0.9576	2.0000
393	1093	4398	0	6	2.2400	1.0752	2.0000
542	1093	4398	0	6	4.5300	2.1291	3.0000
141	1093	10234	0	6	7.8600	3.5370	2.0000
1277	1093	10234	0	6	10.1600	4.3688	4.0000
1399	1093	10234	0	6	5.3400	2.2962	3.0000
617	1093	10234	0	6	3.4800	1.7052	3.0000
261	1093	10234	0	6	10.1400	4.1574	3.0000
185	1093	10234	0	6	2.2800	0.7980	4.0000
691	1093	10174	0	6	8.5500	2.6505	3.0000
841	1093	10174	0	6	5.5500	2.0535	3.0000
392	1093	10174	0	6	3.9000	1.6770	3.0000
182	1093	10174	0	6	5.5200	1.9872	3.0000
1351	1093	9266	0	6	5.0100	1.6533	3.0000
421	1093	9266	0	6	5.9000	2.6550	2.0000
824	1093	9266	0	6	4.2200	1.8990	2.0000
442	1093	9266	0	6	6.7200	2.0160	3.0000
32	1093	9266	0	6	8.5800	3.1746	3.0000
847	1093	9266	0	6	15.3600	7.0656	4.0000
1099	1093	1801	0	6	16.2000	4.8600	5.0000
1155	1093	1801	0	6	7.5200	3.1584	4.0000
180	1093	7647	0	6	2.7600	1.1040	4.0000
383	1093	7647	0	6	5.5000	2.5300	2.0000
600	1093	7647	0	6	6.9300	2.7027	3.0000
1509	1093	7647	0	6	11.9200	4.5296	4.0000
340	1093	7647	0	6	1.2600	0.5418	2.0000
317	1093	7647	0	6	6.5400	3.2700	3.0000
730	1093	4337	0	6	6.8800	3.3024	4.0000
1506	1093	4337	0	6	13.7200	6.7228	4.0000
304	1093	8635	0	6	5.6700	2.6649	3.0000
813	1093	8635	0	6	2.9000	1.3340	2.0000
1256	1093	8635	0	6	4.8800	2.2448	4.0000
1485	1093	8635	0	6	6.0000	1.9200	4.0000
1529	1093	8635	0	6	13.0800	5.7552	4.0000
254	1093	8635	0	6	1.6800	0.7224	3.0000
963	1093	8635	0	6	7.2000	3.0240	3.0000
807	1093	8635	0	6	5.6400	2.7072	4.0000
911	1093	7193	0	6	5.9100	2.7186	3.0000
528	1093	7193	0	6	3.8400	1.6128	4.0000
532	1093	7193	0	6	11.6100	5.2245	3.0000
1348	1093	7193	0	6	7.4100	2.4453	3.0000
46	1093	7193	0	6	10.3200	4.4376	3.0000
456	1093	5538	0	6	8.0100	3.8448	3.0000
1165	1093	5538	0	6	11.2800	4.0608	4.0000
1321	1093	8260	0	6	7.4700	3.5109	3.0000
1271	1093	8260	0	6	10.5000	4.8300	3.0000
1421	1093	8260	0	6	5.6800	2.6128	2.0000
971	1093	8260	0	6	8.5500	2.7360	3.0000
761	1093	8260	0	6	6.8000	2.9920	4.0000
978	1093	8260	0	6	4.8000	2.0640	3.0000
329	1093	8260	0	6	6.9600	2.9928	4.0000
1528	1093	1865	0	6	4.8800	2.0008	2.0000
1451	1093	1865	0	6	4.8600	1.9440	3.0000
1246	1073	8815	0	6	3.0800	1.3860	2.0000
331	1073	8815	0	6	5.6600	2.8300	2.0000
374	1073	8815	0	6	5.9600	2.6820	4.0000
657	1073	8815	0	6	6.3600	2.6076	3.0000
953	1073	8815	0	6	5.4800	2.4112	2.0000
1032	1073	333	0	6	2.2000	1.1000	4.0000
222	1073	333	0	6	15.8000	6.6360	4.0000
678	1073	333	0	6	11.0700	3.8745	3.0000
455	1073	333	0	6	6.7200	2.7552	4.0000
1537	1073	333	0	6	8.1900	3.8493	3.0000
994	1073	333	0	6	1.5800	0.6320	2.0000
1065	1073	333	0	6	3.7600	1.2408	2.0000
1545	1073	6124	0	6	6.8700	2.4732	3.0000
629	1073	6124	0	6	1.6500	0.8250	3.0000
259	1073	6124	0	6	3.8000	1.3300	2.0000
542	1073	6124	0	6	6.0400	2.4764	4.0000
1251	1073	6124	0	6	10.7400	3.5442	3.0000
1095	1073	6124	0	6	4.7400	2.1804	3.0000
1293	1073	2757	0	6	7.2000	2.3760	5.0000
1364	1073	2757	0	6	4.8000	1.9200	3.0000
334	1073	10061	0	6	2.3400	1.1466	3.0000
438	1073	5144	0	6	3.8600	1.4282	2.0000
1226	1073	5144	0	6	11.8400	3.7888	4.0000
5	1073	5144	0	6	6.5700	3.2193	3.0000
1380	1073	5144	0	6	10.8600	3.3666	3.0000
371	1073	5144	0	6	2.6400	1.0560	4.0000
1426	1073	5144	0	6	7.4800	2.3188	2.0000
3	1073	8042	0	6	2.4900	0.7470	3.0000
219	1073	8042	0	6	7.5600	3.7800	3.0000
714	1073	8042	0	6	5.4000	1.9440	2.0000
1517	1073	8042	0	6	1.1600	0.5568	2.0000
1494	1073	8042	0	6	5.0400	2.3688	3.0000
419	1073	8042	0	6	10.7100	4.9266	3.0000
115	1073	8042	0	6	1.3000	0.4160	2.0000
458	1073	9908	0	6	6.0000	2.6400	4.0000
1140	1073	9908	0	6	5.1200	2.0480	2.0000
652	1073	9908	0	6	5.0100	1.8036	3.0000
583	1073	8475	0	6	4.8300	1.6422	3.0000
1159	1073	8475	0	6	11.3400	5.3298	3.0000
1402	1073	8475	0	6	7.7700	3.5742	3.0000
400	1073	2760	0	6	4.2900	1.6302	3.0000
150	1073	2760	0	6	10.3500	3.8295	3.0000
959	1073	6254	0	6	4.5000	1.3950	3.0000
444	1073	6254	0	6	7.7700	2.3310	3.0000
433	1073	6254	0	6	5.2200	1.8792	3.0000
50	1073	6254	0	6	11.8500	5.6880	3.0000
1450	1073	9733	0	6	5.5400	2.4376	2.0000
1333	1073	9733	0	6	2.7900	0.8928	3.0000
125	1073	9733	0	6	6.9600	2.9232	3.0000
220	1073	9733	0	6	7.6500	2.6010	3.0000
663	1073	9733	0	6	5.2800	1.5840	3.0000
1306	1073	9733	0	6	4.9400	1.9266	2.0000
1350	1073	9733	0	6	3.6800	1.7664	4.0000
464	1073	2969	0	6	14.2400	4.8416	4.0000
1080	1073	2969	0	6	6.5700	2.5623	3.0000
377	1073	2969	0	6	6.3000	1.9530	3.0000
321	1073	8694	0	6	4.8200	2.0726	2.0000
1096	1073	8694	0	6	7.6800	3.8400	3.0000
1549	1073	3191	0	6	4.5600	2.1888	3.0000
501	1073	3191	0	6	4.3500	1.4790	3.0000
944	1073	3191	0	6	3.5200	1.6192	4.0000
29	1073	3191	0	6	5.3400	2.0292	3.0000
1216	1073	3191	0	6	4.2200	1.6036	2.0000
1499	1073	3191	0	6	5.5600	2.3908	4.0000
445	1073	3680	0	6	13.8400	6.9200	4.0000
1526	1073	3680	0	6	8.2500	2.9700	5.0000
983	1073	3680	0	6	3.2800	1.0168	4.0000
1054	1073	3680	0	6	7.4000	2.2940	5.0000
626	1073	8546	0	6	6.4500	2.0640	5.0000
963	1073	8546	0	6	9.6000	4.6080	4.0000
779	1073	8546	0	6	5.4300	1.6290	3.0000
1329	1073	8546	0	6	6.6000	2.1780	4.0000
825	1073	8546	0	6	8.4900	3.6507	3.0000
1508	1073	8546	0	6	14.1600	5.3808	4.0000
1019	1073	8546	0	6	11.2200	4.6002	3.0000
1072	1073	7294	0	6	7.8000	3.5880	4.0000
1155	1073	7294	0	6	5.6400	2.5380	3.0000
906	1073	7294	0	6	2.5200	0.7812	4.0000
97	1073	7294	0	6	1.7700	0.6549	3.0000
966	1073	7294	0	6	7.4700	2.2410	3.0000
330	1073	7294	0	6	15.9200	7.8008	4.0000
267	1073	7294	0	6	1.6600	0.5810	2.0000
783	1073	891	0	6	4.9400	2.4206	2.0000
1293	1073	891	0	6	2.8800	0.8928	2.0000
1322	1073	891	0	6	9.6000	3.4560	3.0000
1307	1073	6849	0	6	5.2800	2.4288	4.0000
1257	1073	6849	0	6	5.8200	2.6190	3.0000
1407	1073	6849	0	6	1.8900	0.8505	3.0000
958	1073	6849	0	6	5.4400	1.6864	4.0000
748	1073	6849	0	6	8.8000	3.7840	4.0000
964	1073	6849	0	6	5.9700	2.5074	3.0000
315	1073	6849	0	6	3.8400	1.5744	4.0000
1417	1073	442	0	6	7.2200	2.8880	2.0000
1340	1073	442	0	6	7.7100	3.0069	3.0000
63	1073	9428	0	6	11.8000	4.3660	4.0000
705	1073	9428	0	6	2.6400	0.8184	3.0000
749	1073	9428	0	6	5.3400	1.9224	2.0000
1032	1073	9428	0	6	2.2000	0.9240	4.0000
1327	1073	9428	0	6	11.5200	3.9168	3.0000
1171	1073	9428	0	6	9.5400	4.4838	3.0000
102	1073	2961	0	6	7.3500	2.2050	3.0000
173	1073	2961	0	6	5.7200	1.8304	4.0000
789	1073	2961	0	6	10.8600	4.7784	3.0000
86	1073	2961	0	6	11.8800	4.3956	4.0000
1456	1073	2194	0	6	5.4900	1.7568	3.0000
520	1073	5289	0	6	11.2000	5.6000	4.0000
870	1073	5289	0	6	7.8800	2.5216	4.0000
1379	1073	5289	0	6	7.6800	3.1488	4.0000
264	1073	5289	0	6	5.5600	2.0016	2.0000
1539	1073	967	0	6	10.7400	3.3294	3.0000
198	1073	967	0	6	2.7600	0.9936	3.0000
1107	1073	967	0	6	5.4000	2.2680	2.0000
1496	1073	967	0	6	4.9400	2.4206	2.0000
12	1073	967	0	6	4.6200	2.2176	3.0000
495	1073	967	0	6	3.5100	1.6497	3.0000
605	1073	967	0	6	7.0800	2.7612	3.0000
534	1073	3792	0	6	13.5200	5.9488	4.0000
1216	1073	3792	0	6	8.4400	2.9540	4.0000
727	1073	3792	0	6	5.7300	2.1774	3.0000
1050	1073	3792	0	6	6.4000	2.3680	5.0000
1227	1073	3792	0	6	5.6200	2.0794	2.0000
1110	1073	3792	0	6	5.6000	2.4080	2.0000
696	1073	6696	0	6	2.1600	0.7344	3.0000
393	1073	6696	0	6	3.3600	1.1088	3.0000
309	1073	5441	0	6	7.2400	3.0408	2.0000
725	1073	5441	0	6	4.4700	2.1903	3.0000
1035	1073	5441	0	6	4.4400	1.8204	4.0000
519	1073	5441	0	6	7.6400	3.1324	2.0000
541	1075	9405	0	6	7.5200	3.4592	4.0000
863	1075	9405	0	6	11.9200	5.4832	4.0000
1040	1075	9405	0	6	5.2800	1.6896	4.0000
924	1075	9405	0	6	5.4000	2.0520	2.0000
1273	1075	9405	0	6	6.6200	2.0522	2.0000
225	1075	9405	0	6	11.6700	3.5010	3.0000
677	1075	3246	0	6	11.8400	4.2624	4.0000
428	1075	3246	0	6	2.0100	0.8442	3.0000
1177	1075	3246	0	6	3.0800	1.0472	2.0000
488	1075	3246	0	6	7.7700	3.8073	3.0000
326	1075	369	0	6	7.4100	2.5935	3.0000
1462	1075	369	0	6	2.9200	0.8760	4.0000
26	1075	369	0	6	2.6400	1.2144	3.0000
802	1075	369	0	6	5.9800	2.5714	2.0000
446	1075	369	0	6	11.2500	3.4875	3.0000
370	1075	369	0	6	2.7600	1.1040	3.0000
187	1075	369	0	6	3.9600	1.4256	3.0000
1395	1075	121	0	6	11.8000	4.4840	4.0000
226	1075	121	0	6	1.5200	0.6992	2.0000
203	1075	121	0	6	1.8900	0.7371	3.0000
1536	1075	8682	0	6	3.9900	1.6758	3.0000
606	1075	8682	0	6	7.9500	3.0210	3.0000
1010	1075	8682	0	6	7.9500	3.6570	3.0000
627	1075	8682	0	6	5.1000	2.4990	3.0000
217	1075	8682	0	6	1.3600	0.6120	2.0000
1032	1075	8682	0	6	1.6500	0.6765	3.0000
144	1075	8682	0	6	1.0200	0.4386	2.0000
500	1075	1667	0	6	10.6400	5.1072	4.0000
184	1075	1667	0	6	6.8000	2.7200	2.0000
502	1075	6130	0	6	9.5100	3.5187	3.0000
985	1075	6130	0	6	2.8800	1.2096	4.0000
1095	1075	6130	0	6	6.3200	3.0336	4.0000
1211	1075	4191	0	6	11.3700	5.0028	3.0000
415	1075	4191	0	6	8.7300	3.5793	3.0000
419	1075	4191	0	6	14.2800	6.1404	4.0000
1234	1075	4191	0	6	2.2400	0.7168	4.0000
1490	1075	4191	0	6	4.2000	1.9740	3.0000
439	1075	3291	0	6	7.0000	3.2900	2.0000
1148	1075	3291	0	6	10.7600	3.8736	4.0000
1304	1075	6470	0	6	2.0100	0.9246	3.0000
1254	1075	6470	0	6	11.0100	4.9545	3.0000
1404	1075	6470	0	6	8.1300	3.6585	3.0000
955	1075	6470	0	6	15.3200	4.7492	4.0000
1159	1075	6470	0	6	15.1200	6.5016	4.0000
1375	1075	6470	0	6	4.2600	1.7892	2.0000
312	1075	6470	0	6	6.3900	2.3643	3.0000
1123	1075	2640	0	6	3.9200	1.7640	2.0000
1046	1075	2640	0	6	3.3200	1.2616	2.0000
863	1075	2640	0	6	8.9400	3.3078	3.0000
1412	1075	2640	0	6	3.6600	1.5738	2.0000
1323	1075	2640	0	6	8.8200	4.3218	3.0000
447	1075	2640	0	6	8.6400	3.6288	3.0000
1516	1075	2640	0	6	10.0800	4.1328	3.0000
281	1075	2640	0	6	10.5200	4.9444	4.0000
827	1075	5155	0	6	1.9000	0.8930	2.0000
351	1075	5155	0	6	8.2800	3.7260	3.0000
222	1075	5155	0	6	11.8500	5.3325	3.0000
1437	1075	5155	0	6	5.2200	1.6182	3.0000
494	1075	5155	0	6	5.7900	2.4897	3.0000
205	1075	5155	0	6	10.8400	4.5528	4.0000
1487	1075	5155	0	6	3.8000	1.5960	4.0000
345	1075	5155	0	6	10.5500	5.0640	5.0000
168	1075	7306	0	6	2.5200	0.9576	2.0000
771	1075	7306	0	6	5.6000	2.2400	5.0000
1347	1075	7306	0	6	7.0800	2.3364	4.0000
1177	1075	7306	0	6	4.6200	2.1252	3.0000
860	1075	7306	0	6	7.0200	2.1762	3.0000
251	1075	7306	0	6	7.3200	2.7084	3.0000
330	1075	3580	0	6	15.9200	6.2088	4.0000
1505	1075	3580	0	6	5.5000	2.0900	2.0000
1095	1075	3580	0	6	4.7400	2.0856	3.0000
353	1075	3580	0	6	4.7100	1.4130	3.0000
1023	1075	3580	0	6	6.5600	2.8864	4.0000
985	1075	3580	0	6	2.1600	0.9288	3.0000
270	1075	3580	0	6	8.9600	4.3904	4.0000
1272	1075	3580	0	6	7.4400	3.0504	3.0000
73	1075	6095	0	6	6.9900	2.8659	3.0000
277	1075	6095	0	6	7.2300	2.2413	3.0000
494	1075	6095	0	6	3.8600	1.7756	2.0000
1403	1075	6095	0	6	7.3200	3.1476	3.0000
234	1075	6095	0	6	8.1000	2.5920	3.0000
17	1075	3455	0	6	5.9800	2.0930	2.0000
860	1075	3455	0	6	7.0200	2.6676	3.0000
1448	1075	3455	0	6	15.7600	7.5648	4.0000
535	1075	3455	0	6	8.5200	3.6636	3.0000
1257	1075	3455	0	6	3.8800	1.7460	2.0000
236	1075	3455	0	6	5.4300	2.6064	3.0000
751	1075	4328	0	6	6.5700	2.2995	3.0000
608	1075	4328	0	6	1.3600	0.4760	2.0000
625	1075	4328	0	6	4.8300	2.2701	3.0000
575	1075	4328	0	6	8.4300	3.4563	3.0000
724	1075	4328	0	6	11.7600	4.7040	4.0000
275	1075	4328	0	6	6.5400	3.0084	2.0000
479	1075	4328	0	6	6.4500	2.0640	3.0000
826	1075	3140	0	6	3.6600	1.6104	2.0000
1188	1075	3140	0	6	5.3700	2.6850	3.0000
399	1075	9334	0	6	2.6100	0.8091	3.0000
489	1075	9482	0	6	7.2300	3.2535	3.0000
1371	1075	9482	0	6	9.8800	4.0508	4.0000
283	1075	9482	0	6	8.1900	3.1941	3.0000
1258	1075	9482	0	6	1.8300	0.7686	3.0000
1448	1075	9482	0	6	15.7600	5.0432	4.0000
466	1075	9482	0	6	7.8900	3.7872	3.0000
1223	1075	9522	0	6	1.7700	0.6549	3.0000
1533	1075	9522	0	6	10.0000	3.6000	4.0000
1017	1075	9522	0	6	14.4500	6.0690	5.0000
1007	1075	9522	0	6	11.3500	4.0860	5.0000
624	1075	9522	0	6	4.9200	1.6728	2.0000
1237	1075	7611	0	6	5.5000	2.4750	2.0000
322	1075	7611	0	6	5.9600	2.0264	2.0000
365	1075	7611	0	6	15.8400	7.7616	4.0000
648	1075	7611	0	6	10.8800	4.8960	4.0000
944	1075	7611	0	6	3.5200	1.6896	4.0000
1314	1075	1316	0	6	1.9200	0.6336	3.0000
405	1075	9361	0	6	14.7600	5.3136	4.0000
1260	1075	9361	0	6	2.0100	0.9246	3.0000
1397	1075	9361	0	6	4.2900	1.8018	3.0000
255	1075	9361	0	6	1.9200	0.9600	3.0000
274	1075	9361	0	6	11.2200	3.7026	3.0000
902	1075	9361	0	6	2.9100	1.3968	3.0000
1305	1075	9361	0	6	1.1400	0.5130	2.0000
466	1075	9792	0	6	7.8900	3.9450	3.0000
1442	1075	9792	0	6	3.2800	1.1480	2.0000
487	1075	9792	0	6	10.4000	4.2640	4.0000
111	1075	1407	0	6	6.9600	2.1576	2.0000
221	1075	1407	0	6	10.9800	4.0626	3.0000
304	1075	1407	0	6	5.6700	2.4948	3.0000
54	1075	1407	0	6	5.8600	2.5198	2.0000
803	1075	1407	0	6	10.5300	4.4226	3.0000
1259	1075	1407	0	6	6.4200	3.2100	3.0000
1417	1075	679	0	6	7.2200	2.8880	2.0000
541	1075	679	0	6	3.7600	1.3536	2.0000
52	1075	679	0	6	8.6800	3.2984	4.0000
275	1075	3233	0	6	13.0800	4.1856	4.0000
1550	1075	2977	0	6	7.2400	2.2444	4.0000
823	1077	5719	0	6	10.2900	3.3957	3.0000
1305	1077	5719	0	6	2.2800	1.0260	4.0000
1002	1077	5719	0	6	8.2800	3.6432	3.0000
1085	1077	5719	0	6	4.4800	2.2400	2.0000
835	1077	5719	0	6	10.4700	3.7692	3.0000
1139	1077	7210	0	6	11.4400	4.1184	4.0000
1501	1077	7210	0	6	5.0400	1.5624	2.0000
1145	1077	7210	0	6	6.2800	1.9468	4.0000
1068	1077	7210	0	6	6.3300	2.3421	3.0000
1280	1077	3183	0	6	2.7400	1.2878	2.0000
1470	1077	3183	0	6	9.6400	4.5308	4.0000
893	1077	7124	0	6	3.6400	1.5652	4.0000
244	1077	7124	0	6	8.1000	4.0500	3.0000
1047	1077	7124	0	6	9.6900	4.6512	3.0000
611	1077	7124	0	6	1.6400	0.7872	2.0000
624	1077	5408	0	6	9.8400	3.2472	4.0000
1440	1077	5408	0	6	11.2400	3.5968	4.0000
552	1077	5408	0	6	1.6500	0.6270	3.0000
928	1077	5408	0	6	4.9500	2.1780	3.0000
1357	1077	5408	0	6	5.4200	2.2764	2.0000
801	1077	5408	0	6	7.9500	3.2595	3.0000
1078	1077	9156	0	6	3.2800	1.0824	2.0000
907	1077	9156	0	6	13.6800	6.1560	4.0000
591	1077	9156	0	6	4.6800	2.2464	4.0000
1336	1077	4107	0	6	10.1700	3.4578	3.0000
427	1077	1826	0	6	6.4200	2.5680	3.0000
1282	1077	1826	0	6	13.7600	6.8800	4.0000
1419	1077	1826	0	6	2.4900	1.1454	3.0000
277	1077	1826	0	6	7.2300	2.4582	3.0000
587	1077	1826	0	6	9.8100	3.6297	3.0000
1215	1077	1826	0	6	5.8400	1.8688	4.0000
61	1077	1826	0	6	2.2200	1.1100	3.0000
780	1077	4156	0	6	8.5200	3.1524	3.0000
197	1077	4156	0	6	5.8200	2.7354	2.0000
800	1077	4156	0	6	9.7800	4.8900	3.0000
963	1077	4156	0	6	4.8000	1.8240	2.0000
14	1077	1251	0	6	5.7900	2.3160	3.0000
1350	1077	1251	0	6	2.7600	1.3248	3.0000
873	1077	1251	0	6	9.4000	3.5720	4.0000
330	1077	1251	0	6	11.9400	5.9700	3.0000
401	1077	1251	0	6	2.1000	0.6720	3.0000
1017	1077	1251	0	6	8.6700	3.0345	3.0000
748	1077	6014	0	6	6.6000	2.0460	3.0000
1098	1077	6014	0	6	4.1700	1.5846	3.0000
49	1077	6014	0	6	13.5200	4.8672	4.0000
492	1077	6014	0	6	3.5400	1.2744	2.0000
721	1077	6014	0	6	4.5200	1.8984	2.0000
626	1077	9334	0	6	3.8700	1.2771	3.0000
322	1077	9334	0	6	8.9400	3.0396	3.0000
336	1077	8646	0	6	2.3000	0.9660	2.0000
752	1077	8646	0	6	2.5500	1.2495	3.0000
1062	1077	8646	0	6	4.7600	1.9992	2.0000
546	1077	8646	0	6	5.5600	2.2796	2.0000
956	1077	3655	0	6	3.6000	1.4400	3.0000
1278	1077	3655	0	6	8.4600	3.6378	3.0000
1455	1077	3655	0	6	5.0600	1.6192	2.0000
1338	1077	3655	0	6	4.4400	1.6872	2.0000
130	1077	3655	0	6	4.4600	1.5164	2.0000
640	1077	3655	0	6	5.1800	1.9166	2.0000
669	1077	3655	0	6	3.6000	1.6200	2.0000
960	1077	6808	0	6	4.3000	1.5050	2.0000
831	1077	6808	0	6	4.7400	1.5642	3.0000
488	1077	6808	0	6	5.1800	1.7094	2.0000
1103	1077	6808	0	6	3.4500	1.3455	3.0000
814	1077	6808	0	6	6.9200	2.1452	4.0000
538	1077	6808	0	6	2.7900	1.3950	3.0000
954	1077	6808	0	6	5.2200	1.6182	3.0000
674	1077	2001	0	6	12.7200	4.5792	4.0000
518	1077	2001	0	6	4.0800	1.8768	3.0000
1400	1077	2001	0	6	4.3000	1.7630	5.0000
252	1077	5389	0	6	8.1300	3.1707	3.0000
641	1077	5389	0	6	15.9200	7.0048	4.0000
618	1077	5389	0	6	5.6000	2.8000	4.0000
1101	1077	5389	0	6	10.4800	4.4016	4.0000
1211	1077	5389	0	6	11.3700	3.9795	3.0000
943	1077	8270	0	6	7.4100	2.9640	3.0000
520	1077	8270	0	6	8.4000	3.6120	3.0000
643	1077	8270	0	6	7.3600	2.4288	4.0000
254	1077	240	0	6	1.6800	0.5712	3.0000
1442	1077	240	0	6	4.9200	2.3616	3.0000
167	1077	240	0	6	2.4000	0.9360	4.0000
876	1077	240	0	6	5.1300	2.1033	3.0000
720	1077	240	0	6	3.4400	1.6856	4.0000
44	1077	240	0	6	8.7900	3.5160	3.0000
1376	1077	3100	0	6	6.7200	2.0832	4.0000
434	1077	3100	0	6	2.8400	1.0792	2.0000
1289	1077	3100	0	6	4.8400	1.7424	4.0000
1426	1077	3100	0	6	14.9600	5.2360	4.0000
284	1077	3100	0	6	2.9700	1.0395	3.0000
181	1077	3100	0	6	3.7200	1.7484	4.0000
1223	1077	3100	0	6	1.1800	0.4720	2.0000
634	1077	10214	0	6	5.0600	1.5180	2.0000
690	1077	10214	0	6	7.2000	3.4560	5.0000
108	1077	10214	0	6	8.7600	2.7156	4.0000
297	1077	10214	0	6	4.5000	1.5300	5.0000
873	1077	10214	0	6	7.0500	3.4545	3.0000
1117	1077	10214	0	6	10.9200	5.0232	3.0000
800	1077	10214	0	6	9.7800	4.6944	3.0000
293	1077	4338	0	6	4.8000	2.3040	3.0000
549	1077	4338	0	6	5.0400	1.5624	3.0000
925	1077	4338	0	6	1.5200	0.6080	2.0000
209	1077	4338	0	6	7.4800	3.7400	4.0000
798	1077	4338	0	6	8.1300	2.6829	3.0000
176	1077	4338	0	6	6.8100	2.3835	3.0000
1415	1077	6417	0	6	11.4000	3.4200	3.0000
1099	1077	6417	0	6	9.7200	3.2076	3.0000
490	1077	6417	0	6	3.3000	1.3860	2.0000
346	1077	6417	0	6	6.3600	2.3532	3.0000
363	1077	6417	0	6	5.4600	1.8018	3.0000
313	1077	6417	0	6	8.5500	3.0780	3.0000
469	1077	7538	0	6	3.8700	1.3932	3.0000
1139	1077	7538	0	6	8.5800	3.0030	3.0000
1515	1077	7538	0	6	3.3000	1.4520	3.0000
386	1077	7538	0	6	8.9200	3.0328	4.0000
1388	1077	7538	0	6	7.0000	3.5000	4.0000
352	1077	7538	0	6	2.0100	0.6432	3.0000
1203	1077	7381	0	6	2.9200	1.2848	2.0000
887	1077	7381	0	6	5.4000	1.9980	3.0000
278	1077	7381	0	6	10.0800	3.0240	3.0000
548	1077	7381	0	6	8.7000	3.0450	3.0000
564	1077	7381	0	6	1.3200	0.5544	2.0000
515	1077	7381	0	6	3.8200	1.3370	2.0000
664	1077	7381	0	6	5.2200	2.5056	3.0000
651	1077	5389	0	6	2.4000	0.9360	3.0000
229	1077	5389	0	6	8.9200	2.7652	4.0000
1250	1077	2658	0	6	6.4800	3.1104	3.0000
1134	1077	2658	0	6	9.1000	3.0030	5.0000
1483	1077	2658	0	6	8.5200	3.8340	4.0000
435	1077	2658	0	6	11.3200	4.3016	4.0000
878	1077	2658	0	6	5.6100	1.8513	3.0000
1521	1077	2658	0	6	2.8000	1.0920	4.0000
1150	1077	2658	0	6	6.3800	2.8710	2.0000
1433	1077	2658	0	6	7.8900	2.9982	3.0000
1059	1077	2289	0	6	6.8400	3.3516	3.0000
543	1077	2289	0	6	3.2800	1.5416	2.0000
946	1077	2289	0	6	8.5500	3.9330	3.0000
150	1077	2289	0	6	13.8000	6.3480	4.0000
154	1077	2289	0	6	5.8800	2.2344	3.0000
969	1077	2289	0	6	7.0400	2.2528	4.0000
51	1077	6905	0	6	2.9400	1.3230	2.0000
108	1077	6905	0	6	8.7600	3.9420	4.0000
1083	1077	6905	0	6	2.0000	0.6200	4.0000
1272	1077	6905	0	6	9.9200	4.2656	4.0000
1103	1072	6987	0	6	2.3000	0.9890	2.0000
415	1072	6987	0	6	8.7300	3.9285	3.0000
1336	1072	6987	0	6	6.7800	2.2374	2.0000
148	1072	8834	0	6	7.9000	3.3180	2.0000
991	1072	8834	0	6	13.0000	6.2400	4.0000
22	1072	8834	0	6	6.8700	2.8167	3.0000
957	1072	8834	0	6	11.8800	4.0392	4.0000
121	1072	8834	0	6	8.9400	2.9502	3.0000
658	1072	8834	0	6	8.0400	3.0552	3.0000
1020	1072	8834	0	6	2.0400	0.9180	4.0000
795	1072	312	0	6	4.8000	1.5360	5.0000
585	1072	312	0	6	6.5400	2.8122	3.0000
801	1072	312	0	6	10.6000	4.1340	4.0000
152	1072	312	0	6	14.4500	6.0690	5.0000
955	1072	312	0	6	11.4900	3.5619	3.0000
518	1072	312	0	6	4.0800	1.6728	3.0000
1001	1072	312	0	6	7.5600	3.1752	3.0000
1252	1072	6988	0	6	4.5600	1.6872	2.0000
1163	1072	6988	0	6	2.4600	0.8118	3.0000
287	1072	6988	0	6	3.1200	1.5288	2.0000
942	1072	6988	0	6	7.0200	2.6676	3.0000
1156	1072	8248	0	6	9.1000	4.0040	5.0000
1426	1072	8248	0	6	11.2200	4.6002	3.0000
1410	1072	9276	0	6	5.1600	2.3220	3.0000
1493	1072	9276	0	6	7.9200	3.4848	2.0000
1243	1072	9276	0	6	3.5400	1.7700	3.0000
434	1072	9276	0	6	4.2600	1.7892	3.0000
890	1072	9276	0	6	10.4400	3.5496	4.0000
667	1072	9276	0	6	10.6400	3.6176	4.0000
191	1072	9276	0	6	8.6100	3.0135	3.0000
415	1072	653	0	6	8.7300	2.7063	3.0000
919	1072	1058	0	6	4.6200	1.4322	3.0000
243	1072	1058	0	6	4.2200	1.7302	2.0000
299	1072	1058	0	6	5.0400	2.1672	3.0000
1274	1072	1058	0	6	3.9300	1.2576	3.0000
320	1072	1058	0	6	9.7800	4.0098	3.0000
482	1072	1058	0	6	2.9200	1.0804	4.0000
386	1072	3097	0	6	6.6900	2.1408	3.0000
282	1072	3097	0	6	2.7900	1.3392	3.0000
1324	1072	3097	0	6	6.6200	2.0522	2.0000
267	1072	3097	0	6	1.6600	0.6640	2.0000
1028	1072	3097	0	6	8.9600	3.1360	4.0000
1032	1072	3097	0	6	1.6500	0.5115	3.0000
290	1072	3097	0	6	3.4000	1.0200	2.0000
546	1072	3097	0	6	11.1200	4.3368	4.0000
1530	1072	2195	0	6	3.8100	1.1430	3.0000
1480	1072	2195	0	6	4.3200	1.7280	3.0000
71	1072	2195	0	6	8.2800	2.8980	3.0000
1180	1072	2195	0	6	11.7000	4.3290	3.0000
1384	1072	2195	0	6	7.7100	3.5466	3.0000
42	1072	2195	0	6	8.4600	2.9610	3.0000
537	1072	2195	0	6	7.9500	2.4645	3.0000
1340	1072	2195	0	6	5.1400	2.5186	2.0000
1061	1072	2223	0	6	6.6400	2.1912	4.0000
572	1072	2223	0	6	10.0400	4.6184	4.0000
894	1072	2223	0	6	1.7100	0.7695	3.0000
1371	1072	7139	0	6	4.9400	1.6302	2.0000
56	1072	7139	0	6	2.1300	0.7455	3.0000
1298	1072	7139	0	6	4.0200	1.5276	3.0000
688	1072	7139	0	6	7.1100	3.3417	3.0000
545	1072	7139	0	6	4.3500	1.8705	3.0000
570	1072	8645	0	6	6.4800	2.8512	3.0000
880	1072	8645	0	6	14.6000	4.9640	4.0000
1396	1072	1344	0	6	5.3000	1.6960	2.0000
1518	1072	1344	0	6	10.5600	3.6960	3.0000
1156	1072	727	0	6	5.4600	2.6208	3.0000
1506	1072	727	0	6	10.2900	4.9392	3.0000
44	1072	727	0	6	8.7900	3.5160	3.0000
487	1072	727	0	6	7.8000	2.5740	3.0000
1129	1072	727	0	6	9.7200	3.2076	4.0000
1173	1072	727	0	6	9.2400	3.5112	4.0000
1456	1072	727	0	6	5.4900	2.4705	3.0000
1310	1072	8912	0	6	15.9200	5.8904	4.0000
607	1072	8912	0	6	8.3400	2.5854	3.0000
744	1072	8912	0	6	11.7300	4.1055	3.0000
1160	1072	8912	0	6	8.2800	3.3948	3.0000
1170	1072	9357	0	6	7.9500	3.7365	3.0000
295	1072	9357	0	6	9.3600	4.3056	3.0000
950	1072	9357	0	6	10.4100	5.1009	3.0000
128	1072	9357	0	6	1.5900	0.6837	3.0000
1449	1072	9357	0	6	3.4800	1.1832	4.0000
1333	1072	9357	0	6	1.8600	0.6696	2.0000
124	1072	9357	0	6	4.8400	2.1296	4.0000
509	1072	4392	0	6	7.6000	3.1160	4.0000
946	1072	5178	0	6	8.5500	4.1040	3.0000
1362	1072	5178	0	6	4.4700	1.9221	3.0000
1258	1072	5178	0	6	1.8300	0.7503	3.0000
742	1072	5178	0	6	9.8800	4.3472	4.0000
1145	1072	5178	0	6	4.7100	1.5072	3.0000
932	1072	8684	0	6	4.7700	2.0034	3.0000
1375	1072	8684	0	6	6.3900	3.1311	3.0000
46	1072	8684	0	6	6.8800	3.3024	2.0000
1188	1072	2861	0	6	8.9500	4.2065	5.0000
1338	1072	2861	0	6	6.6600	2.3976	3.0000
889	1072	2861	0	6	8.0500	2.5760	5.0000
1093	1072	2861	0	6	11.2400	5.6200	4.0000
1309	1072	2861	0	6	10.3800	3.9444	3.0000
246	1072	2861	0	6	9.6300	4.6224	3.0000
1049	1072	2861	0	6	15.7200	6.7596	4.0000
962	1072	3449	0	6	3.7400	1.4212	2.0000
779	1072	3449	0	6	5.4300	1.7919	3.0000
1328	1072	3449	0	6	6.7800	2.0340	3.0000
1239	1072	3449	0	6	6.8400	2.6676	3.0000
363	1072	3449	0	6	7.2800	3.4944	4.0000
1432	1072	3449	0	6	7.2000	3.2400	4.0000
527	1072	5848	0	6	7.1400	2.8560	3.0000
1329	1072	5848	0	6	4.9500	1.7325	3.0000
893	1072	5848	0	6	2.7300	1.0101	3.0000
1375	1072	5848	0	6	6.3900	2.5560	3.0000
1485	1072	5848	0	6	4.5000	2.2500	3.0000
11	1072	5848	0	6	14.0400	6.4584	4.0000
1552	1072	7659	0	6	5.4000	2.2680	2.0000
963	1072	6261	0	6	9.6000	4.3200	4.0000
847	1072	6261	0	6	15.3600	7.2192	4.0000
1196	1072	6261	0	6	11.6800	4.2048	4.0000
1292	1072	6261	0	6	13.3200	4.1292	4.0000
1444	1072	6261	0	6	8.8000	4.2240	5.0000
1094	1072	381	0	6	11.3100	5.5419	3.0000
19	1072	381	0	6	12.7600	3.9556	4.0000
129	1072	381	0	6	6.2000	2.0460	4.0000
212	1072	381	0	6	6.6400	2.7888	4.0000
1521	1072	381	0	6	2.1000	0.6930	3.0000
712	1072	381	0	6	15.4800	7.5852	4.0000
659	1072	3327	0	6	9.6300	4.2372	3.0000
1081	1072	3003	0	6	8.7300	2.6190	3.0000
33	1072	3003	0	6	4.0800	1.7544	3.0000
476	1072	3003	0	6	14.5600	5.2416	4.0000
1119	1072	3003	0	6	6.3400	2.5994	2.0000
409	1072	9180	0	6	7.8200	3.0498	2.0000
1318	1072	9180	0	6	2.7900	1.3671	3.0000
1315	1082	2447	0	7	5.3400	1.9224	3.0000
161	1082	2447	0	7	4.5600	1.4592	3.0000
640	1082	6988	0	7	5.1800	1.9684	2.0000
1429	1082	6988	0	7	9.6000	3.6480	4.0000
208	1082	6988	0	7	7.4100	3.6309	3.0000
25	1082	6988	0	7	4.6500	1.6740	3.0000
574	1082	6988	0	7	13.3500	4.6725	5.0000
71	1082	6988	0	7	5.5200	1.9320	2.0000
753	1082	6988	0	7	3.7800	1.5498	2.0000
524	1082	7637	0	7	3.4800	1.3920	2.0000
682	1082	1935	0	7	1.8300	0.6771	3.0000
139	1082	1935	0	7	5.3700	2.4702	3.0000
1354	1082	1935	0	7	4.4400	1.5540	3.0000
412	1082	1935	0	7	4.1400	1.2834	3.0000
1554	1082	8295	0	7	7.6200	3.2004	3.0000
965	1082	1820	0	7	6.1200	2.0808	4.0000
848	1082	1820	0	7	9.0400	3.2544	4.0000
1198	1082	1820	0	7	13.7200	6.4484	4.0000
149	1082	1820	0	7	7.4700	2.6892	3.0000
179	1082	1820	0	7	8.2500	2.7225	3.0000
1484	1082	2770	0	7	1.9800	0.6930	3.0000
409	1082	2770	0	7	11.7300	4.1055	3.0000
519	1082	2770	0	7	7.6400	3.1324	2.0000
636	1082	7081	0	7	5.2800	1.5840	2.0000
253	1082	7081	0	7	1.7800	0.7654	2.0000
1401	1082	7081	0	7	3.1800	1.3356	2.0000
659	1082	7081	0	7	9.6300	4.2372	3.0000
1497	1082	7924	0	7	9.8700	4.7376	3.0000
34	1082	7924	0	7	5.0700	2.4336	3.0000
478	1082	7924	0	7	5.8200	2.3280	2.0000
1120	1082	7924	0	7	5.1300	1.6416	3.0000
1164	1082	7924	0	7	5.1300	1.6416	3.0000
1447	1082	7924	0	7	8.8800	3.2856	3.0000
1536	1082	2293	0	7	3.9900	1.4364	3.0000
1060	1082	2293	0	7	11.4800	4.1328	4.0000
142	1082	2794	0	7	6.9600	2.8536	3.0000
957	1082	2794	0	7	8.9100	3.2967	3.0000
69	1082	2794	0	7	9.3000	4.1850	3.0000
119	1082	2542	0	7	6.8400	2.1204	3.0000
1440	1082	2542	0	7	8.4300	4.2150	3.0000
1323	1082	2542	0	7	5.8800	2.0580	2.0000
115	1082	2542	0	7	2.6000	1.2220	4.0000
625	1082	2542	0	7	4.8300	1.9320	3.0000
741	1082	995	0	7	2.9200	0.9052	4.0000
718	1082	995	0	7	6.9600	2.7840	3.0000
1201	1082	995	0	7	13.4800	5.6616	4.0000
733	1082	8406	0	7	5.8500	1.9305	3.0000
1136	1082	8406	0	7	10.8300	4.7652	3.0000
340	1082	8406	0	7	2.5200	0.7812	4.0000
344	1082	8406	0	7	6.8400	3.4200	3.0000
1159	1082	8406	0	7	15.1200	7.4088	4.0000
1415	1082	8406	0	7	11.4000	4.6740	3.0000
233	1082	8406	0	7	7.3800	3.6162	3.0000
407	1082	3034	0	7	16.0500	7.0620	5.0000
1356	1082	3034	0	7	6.4000	2.7520	4.0000
1212	1082	3034	0	7	2.6500	1.1395	5.0000
1229	1082	3034	0	7	3.9000	1.3650	3.0000
120	1082	4520	0	7	9.0400	2.8928	4.0000
1389	1082	4520	0	7	7.8900	3.0771	3.0000
1113	1082	4520	0	7	2.6800	0.8576	4.0000
1529	1082	4520	0	7	13.0800	6.1476	4.0000
281	1082	4520	0	7	7.8900	2.6037	3.0000
1323	1082	4520	0	7	5.8800	2.6460	2.0000
301	1082	8148	0	7	1.5900	0.5883	3.0000
584	1082	8148	0	7	10.3600	4.3512	4.0000
1432	1082	9814	0	7	7.2000	3.1680	4.0000
457	1082	7408	0	7	6.7800	2.6442	3.0000
1260	1082	7408	0	7	2.0100	0.6834	3.0000
823	1082	7408	0	7	10.2900	3.9102	3.0000
1306	1082	7408	0	7	7.4100	3.0381	3.0000
1416	1082	7408	0	7	8.3400	2.5020	3.0000
1499	1082	7408	0	7	5.5600	2.5576	4.0000
21	1082	388	0	7	9.3200	4.0076	4.0000
991	1082	9101	0	7	13.0000	6.3700	4.0000
874	1082	9101	0	7	4.7700	1.4787	3.0000
1224	1082	9101	0	7	4.9600	1.9840	4.0000
1319	1082	9101	0	7	3.3600	1.2096	2.0000
204	1082	9101	0	7	4.8000	1.5360	3.0000
1122	1082	2830	0	7	2.9600	1.4504	4.0000
46	1082	2830	0	7	10.3200	3.1992	3.0000
157	1082	2830	0	7	11.8000	3.8940	4.0000
240	1082	2830	0	7	3.4400	1.4448	4.0000
1548	1082	2830	0	7	2.0100	0.6432	3.0000
739	1082	2830	0	7	9.5200	4.6648	4.0000
589	1082	5016	0	7	7.9500	3.4185	3.0000
1012	1082	5508	0	7	8.2800	2.5668	3.0000
1521	1082	5508	0	7	2.8000	1.2040	4.0000
406	1082	5508	0	7	8.2000	2.9520	5.0000
1049	1082	5508	0	7	11.7900	4.8339	3.0000
437	1082	1967	0	7	3.9400	1.5760	2.0000
1346	1082	1967	0	7	9.4000	3.1020	4.0000
543	1082	200	0	7	6.5600	2.0336	4.0000
613	1082	200	0	7	7.2800	3.5672	4.0000
1229	1082	200	0	7	5.2000	2.5480	4.0000
526	1082	200	0	7	9.0000	3.6000	4.0000
663	1082	200	0	7	5.2800	2.3232	3.0000
1079	1082	200	0	7	8.8400	3.7128	4.0000
705	1082	2731	0	7	3.5200	1.1616	4.0000
934	1082	2731	0	7	4.4000	1.7600	4.0000
1304	1082	1559	0	7	1.3400	0.4958	2.0000
422	1082	3233	0	7	11.0100	4.5141	3.0000
638	1082	3233	0	7	9.4500	4.1580	3.0000
1287	1082	8295	0	7	4.2000	1.4700	3.0000
745	1082	8295	0	7	3.4000	1.1220	4.0000
401	1082	8295	0	7	2.1000	0.6930	3.0000
1017	1082	8295	0	7	8.6700	3.3813	3.0000
728	1082	8295	0	7	7.5600	2.3436	4.0000
451	1082	8295	0	7	7.1200	3.5600	4.0000
867	1082	8295	0	7	7.5200	3.7600	4.0000
1002	1082	1087	0	7	11.0400	4.8576	4.0000
141	1082	1087	0	7	7.8600	3.3798	2.0000
817	1082	3052	0	7	3.3600	1.3104	2.0000
966	1082	3052	0	7	7.4700	3.5856	3.0000
517	1082	3052	0	7	10.2000	4.3860	3.0000
307	1082	3052	0	7	5.9200	2.3680	4.0000
523	1082	3052	0	7	6.8800	2.8896	4.0000
1070	1082	3146	0	7	10.5300	4.4226	3.0000
181	1082	3146	0	7	3.7200	1.6368	4.0000
1363	1082	275	0	7	5.3200	2.0748	2.0000
1273	1082	275	0	7	6.6200	2.5156	2.0000
398	1082	275	0	7	1.6000	0.5920	2.0000
1053	1082	275	0	7	3.7000	1.3690	2.0000
231	1082	275	0	7	10.6000	5.1940	4.0000
1107	1082	4638	0	7	8.1000	3.0780	3.0000
897	1082	4638	0	7	2.1600	0.9288	4.0000
1113	1082	4638	0	7	2.6800	1.3132	4.0000
464	1082	4638	0	7	14.2400	5.8384	4.0000
853	1082	4638	0	7	11.6400	3.9576	3.0000
830	1082	4638	0	7	7.3500	2.8665	3.0000
1313	1082	4638	0	7	11.7600	5.2920	3.0000
1423	1082	4638	0	7	7.1100	2.7018	3.0000
196	1082	7076	0	7	9.8800	3.0628	4.0000
80	1082	7076	0	7	14.5200	4.7916	4.0000
429	1082	7076	0	7	6.0400	2.2952	4.0000
1468	1082	1416	0	7	3.7800	1.7010	3.0000
181	1082	1416	0	7	3.7200	1.6368	4.0000
197	1082	1416	0	7	5.8200	2.9100	2.0000
979	1082	2289	0	7	7.5600	3.6288	2.0000
503	1082	2289	0	7	7.4400	2.5296	4.0000
1518	1082	2289	0	7	10.5600	4.2240	3.0000
31	1082	2289	0	7	6.2000	2.4180	4.0000
647	1082	2289	0	7	5.4800	1.8632	2.0000
1502	1082	2289	0	7	8.4300	2.8662	3.0000
728	1082	4582	0	7	3.7800	1.8144	2.0000
1237	1082	4582	0	7	5.5000	1.6500	2.0000
122	1082	4582	0	7	7.9600	3.1044	4.0000
1543	1082	3291	0	7	7.4400	2.2320	3.0000
1493	1082	3291	0	7	15.8400	6.3360	4.0000
85	1082	3291	0	7	4.0800	1.4688	3.0000
1194	1082	3291	0	7	8.4300	3.2034	3.0000
1397	1082	3291	0	7	4.2900	2.0163	3.0000
56	1082	3291	0	7	2.8400	1.0508	4.0000
551	1082	3291	0	7	12.8400	4.1088	4.0000
1354	1082	3291	0	7	2.9600	1.4504	2.0000
1074	1082	3127	0	7	12.5200	4.1316	4.0000
586	1082	3127	0	7	5.6800	2.6128	4.0000
908	1082	3127	0	7	2.0700	0.9315	3.0000
1384	1082	8546	0	7	5.1400	1.6962	2.0000
70	1082	8546	0	7	2.9100	1.0185	3.0000
1312	1082	8546	0	7	4.5900	1.7442	3.0000
702	1082	8546	0	7	11.5200	5.0688	3.0000
559	1082	8546	0	7	7.5600	2.9484	2.0000
292	1072	6584	0	7	5.4300	2.3349	3.0000
602	1072	6584	0	7	10.7000	3.8520	5.0000
86	1072	6584	0	7	8.9100	3.1185	3.0000
76	1072	6584	0	7	5.0700	2.0280	3.0000
1251	1072	6584	0	7	14.3200	6.7304	4.0000
841	1072	6584	0	7	7.4000	3.3300	4.0000
99	1072	6584	0	7	9.4400	4.1536	4.0000
1295	1072	3936	0	7	5.5500	2.1090	3.0000
1124	1072	3936	0	7	4.0500	1.6200	5.0000
808	1072	3936	0	7	4.1700	1.3344	3.0000
199	1072	3936	0	7	5.0100	2.2545	3.0000
1515	1072	8475	0	7	2.2000	0.8800	2.0000
28	1072	8475	0	7	11.7300	5.0439	3.0000
644	1072	8475	0	7	3.4800	1.1484	4.0000
1320	1072	2558	0	7	7.9800	2.4738	3.0000
1443	1072	2558	0	7	6.5100	2.2134	3.0000
764	1072	2640	0	7	11.4300	3.5433	3.0000
1113	1072	2640	0	7	2.0100	0.8643	3.0000
65	1072	2640	0	7	15.0400	5.4144	4.0000
508	1072	2640	0	7	11.3700	4.6617	3.0000
1151	1072	2640	0	7	1.2400	0.5828	2.0000
641	1072	600	0	7	11.9400	3.9402	3.0000
751	1072	600	0	7	6.5700	2.4966	3.0000
377	1072	4674	0	7	4.2000	1.9740	2.0000
793	1072	4674	0	7	11.4000	5.2440	4.0000
483	1072	6911	0	7	5.8200	2.5608	3.0000
1205	1072	6911	0	7	10.4000	4.3680	4.0000
183	1072	6911	0	7	9.6400	4.0488	4.0000
959	1072	6911	0	7	6.0000	1.9800	4.0000
190	1072	6911	0	7	14.9600	5.9840	4.0000
526	1072	6911	0	7	13.5000	5.2650	6.0000
522	1072	1601	0	7	4.8900	1.7604	3.0000
672	1072	1601	0	7	6.6800	2.4048	2.0000
223	1072	1601	0	7	9.5700	4.5936	3.0000
427	1072	1601	0	7	6.4200	2.6322	3.0000
1279	1072	1080	0	7	11.8400	5.2096	4.0000
763	1072	1080	0	7	7.6500	3.0600	3.0000
753	1072	1080	0	7	5.6700	2.0979	3.0000
370	1072	1080	0	7	2.7600	1.2420	3.0000
374	1072	1080	0	7	4.4700	1.5198	3.0000
1237	1072	3597	0	7	11.0000	4.6200	4.0000
1281	1072	3597	0	7	5.5400	1.7174	2.0000
6	1072	3597	0	7	4.6000	1.8860	4.0000
715	1072	3597	0	7	3.1000	1.1470	2.0000
245	1072	7193	0	7	4.4700	1.3857	3.0000
728	1072	7193	0	7	5.6700	2.6649	3.0000
838	1072	7193	0	7	7.7400	3.7926	3.0000
921	1072	7193	0	7	4.0500	1.2960	3.0000
465	1072	8540	0	7	8.8500	3.2745	3.0000
1078	1072	2818	0	7	3.2800	1.2464	2.0000
1001	1072	2818	0	7	7.5600	2.5704	3.0000
818	1072	2818	0	7	4.0500	1.2555	3.0000
1368	1072	2818	0	7	10.6500	4.1535	3.0000
1278	1072	2818	0	7	8.4600	4.1454	3.0000
402	1072	2818	0	7	3.3900	1.4916	3.0000
1058	1072	2818	0	7	8.2800	3.3948	3.0000
1428	1072	1256	0	7	11.5800	4.8636	3.0000
1511	1072	1256	0	7	3.6000	1.4760	3.0000
1261	1072	1256	0	7	1.8000	0.8280	3.0000
452	1072	1256	0	7	7.4400	2.8272	3.0000
908	1072	1256	0	7	2.0700	0.6417	3.0000
394	1072	1256	0	7	12.5200	3.7560	4.0000
1476	1072	1256	0	7	6.7800	2.4408	3.0000
434	1072	2277	0	7	4.2600	1.3206	3.0000
937	1072	3058	0	7	10.8300	3.3573	3.0000
261	1072	3058	0	7	6.7600	2.9068	2.0000
317	1072	3058	0	7	6.5400	2.9430	3.0000
1293	1072	3058	0	7	2.8800	0.9504	2.0000
338	1072	3058	0	7	1.7100	0.7353	3.0000
500	1072	3058	0	7	7.9800	3.0324	3.0000
501	1072	4496	0	7	4.3500	1.8705	3.0000
564	1072	6518	0	7	1.9800	0.8316	3.0000
940	1072	6518	0	7	8.5200	2.8116	3.0000
98	1072	6355	0	7	3.6600	1.6836	2.0000
780	1072	6355	0	7	5.6800	2.2152	2.0000
291	1072	6355	0	7	6.6600	2.5308	3.0000
614	1072	6355	0	7	11.3400	4.8762	3.0000
1531	1072	240	0	7	1.5300	0.7344	3.0000
1548	1072	240	0	7	2.0100	0.9447	3.0000
40	1072	9621	0	7	2.9700	1.0098	3.0000
1348	1072	9621	0	7	4.9400	2.2724	2.0000
539	1072	9621	0	7	7.4800	3.3660	2.0000
1408	1072	9621	0	7	7.9500	3.6570	3.0000
772	1072	9621	0	7	3.8800	1.2416	2.0000
709	1072	9621	0	7	1.1400	0.5016	2.0000
167	1072	9621	0	7	2.4000	1.0080	4.0000
1381	1072	9621	0	7	4.3400	1.8228	2.0000
424	1072	9980	0	7	4.3500	1.6095	3.0000
1412	1072	9980	0	7	3.6600	1.2078	2.0000
736	1072	9980	0	7	6.3900	2.2365	3.0000
1206	1072	9980	0	7	6.8600	2.6068	2.0000
623	1072	9980	0	7	5.4000	2.5380	3.0000
813	1072	9980	0	7	2.9000	1.1310	2.0000
1389	1072	9980	0	7	5.2600	2.2092	2.0000
1547	1072	2866	0	7	7.1400	3.3558	3.0000
1137	1072	2866	0	7	7.0800	2.8320	4.0000
395	1072	2866	0	7	4.4400	1.7316	2.0000
378	1072	6611	0	7	4.4400	1.4652	4.0000
1114	1072	6611	0	7	13.6800	4.7880	4.0000
1291	1072	6611	0	7	6.9000	3.0360	3.0000
1175	1072	6611	0	7	5.1900	2.0241	3.0000
1524	1072	6611	0	7	2.5200	0.9324	2.0000
62	1072	6611	0	7	7.6400	2.9796	2.0000
505	1072	6611	0	7	5.0100	2.4048	3.0000
1184	1072	7583	0	7	8.5200	3.2376	3.0000
1488	1072	3416	0	7	7.0200	2.3868	3.0000
558	1072	3416	0	7	1.6000	0.7520	2.0000
962	1072	3416	0	7	5.6100	2.5806	3.0000
579	1072	3416	0	7	2.4900	0.7968	3.0000
169	1072	3416	0	7	5.9400	2.2572	3.0000
985	1072	3416	0	7	2.8800	1.3536	4.0000
1236	1072	6284	0	7	13.2800	6.3744	4.0000
1293	1072	6284	0	7	5.7600	2.4768	4.0000
710	1072	6284	0	7	2.3800	0.9282	2.0000
454	1072	593	0	7	2.7900	1.0323	3.0000
937	1072	593	0	7	14.4400	6.0648	4.0000
1047	1072	593	0	7	12.9200	6.2016	4.0000
1261	1072	792	0	7	1.8000	0.8100	3.0000
464	1072	792	0	7	10.6800	4.3788	3.0000
468	1072	792	0	7	5.2200	2.2968	3.0000
1283	1072	792	0	7	2.3700	0.7821	3.0000
1539	1072	792	0	7	10.7400	5.1552	3.0000
391	1072	7637	0	7	3.9300	1.3362	3.0000
508	1072	1900	0	7	15.1600	5.0028	4.0000
751	1072	1900	0	7	8.7600	4.0296	4.0000
435	1072	1900	0	7	8.4900	3.3960	3.0000
1383	1072	1900	0	7	7.7700	3.1080	3.0000
1240	1072	1900	0	7	9.0400	4.1584	4.0000
1257	1072	1900	0	7	7.7600	2.9488	4.0000
1207	1072	1900	0	7	5.6700	2.0979	3.0000
1356	1072	1900	0	7	4.8000	1.7760	3.0000
1057	1072	6621	0	7	2.8600	1.0868	2.0000
980	1072	6621	0	7	5.1600	1.7544	3.0000
797	1072	6621	0	7	6.5700	1.9710	3.0000
1346	1072	6621	0	7	4.7000	1.8800	2.0000
1257	1072	6621	0	7	3.8800	1.9400	2.0000
381	1072	6621	0	7	6.9900	3.1455	3.0000
1450	1072	6621	0	7	8.3100	3.9057	3.0000
1504	1072	9546	0	7	4.7700	1.5264	3.0000
29	1072	9546	0	7	5.3400	1.6554	3.0000
1337	1072	9546	0	7	2.2800	0.7068	4.0000
528	1072	9546	0	7	2.8800	1.2384	3.0000
1398	1072	9546	0	7	15.7500	5.6700	5.0000
761	1072	9546	0	7	5.1000	1.5810	3.0000
285	1072	9546	0	7	7.4400	2.7528	4.0000
923	1072	6424	0	7	5.7600	2.4768	4.0000
1019	1072	6424	0	7	14.9600	5.2360	4.0000
1462	1072	6424	0	7	2.9200	1.4308	4.0000
547	1072	6424	0	7	4.6200	1.6170	2.0000
1493	1072	2093	0	7	15.8400	6.9696	4.0000
844	1072	2093	0	7	6.6200	2.5818	2.0000
1233	1072	2093	0	7	1.4600	0.5986	2.0000
1210	1072	2093	0	7	5.1000	2.2440	3.0000
134	1072	2093	0	7	9.7200	3.3048	4.0000
245	1072	2093	0	7	4.4700	2.2350	3.0000
328	1072	2093	0	7	3.7800	1.2096	3.0000
1270	1072	4616	0	7	10.7600	3.5508	4.0000
367	1072	4616	0	7	6.9800	3.4202	2.0000
1104	1072	4616	0	7	4.9000	1.5190	2.0000
575	1072	4616	0	7	11.2400	4.4960	4.0000
479	1072	1743	0	7	6.4500	2.7735	3.0000
430	1072	1743	0	7	5.4000	1.9440	3.0000
579	1072	1743	0	7	2.4900	1.2201	3.0000
242	1072	7705	0	7	5.1800	1.9166	2.0000
313	1072	7705	0	7	8.5500	3.5055	3.0000
929	1072	7705	0	7	1.5900	0.5883	3.0000
226	1072	7705	0	7	2.2800	0.7524	3.0000
363	1072	7705	0	7	5.4600	1.9656	3.0000
989	1072	6223	0	7	3.3600	1.4784	4.0000
1165	1072	6223	0	7	8.4600	3.8916	3.0000
1049	1072	6223	0	7	15.7200	7.7028	4.0000
1398	1072	6223	0	7	12.6000	4.7880	4.0000
756	1072	2515	0	7	5.3600	2.2512	2.0000
306	1072	2515	0	7	7.9200	3.5640	2.0000
510	1072	2515	0	7	2.4400	0.9028	4.0000
726	1072	2515	0	7	9.6300	3.1779	3.0000
458	1072	3146	0	7	7.5000	3.6000	5.0000
448	1072	3146	0	7	6.1600	2.5256	4.0000
65	1072	3146	0	7	11.2800	4.5120	3.0000
69	1072	3146	0	7	15.5000	6.9750	5.0000
884	1072	3146	0	7	10.4000	3.8480	4.0000
1170	1073	3246	0	7	7.9500	2.6235	3.0000
1453	1073	3246	0	7	9.3300	3.7320	3.0000
604	1073	3246	0	7	3.7500	1.2375	3.0000
34	1073	3246	0	7	5.0700	2.4336	3.0000
916	1073	3246	0	7	5.1400	1.6962	2.0000
1386	1073	3246	0	7	4.9200	1.9680	3.0000
918	1073	1440	0	7	8.9100	3.2967	3.0000
629	1073	1440	0	7	1.6500	0.6105	3.0000
492	1073	5771	0	7	3.5400	1.1328	2.0000
502	1073	2809	0	7	9.5100	4.6599	3.0000
319	1073	2809	0	7	3.2000	1.2480	2.0000
868	1073	2809	0	7	10.7400	3.8664	3.0000
779	1073	2809	0	7	5.4300	2.1177	3.0000
140	1073	980	0	7	7.2800	3.1304	4.0000
1382	1073	980	0	7	2.2600	0.8814	2.0000
433	1073	8156	0	7	5.2200	1.8792	3.0000
916	1073	8156	0	7	10.2800	4.2148	4.0000
1026	1073	8156	0	7	8.5200	4.0044	4.0000
1142	1073	3099	0	7	8.8500	3.2745	3.0000
760	1073	3099	0	7	3.7400	1.7204	2.0000
350	1073	3099	0	7	4.8900	2.2005	3.0000
1165	1073	3099	0	7	8.4600	2.5380	3.0000
32	1073	9158	0	7	11.4400	4.6904	4.0000
541	1073	9158	0	7	3.7600	1.1280	2.0000
984	1073	9158	0	7	3.2400	1.4904	4.0000
69	1073	9158	0	7	6.2000	2.6040	2.0000
1257	1073	9158	0	7	3.8800	1.7072	2.0000
1540	1073	9158	0	7	14.0800	4.6464	4.0000
691	1073	9158	0	7	5.7000	2.5080	2.0000
1104	1073	9960	0	7	9.8000	4.7040	4.0000
1241	1073	9960	0	7	8.9400	2.8608	3.0000
412	1073	9986	0	7	4.1400	1.4490	3.0000
1347	1073	9986	0	7	3.5400	1.1682	2.0000
511	1073	9986	0	7	2.0400	0.6732	3.0000
1048	1073	9986	0	7	6.6300	2.9172	3.0000
266	1073	9986	0	7	4.8600	1.5066	3.0000
1054	1073	9986	0	7	2.9600	1.3616	2.0000
1391	1073	9986	0	7	4.6400	2.1344	4.0000
1216	1073	7294	0	7	8.4400	2.7008	4.0000
154	1073	7294	0	7	3.9200	1.8424	2.0000
956	1073	7294	0	7	3.6000	1.5480	3.0000
933	1073	7294	0	7	10.1400	4.6644	3.0000
1416	1073	7294	0	7	8.3400	2.9190	3.0000
613	1073	1210	0	7	5.4600	1.6926	3.0000
996	1073	7127	0	7	3.4000	1.6320	4.0000
1545	1073	7127	0	7	6.8700	2.8167	3.0000
1456	1073	7127	0	7	5.4900	2.1960	3.0000
580	1073	7127	0	7	7.2300	3.3258	3.0000
91	1073	7127	0	7	5.3600	1.7152	2.0000
414	1073	7127	0	7	8.3100	3.7395	3.0000
1546	1073	3183	0	7	1.8300	0.5490	3.0000
1110	1073	3183	0	7	5.6000	1.6800	2.0000
34	1073	3183	0	7	3.3800	1.2168	2.0000
144	1073	3183	0	7	2.0400	0.9180	4.0000
662	1073	892	0	7	9.2000	3.1280	4.0000
1039	1073	892	0	7	3.2400	1.2636	4.0000
1467	1073	892	0	7	11.6400	5.3544	3.0000
912	1073	892	0	7	7.8900	3.4716	3.0000
1434	1073	892	0	7	2.7900	1.1997	3.0000
1012	1073	892	0	7	8.2800	3.5604	3.0000
1135	1073	892	0	7	3.9200	1.3720	2.0000
352	1073	892	0	7	1.3400	0.6432	2.0000
1334	1073	4599	0	7	7.3600	3.3856	4.0000
1311	1073	4599	0	7	6.4400	2.7048	2.0000
236	1073	4599	0	7	3.6200	1.5928	2.0000
443	1073	4599	0	7	2.6600	1.2502	2.0000
526	1073	4599	0	7	9.0000	3.2400	4.0000
44	1073	4107	0	7	5.8600	2.4026	2.0000
167	1073	4107	0	7	1.8000	0.8460	3.0000
942	1073	4107	0	7	9.3600	3.0888	4.0000
965	1073	6793	0	7	6.1200	2.6316	4.0000
1248	1073	6793	0	7	9.9900	3.7962	3.0000
400	1073	6793	0	7	5.7200	1.9448	4.0000
244	1073	6793	0	7	8.1000	2.9970	3.0000
1126	1073	6793	0	7	3.4800	1.6008	3.0000
891	1073	6793	0	7	9.8800	3.5568	4.0000
308	1073	6793	0	7	6.5400	2.4198	3.0000
358	1073	8540	0	7	11.2500	5.2875	3.0000
761	1073	8540	0	7	5.1000	2.2950	3.0000
1523	1073	8540	0	7	3.1200	1.4040	2.0000
1527	1073	8540	0	7	13.8400	6.2280	4.0000
784	1073	8540	0	7	1.5600	0.5772	3.0000
1264	1073	10144	0	7	7.0500	2.3970	3.0000
1547	1073	10144	0	7	9.5200	3.9032	4.0000
698	1073	10144	0	7	6.9900	2.7261	3.0000
542	1073	10144	0	7	4.5300	1.7214	3.0000
1424	1073	10144	0	7	15.6400	5.9432	4.0000
1481	1073	10144	0	7	3.8600	1.1580	2.0000
1013	1073	4338	0	7	4.6500	1.7670	3.0000
723	1073	4338	0	7	1.5300	0.7191	3.0000
447	1073	4338	0	7	8.6400	3.6288	3.0000
1029	1073	5608	0	7	6.7200	2.9568	4.0000
673	1073	5608	0	7	8.2200	2.7126	3.0000
596	1073	5608	0	7	1.9200	0.9408	3.0000
413	1073	5608	0	7	6.7500	3.1050	3.0000
1289	1073	4827	0	7	4.8400	1.8876	4.0000
307	1073	4827	0	7	2.9600	1.2136	2.0000
551	1073	4827	0	7	12.8400	5.7780	4.0000
234	1073	4827	0	7	8.1000	2.8350	3.0000
1183	1073	4827	0	7	7.7000	2.3870	5.0000
1039	1073	4827	0	7	3.2400	1.0692	4.0000
854	1073	5942	0	7	4.8000	1.4880	3.0000
444	1073	5942	0	7	10.3600	5.1800	4.0000
1259	1073	5942	0	7	6.4200	2.2470	3.0000
371	1073	5942	0	7	1.9800	0.8316	3.0000
748	1073	5942	0	7	4.4000	1.7600	2.0000
1176	1073	5942	0	7	5.1300	1.7955	3.0000
621	1073	5942	0	7	2.7800	1.0008	2.0000
1338	1073	4375	0	7	4.4400	1.7316	2.0000
1355	1073	4375	0	7	2.5200	1.1340	4.0000
1305	1073	4375	0	7	1.7100	0.5301	3.0000
1455	1073	4375	0	7	7.5900	3.3396	3.0000
1005	1073	4375	0	7	5.4800	2.3564	2.0000
795	1073	4375	0	7	2.8800	1.4112	3.0000
1378	1073	3701	0	7	2.1900	0.9417	3.0000
822	1073	3701	0	7	5.5800	1.8414	3.0000
1345	1073	3701	0	7	11.0400	3.9744	3.0000
1225	1073	1104	0	7	6.8800	2.5456	4.0000
110	1073	1104	0	7	4.7000	1.8800	2.0000
753	1073	1104	0	7	3.7800	1.3230	2.0000
383	1073	1104	0	7	5.5000	2.4750	2.0000
953	1073	2586	0	7	8.2200	2.8770	3.0000
936	1073	9575	0	7	5.5600	1.8348	2.0000
1392	1073	9575	0	7	1.6600	0.6474	2.0000
179	1073	3157	0	7	8.2500	3.8775	3.0000
940	1073	3157	0	7	8.5200	4.1748	3.0000
944	1073	3157	0	7	2.6400	0.8448	3.0000
202	1073	3157	0	7	2.9800	1.2516	2.0000
458	1073	3157	0	7	3.0000	1.1100	2.0000
834	1073	3157	0	7	8.8800	3.5520	3.0000
119	1073	3157	0	7	4.5600	1.9608	2.0000
302	1073	3946	0	7	6.9000	2.6910	2.0000
158	1073	3946	0	7	4.7400	1.5168	3.0000
175	1073	3946	0	7	11.5500	3.6960	3.0000
125	1073	3946	0	7	6.9600	2.1576	3.0000
275	1073	3946	0	7	6.5400	2.4198	2.0000
355	1073	6754	0	7	3.2400	1.2636	4.0000
1530	1073	6754	0	7	3.8100	1.3335	3.0000
1534	1073	6754	0	7	5.5600	1.7792	2.0000
1264	1073	3768	0	7	7.0500	2.5380	3.0000
775	1073	3768	0	7	3.8000	1.4440	4.0000
1098	1073	3768	0	7	5.5600	2.2240	4.0000
1274	1073	3768	0	7	5.2400	2.4104	4.0000
474	1073	6946	0	7	10.5600	4.5408	3.0000
424	1073	6946	0	7	4.3500	1.5660	3.0000
573	1073	6946	0	7	10.1700	3.4578	3.0000
650	1073	7127	0	7	4.6500	1.7205	3.0000
307	1073	7127	0	7	4.4400	1.6428	3.0000
923	1073	7127	0	7	4.3200	2.1168	3.0000
634	1073	7127	0	7	5.0600	2.1252	2.0000
324	1073	5297	0	7	5.9100	1.7730	3.0000
873	1073	5297	0	7	4.7000	1.8800	2.0000
783	1073	5297	0	7	7.4100	2.6676	3.0000
132	1073	8600	0	7	7.6800	3.3024	4.0000
693	1073	8600	0	7	3.9800	1.5522	2.0000
1297	1073	8600	0	7	3.3200	1.3944	2.0000
315	1073	8600	0	7	3.8400	1.1904	4.0000
144	1073	8600	0	7	2.0400	0.7548	4.0000
1386	1073	8600	0	7	4.9200	1.8696	3.0000
452	1073	8557	0	7	4.9600	1.6864	2.0000
856	1073	8557	0	7	7.1700	2.8680	3.0000
473	1073	8557	0	7	2.9200	0.9636	4.0000
63	1073	8557	0	7	8.8500	4.0710	3.0000
879	1073	8557	0	7	3.3300	1.0323	3.0000
1548	1073	8557	0	7	2.0100	0.7437	3.0000
1511	1073	8557	0	7	4.8000	2.3520	4.0000
30	1073	2411	0	7	5.6400	2.1432	4.0000
1075	1073	2411	0	7	4.6200	1.8480	3.0000
1346	1073	2411	0	7	9.4000	4.5120	4.0000
809	1073	7081	0	7	3.6600	1.6104	3.0000
587	1073	7081	0	7	9.8100	4.2183	3.0000
110	1073	7081	0	7	4.7000	2.3030	2.0000
1094	1073	6688	0	7	7.5400	3.7700	2.0000
125	1073	6688	0	7	9.2800	4.5472	4.0000
1161	1073	6730	0	7	10.7700	3.6618	3.0000
1243	1085	3632	0	7	5.9000	1.8880	5.0000
1287	1085	3632	0	7	4.2000	1.7220	3.0000
12	1085	3632	0	7	6.1600	2.2792	4.0000
721	1085	3632	0	7	9.0400	3.5256	4.0000
565	1085	3632	0	7	3.6000	1.5120	4.0000
1447	1085	3632	0	7	8.8800	4.2624	3.0000
420	1085	2424	0	7	9.0800	3.5412	4.0000
1035	1085	2424	0	7	3.3300	1.5651	3.0000
746	1085	2424	0	7	11.9400	5.1342	3.0000
470	1085	2424	0	7	8.7000	3.3930	3.0000
985	1085	8546	0	7	2.8800	1.4112	4.0000
896	1085	8546	0	7	8.0400	3.9396	3.0000
20	1085	8546	0	7	8.3400	2.9190	3.0000
1220	1085	5014	0	7	3.9000	1.8330	2.0000
1409	1085	5014	0	7	2.6500	1.2190	5.0000
833	1085	336	0	7	9.5600	4.1108	4.0000
184	1085	336	0	7	10.2000	4.9980	3.0000
987	1085	336	0	7	7.7700	3.6519	3.0000
550	1085	336	0	7	7.2000	3.3120	3.0000
467	1085	7560	0	7	11.4300	4.6863	3.0000
1282	1085	7560	0	7	13.7600	5.3664	4.0000
394	1085	7560	0	7	12.5200	5.2584	4.0000
770	1085	7560	0	7	3.6600	1.3542	2.0000
1199	1085	7560	0	7	7.6800	2.5344	3.0000
652	1085	6590	0	7	3.3400	1.4696	2.0000
1534	1085	6590	0	7	11.1200	5.4488	4.0000
446	1085	6590	0	7	15.0000	5.2500	4.0000
1008	1085	6590	0	7	2.6700	1.2549	3.0000
53	1085	6590	0	7	10.8300	4.4403	3.0000
1141	1085	6958	0	7	5.3600	1.7152	4.0000
1211	1085	6958	0	7	15.1600	6.8220	4.0000
693	1085	3831	0	7	7.9600	3.9004	4.0000
383	1085	5717	0	7	5.5000	1.9800	2.0000
1171	1085	5717	0	7	9.5400	3.0528	3.0000
1508	1085	5717	0	7	7.0800	3.3984	2.0000
1325	1085	5717	0	7	2.8600	0.8580	2.0000
316	1085	5717	0	7	5.2400	2.0436	4.0000
227	1085	5717	0	7	3.9600	1.3860	2.0000
1117	1085	4357	0	7	7.2800	3.5672	2.0000
1333	1085	4357	0	7	3.7200	1.3020	4.0000
684	1085	4357	0	7	2.0400	0.9792	3.0000
1073	1085	4357	0	7	6.9000	3.2430	2.0000
1050	1085	4357	0	7	5.1200	1.6896	4.0000
141	1085	3034	0	7	15.7200	7.8600	4.0000
730	1085	3034	0	7	3.4400	1.1352	2.0000
108	1085	3034	0	7	6.5700	2.7594	3.0000
830	1085	3034	0	7	7.3500	2.7930	3.0000
1367	1085	3034	0	7	10.7100	4.3911	3.0000
528	1085	868	0	7	1.9200	0.6528	2.0000
1104	1085	868	0	7	7.3500	2.3520	3.0000
1347	1085	868	0	7	5.3100	1.6461	3.0000
345	1085	3076	0	7	6.3300	2.7219	3.0000
95	1085	3076	0	7	2.9200	1.0512	2.0000
904	1085	273	0	7	6.0000	2.9400	4.0000
388	1085	273	0	7	7.0500	3.3840	3.0000
378	1085	273	0	7	2.2200	0.7548	2.0000
1553	1085	273	0	7	3.7200	1.5996	2.0000
1006	1085	5989	0	7	8.5600	2.9104	4.0000
890	1085	5989	0	7	10.4400	3.8628	4.0000
1239	1085	5989	0	7	9.1200	4.1952	4.0000
191	1085	5989	0	7	5.7400	2.0664	2.0000
220	1085	5989	0	7	7.6500	2.4480	3.0000
1428	1085	7300	0	7	11.5800	4.9794	3.0000
353	1085	7300	0	7	7.8500	3.0615	5.0000
657	1085	7880	0	7	6.3600	2.4804	3.0000
380	1085	7880	0	7	3.6600	1.1346	3.0000
796	1085	7880	0	7	2.6400	1.1616	2.0000
1106	1085	7880	0	7	4.5600	1.9608	3.0000
687	1085	7880	0	7	1.9400	0.9312	2.0000
271	1085	5054	0	7	4.7400	2.2278	2.0000
367	1085	5054	0	7	10.4700	4.1880	3.0000
810	1085	5054	0	7	2.2800	1.0260	4.0000
1453	1085	5054	0	7	6.2200	1.9282	2.0000
1496	1085	5054	0	7	7.4100	3.2604	3.0000
221	1085	5054	0	7	14.6400	4.8312	4.0000
517	1085	5054	0	7	10.2000	3.8760	3.0000
361	1085	5054	0	7	3.3900	1.4916	3.0000
878	1085	4450	0	7	5.6100	2.2440	3.0000
496	1085	4450	0	7	2.5200	0.9072	3.0000
86	1085	4450	0	7	11.8800	4.5144	4.0000
229	1085	10205	0	7	6.6900	3.0774	3.0000
885	1085	10205	0	7	2.7600	1.3524	2.0000
63	1085	10205	0	7	8.8500	2.9205	3.0000
1384	1085	10205	0	7	7.7100	3.7008	3.0000
1267	1085	10205	0	7	6.4000	2.4320	4.0000
59	1085	10205	0	7	4.2000	1.6800	3.0000
1352	1085	3198	0	7	10.6000	4.7700	4.0000
1435	1085	3198	0	7	5.4400	2.3936	2.0000
1186	1085	3198	0	7	5.0400	2.4696	3.0000
376	1085	3198	0	7	6.8100	2.4516	3.0000
832	1085	3198	0	7	12.9600	4.4064	4.0000
609	1085	3198	0	7	12.9500	4.2735	5.0000
133	1085	3198	0	7	2.1000	1.0290	3.0000
358	1085	4827	0	7	18.7500	5.6250	5.0000
861	1085	5322	0	7	7.3500	3.3075	3.0000
185	1085	5322	0	7	2.2800	0.9348	4.0000
241	1085	5322	0	7	8.7300	3.7539	3.0000
1217	1085	5322	0	7	5.0800	2.3368	4.0000
1406	1085	5322	0	7	1.6800	0.5880	3.0000
424	1085	5322	0	7	5.8000	1.7980	4.0000
1473	1085	5547	0	7	4.7200	1.5104	2.0000
225	1085	5547	0	7	11.6700	5.6016	3.0000
1267	1085	5547	0	7	6.4000	2.8160	4.0000
1256	1085	5547	0	7	2.4400	0.8052	2.0000
874	1085	5547	0	7	3.1800	1.3356	2.0000
878	1085	5547	0	7	5.6100	2.1318	3.0000
1037	1085	8360	0	7	1.7400	0.6264	3.0000
941	1085	2782	0	7	11.8500	3.5550	3.0000
332	1085	2782	0	7	4.4200	1.4586	2.0000
189	1085	2782	0	7	10.3500	4.0365	3.0000
205	1085	2782	0	7	8.1300	2.8455	3.0000
155	1085	2782	0	7	11.4300	4.2291	3.0000
305	1085	2782	0	7	13.5600	5.4240	4.0000
1414	1085	2782	0	7	4.0200	1.9698	3.0000
1039	1085	3188	0	7	1.6200	0.6804	2.0000
1162	1085	3188	0	7	6.3600	2.0352	4.0000
380	1085	3188	0	7	4.8800	2.3424	4.0000
24	1085	3188	0	7	5.1900	1.5570	3.0000
1505	1085	3188	0	7	11.0000	4.2900	4.0000
1322	1085	3188	0	7	6.4000	2.3040	2.0000
313	1085	3188	0	7	8.5500	2.7360	3.0000
224	1085	3188	0	7	6.9200	2.4220	4.0000
304	1085	2326	0	7	5.6700	1.9278	3.0000
1053	1085	2326	0	7	3.7000	1.4800	2.0000
1509	1085	2326	0	7	5.9600	1.9668	2.0000
1280	1085	8609	0	7	2.7400	1.1508	2.0000
1242	1085	8609	0	7	3.9600	1.6632	2.0000
527	1085	8609	0	7	9.5200	4.4744	4.0000
1529	1085	8609	0	7	13.0800	6.5400	4.0000
702	1085	8493	0	7	15.3600	7.2192	4.0000
984	1085	8493	0	7	1.6200	0.6318	2.0000
136	1085	8493	0	7	15.4800	4.9536	4.0000
1538	1085	8493	0	7	10.2000	3.1620	3.0000
862	1085	8493	0	7	5.4600	1.9656	2.0000
918	1085	8493	0	7	8.9100	3.8313	3.0000
1155	1085	2237	0	7	5.6400	2.2560	3.0000
452	1085	2237	0	7	12.4000	5.4560	5.0000
589	1085	2237	0	7	10.6000	4.2400	4.0000
1269	1085	5347	0	7	15.8800	7.6224	4.0000
499	1085	5347	0	7	14.8000	6.8080	5.0000
836	1085	5347	0	7	3.5400	1.6284	3.0000
726	1085	980	0	7	12.8400	5.3928	4.0000
376	1085	2609	0	7	9.0800	3.7228	4.0000
60	1085	2609	0	7	5.3200	2.2344	2.0000
670	1085	8260	0	7	5.3700	2.5776	3.0000
1152	1085	8260	0	7	5.2600	2.2618	2.0000
849	1085	8260	0	7	4.9500	2.2275	3.0000
932	1085	8260	0	7	3.1800	1.0812	2.0000
185	1085	2081	0	7	1.1400	0.4902	2.0000
1027	1085	2081	0	7	6.9300	3.3264	3.0000
58	1085	2081	0	7	6.9300	2.7720	3.0000
994	1085	2081	0	7	3.1600	1.0428	4.0000
158	1085	2081	0	7	4.7400	1.5168	3.0000
694	1085	2081	0	7	8.8500	3.2745	3.0000
1057	1085	2081	0	7	5.7200	2.5740	4.0000
831	1085	3850	0	7	7.9000	2.5280	5.0000
621	1085	3850	0	7	5.5600	2.6132	4.0000
837	1085	3850	0	7	4.8600	2.1384	3.0000
188	1085	3850	0	7	10.3200	4.7472	4.0000
991	1085	3850	0	7	13.0000	4.5500	4.0000
555	1085	3850	0	7	11.5200	5.1840	4.0000
1037	1085	3850	0	7	1.7400	0.8178	3.0000
22	1085	2088	0	7	4.5800	2.0152	2.0000
1490	1085	2088	0	7	2.8000	1.1200	2.0000
615	1085	2088	0	7	4.0500	1.7415	3.0000
1270	1085	2088	0	7	5.3800	1.7216	2.0000
448	1085	2088	0	7	6.1600	2.8952	4.0000
625	1085	2088	0	7	6.4400	2.7692	4.0000
756	1085	3709	0	7	8.0400	3.0552	3.0000
1239	1085	3709	0	7	9.1200	3.1920	4.0000
1349	1085	3709	0	7	8.7000	3.2190	3.0000
1432	1085	3709	0	7	5.4000	2.1600	3.0000
660	1085	3323	0	7	8.4000	3.7800	3.0000
1502	1085	3323	0	7	8.4300	2.7819	3.0000
947	1085	3323	0	7	1.3000	0.4810	2.0000
1469	1085	3323	0	7	6.3900	2.0448	3.0000
693	1085	5541	0	7	3.9800	1.5124	2.0000
1402	1085	5541	0	7	7.7700	2.4864	3.0000
1246	1085	5541	0	7	3.0800	1.1396	2.0000
1144	1074	10161	0	7	3.4000	1.2240	4.0000
495	1074	10161	0	7	3.5100	1.6497	3.0000
884	1074	10161	0	7	7.8000	3.8220	3.0000
861	1074	10161	0	7	7.3500	2.2785	3.0000
1343	1074	10161	0	7	8.6100	3.0135	3.0000
638	1074	3750	0	7	9.4500	3.4020	3.0000
1434	1074	9540	0	7	2.7900	0.8649	3.0000
498	1074	9658	0	7	7.6500	3.7485	3.0000
848	1074	9658	0	7	4.5200	2.1696	2.0000
1357	1074	9658	0	7	8.1300	3.0081	3.0000
242	1074	9658	0	7	10.3600	4.8692	4.0000
1226	1074	721	0	7	11.8400	4.1440	4.0000
1442	1074	721	0	7	3.2800	1.6400	2.0000
380	1074	721	0	7	2.4400	1.1468	2.0000
1183	1074	721	0	7	3.0800	1.5400	2.0000
1160	1074	721	0	7	8.2800	3.2292	3.0000
84	1074	721	0	7	8.4300	2.8662	3.0000
377	1074	5359	0	7	8.4000	2.8560	4.0000
414	1074	4573	0	7	5.5400	2.2160	2.0000
737	1074	4573	0	7	3.8400	1.4208	3.0000
913	1074	4573	0	7	3.5600	1.6376	2.0000
797	1074	4573	0	7	6.5700	2.2995	3.0000
1146	1074	4573	0	7	5.1400	2.4158	2.0000
678	1074	2218	0	7	18.4500	6.4575	5.0000
1481	1074	2218	0	7	7.7200	2.5476	4.0000
1045	1074	2218	0	7	14.8000	4.8840	4.0000
1527	1074	2218	0	7	13.8400	4.5672	4.0000
79	1074	2218	0	7	5.2800	2.3760	4.0000
163	1074	2218	0	7	9.5200	3.5224	4.0000
1471	1074	2218	0	7	4.6500	1.7205	3.0000
202	1074	7196	0	7	5.9600	2.8608	4.0000
938	1074	7196	0	7	6.4400	3.0268	4.0000
1115	1074	7196	0	7	10.0000	4.7000	4.0000
999	1074	7196	0	7	5.4200	2.1138	2.0000
1348	1074	7196	0	7	7.4100	2.3712	3.0000
1541	1074	7196	0	7	8.8500	2.7435	3.0000
753	1074	2389	0	7	5.6700	2.0979	3.0000
503	1074	2389	0	7	5.5800	2.3994	3.0000
1252	1074	2389	0	7	6.8400	2.3940	3.0000
149	1074	2389	0	7	9.9600	4.7808	4.0000
383	1074	6511	0	7	11.0000	3.9600	4.0000
1518	1074	6511	0	7	17.6000	8.0960	5.0000
83	1074	6511	0	7	11.6400	4.7724	3.0000
859	1074	6511	0	7	2.6200	1.1266	2.0000
90	1074	6511	0	7	3.0800	1.4168	4.0000
426	1074	6511	0	7	2.4000	0.9840	4.0000
243	1074	6511	0	7	8.4400	2.7008	4.0000
1452	1074	7625	0	7	11.5600	4.5084	4.0000
283	1074	7625	0	7	8.1900	3.8493	3.0000
260	1074	7625	0	7	7.3600	2.8704	4.0000
1179	1074	4728	0	7	7.8900	3.3138	3.0000
663	1074	4728	0	7	5.2800	2.0592	3.0000
1066	1074	4728	0	7	11.5600	4.7396	4.0000
270	1074	4728	0	7	8.9600	2.6880	4.0000
274	1074	4728	0	7	7.4800	3.3660	2.0000
1089	1074	4728	0	7	7.4100	3.1122	3.0000
1345	1074	4728	0	7	7.3600	3.2384	2.0000
266	1074	1344	0	7	4.8600	1.9440	3.0000
422	1074	9974	0	7	11.0100	4.5141	3.0000
625	1074	9974	0	7	4.8300	2.4150	3.0000
842	1074	9974	0	7	9.6000	4.4160	3.0000
1337	1074	9974	0	7	1.7100	0.8208	3.0000
582	1074	9974	0	7	11.4000	4.1040	3.0000
365	1074	955	0	7	11.8800	5.2272	3.0000
1208	1074	955	0	7	8.6100	2.8413	3.0000
239	1074	955	0	7	6.6300	2.9172	3.0000
1174	1074	955	0	7	4.5400	2.0430	2.0000
338	1074	955	0	7	1.7100	0.8208	3.0000
875	1074	955	0	7	10.3200	3.8184	3.0000
1237	1074	955	0	7	11.0000	5.1700	4.0000
881	1074	955	0	7	7.2400	3.1132	4.0000
735	1074	1327	0	7	5.8800	2.9400	4.0000
1218	1074	1327	0	7	9.1500	4.2090	5.0000
1328	1074	1327	0	7	6.7800	3.3222	3.0000
1411	1074	1327	0	7	9.5000	3.2300	5.0000
1161	1074	1327	0	7	14.3600	6.3184	4.0000
352	1074	1327	0	7	2.6800	1.2060	4.0000
1469	1074	1599	0	7	4.2600	1.7466	2.0000
1380	1074	1599	0	7	7.2400	2.8236	2.0000
504	1074	1599	0	7	5.5200	2.0976	3.0000
1159	1074	1599	0	7	11.3400	4.3092	3.0000
338	1074	1599	0	7	2.2800	0.6840	4.0000
1213	1074	5345	0	7	8.7900	3.8676	3.0000
69	1074	4713	0	7	9.3000	4.6500	3.0000
152	1074	4713	0	7	8.6700	2.7744	3.0000
1460	1074	4713	0	7	6.3900	2.6199	3.0000
651	1074	4713	0	7	2.4000	0.7440	3.0000
1107	1074	4713	0	7	8.1000	3.8070	3.0000
884	1074	4713	0	7	7.8000	2.7300	3.0000
408	1074	4713	0	7	6.6000	2.5740	3.0000
1423	1074	4713	0	7	9.4800	3.2232	4.0000
582	1074	3370	0	7	7.6000	3.7240	2.0000
1292	1074	3370	0	7	9.9900	3.7962	3.0000
304	1074	1967	0	7	7.5600	3.7044	4.0000
254	1074	1967	0	7	2.8000	0.8960	5.0000
104	1074	370	0	7	7.7800	2.4896	2.0000
853	1074	370	0	7	7.7600	2.9488	2.0000
1308	1074	370	0	7	7.7400	3.4830	3.0000
666	1074	6053	0	7	2.6700	1.3350	3.0000
1042	1074	6053	0	7	2.3000	0.7590	2.0000
326	1074	6053	0	7	7.4100	2.6676	3.0000
873	1074	8851	0	7	7.0500	2.2560	3.0000
1222	1074	8851	0	7	7.3500	2.8665	3.0000
174	1074	8851	0	7	6.8400	2.5992	4.0000
617	1074	8851	0	7	2.3200	0.8584	2.0000
846	1074	8851	0	7	3.4200	1.4706	2.0000
750	1074	3100	0	7	5.8500	1.9890	3.0000
447	1074	3100	0	7	11.5200	3.9168	4.0000
72	1074	605	0	7	8.2200	4.0278	3.0000
488	1074	605	0	7	10.3600	3.9368	4.0000
798	1074	605	0	7	10.8400	3.6856	4.0000
222	1074	2470	0	7	11.8500	4.6215	3.0000
39	1074	2470	0	7	15.5500	7.4640	5.0000
1048	1074	2337	0	7	11.0500	5.1935	5.0000
1091	1074	2337	0	7	14.2400	4.5568	4.0000
1374	1074	2337	0	7	11.5600	4.5084	4.0000
429	1074	10192	0	7	3.0200	1.2382	2.0000
219	1074	10192	0	7	7.5600	2.2680	3.0000
435	1074	10192	0	7	8.4900	3.9054	3.0000
1344	1074	10192	0	7	6.0800	2.9184	4.0000
589	1074	10192	0	7	7.9500	2.4645	3.0000
373	1074	6922	0	7	11.0400	4.8576	4.0000
802	1074	6922	0	7	8.9700	2.9601	3.0000
246	1074	6922	0	7	6.4200	2.7606	2.0000
768	1074	6922	0	7	5.5200	1.9320	2.0000
346	1074	6922	0	7	6.3600	2.4168	3.0000
469	1074	6922	0	7	3.8700	1.8189	3.0000
1245	1074	6922	0	7	9.2800	3.8976	4.0000
889	1074	6922	0	7	4.8300	1.8354	3.0000
354	1074	9122	0	7	9.0000	3.1500	4.0000
837	1074	9122	0	7	4.8600	1.9440	3.0000
947	1074	9122	0	7	1.9500	0.8970	3.0000
1063	1074	4077	0	7	9.5400	3.4344	3.0000
681	1074	4077	0	7	4.6000	2.3000	2.0000
271	1074	4077	0	7	9.4800	4.6452	4.0000
1086	1074	4077	0	7	7.5900	2.5806	3.0000
341	1074	3005	0	7	8.3100	2.7423	3.0000
851	1074	3005	0	7	7.5300	3.4638	3.0000
1294	1074	3005	0	7	8.6000	2.6660	5.0000
378	1074	3005	0	7	5.5500	2.0535	5.0000
8	1074	3005	0	7	12.9500	6.4750	5.0000
291	1074	3005	0	7	6.6600	2.8638	3.0000
1000	1074	3005	0	7	10.7600	5.1648	4.0000
844	1074	3005	0	7	13.2400	3.9720	4.0000
1362	1074	937	0	7	4.4700	2.0562	3.0000
566	1074	937	0	7	5.3400	2.2962	3.0000
570	1074	937	0	7	6.4800	2.9160	3.0000
1385	1074	937	0	7	7.2000	2.4480	3.0000
83	1074	937	0	7	11.6400	5.7036	3.0000
493	1074	9334	0	7	5.2800	2.5344	2.0000
1202	1074	9334	0	7	11.8200	4.3734	3.0000
1455	1074	2036	0	7	10.1200	4.8576	4.0000
1405	1074	2036	0	7	3.5600	1.6732	4.0000
1555	1074	2036	0	7	8.8500	4.1595	3.0000
1106	1074	2036	0	7	4.5600	1.5048	3.0000
1310	1074	2036	0	7	19.9000	8.9550	5.0000
1526	1074	2036	0	7	4.9500	2.1285	3.0000
463	1074	2036	0	7	3.7500	1.6125	3.0000
7	1074	163	0	7	7.8300	2.7405	3.0000
1489	1074	163	0	7	6.9200	3.1140	4.0000
1305	1074	163	0	7	1.1400	0.4218	2.0000
931	1074	6542	0	7	3.8000	1.1780	2.0000
255	1074	6542	0	7	2.5600	1.2032	4.0000
725	1074	6542	0	7	7.4500	3.6505	5.0000
143	1074	6542	0	7	7.3800	2.8044	3.0000
332	1074	6542	0	7	8.8400	3.0056	4.0000
908	1074	6542	0	7	2.0700	1.0350	3.0000
1151	1074	6542	0	7	1.8600	0.5952	3.0000
835	1074	6542	0	7	13.9600	5.7236	4.0000
1221	1074	6815	0	7	4.4700	1.5198	3.0000
186	1074	6815	0	7	4.4600	1.6056	2.0000
1022	1074	9550	0	7	6.0400	2.1140	4.0000
1199	1074	9550	0	7	10.2400	3.2768	4.0000
1315	1074	6500	0	7	5.3400	2.0826	3.0000
319	1074	6500	0	7	4.8000	1.5360	3.0000
922	1074	6500	0	7	7.7700	2.4087	3.0000
1498	1074	6500	0	7	4.6000	1.6560	2.0000
1328	1074	6500	0	7	11.3000	4.4070	5.0000
1359	1088	2475	0	8	3.7200	1.7112	3.0000
977	1088	2475	0	8	2.2800	0.9576	3.0000
567	1088	2475	0	8	7.0500	2.1150	3.0000
1382	1088	2475	0	8	3.3900	1.1526	3.0000
494	1088	2475	0	8	3.8600	1.7370	2.0000
199	1088	2130	0	8	5.0100	2.4549	3.0000
908	1088	2130	0	8	2.0700	0.8073	3.0000
752	1088	2130	0	8	2.5500	1.0455	3.0000
76	1088	2130	0	8	6.7600	3.3800	4.0000
132	1088	2130	0	8	5.7600	2.2464	3.0000
1108	1088	2130	0	8	6.5600	2.2960	4.0000
153	1088	2130	0	8	8.1600	2.5296	3.0000
315	1088	2130	0	8	1.9200	0.7680	2.0000
755	1088	1119	0	8	8.9400	3.2184	3.0000
40	1088	1119	0	8	2.9700	1.0395	3.0000
629	1088	1119	0	8	1.6500	0.5775	3.0000
839	1088	4592	0	8	1.9800	0.9702	3.0000
1348	1088	4592	0	8	4.9400	1.5808	2.0000
233	1088	4592	0	8	9.8400	4.0344	4.0000
96	1088	1930	0	8	6.3300	3.1017	3.0000
1465	1088	1419	0	8	8.3700	4.1013	3.0000
1442	1088	1419	0	8	4.9200	2.2140	3.0000
366	1088	1419	0	8	9.4400	2.9264	4.0000
63	1088	1419	0	8	11.8000	5.1920	4.0000
581	1088	7221	0	8	8.5200	3.5784	3.0000
957	1088	7221	0	8	8.9100	4.2768	3.0000
115	1088	8345	0	8	1.9500	0.7605	3.0000
797	1088	8345	0	8	8.7600	3.4164	4.0000
142	1088	5102	0	8	9.2800	3.9904	4.0000
1130	1088	5102	0	8	3.1000	1.0230	2.0000
454	1088	5102	0	8	2.7900	0.8649	3.0000
924	1088	5102	0	8	8.1000	2.6730	3.0000
341	1088	5102	0	8	5.5400	2.3268	2.0000
701	1088	2099	0	8	2.2500	0.8100	3.0000
572	1088	2099	0	8	7.5300	3.3885	3.0000
228	1088	2099	0	8	2.4600	0.8610	3.0000
844	1088	2099	0	8	9.9300	3.2769	3.0000
555	1088	2099	0	8	8.6400	3.0240	3.0000
278	1088	2099	0	8	10.0800	4.4352	3.0000
1435	1088	6569	0	8	8.1600	3.3456	3.0000
320	1088	6569	0	8	13.0400	4.4336	4.0000
963	1088	6569	0	8	4.8000	1.8720	2.0000
1006	1088	6569	0	8	4.2800	1.9260	2.0000
1289	1088	6569	0	8	3.6300	1.3431	3.0000
27	1088	6569	0	8	7.9500	2.4645	3.0000
1429	1088	6569	0	8	7.2000	2.5920	3.0000
577	1088	7812	0	8	5.2400	2.6200	2.0000
993	1088	7812	0	8	15.8000	6.1620	4.0000
1303	1088	7812	0	8	1.3600	0.4760	2.0000
727	1088	8087	0	8	5.7300	2.8077	3.0000
544	1088	8087	0	8	11.8000	4.2480	4.0000
1093	1088	8087	0	8	14.0500	6.8845	5.0000
1343	1088	4592	0	8	5.7400	2.8126	2.0000
1399	1088	4592	0	8	7.1200	3.2040	4.0000
816	1088	4592	0	8	4.5800	1.8778	2.0000
287	1088	1593	0	8	4.6800	2.2932	3.0000
770	1088	1593	0	8	5.4900	2.1411	3.0000
660	1088	5466	0	8	11.2000	3.4720	4.0000
797	1088	5466	0	8	10.9500	3.3945	5.0000
1213	1088	5466	0	8	11.7200	4.9224	4.0000
1109	1088	5466	0	8	2.7500	1.3475	5.0000
593	1088	5466	0	8	9.3500	4.4880	5.0000
997	1088	5466	0	8	9.8700	4.6389	3.0000
200	1088	5466	0	8	13.2500	5.1675	5.0000
1036	1088	244	0	8	6.4200	2.1186	3.0000
1090	1088	8592	0	8	8.6000	4.0420	4.0000
1040	1088	8592	0	8	5.2800	1.6368	4.0000
1190	1088	8592	0	8	2.6000	1.1960	2.0000
740	1088	8592	0	8	9.8500	4.1370	5.0000
944	1088	8592	0	8	2.6400	1.1880	3.0000
1160	1088	8592	0	8	8.2800	2.8152	3.0000
557	1088	4913	0	8	4.0800	1.2240	3.0000
1493	1088	4913	0	8	7.9200	3.1680	2.0000
657	1088	4913	0	8	6.3600	2.0352	3.0000
1194	1088	4913	0	8	8.4300	4.1307	3.0000
1556	1088	4913	0	8	10.6000	3.9220	4.0000
1200	1088	4913	0	8	5.6100	2.5806	3.0000
1123	1088	4913	0	8	7.8400	3.2928	4.0000
940	1088	4913	0	8	8.5200	3.7488	3.0000
1258	1088	4761	0	8	2.4400	0.7808	4.0000
1341	1088	4761	0	8	10.3500	3.5190	3.0000
1092	1088	4761	0	8	9.5200	3.5224	4.0000
283	1088	4761	0	8	8.1900	3.8493	3.0000
1152	1088	4761	0	8	10.5200	4.6288	4.0000
516	1088	4761	0	8	7.4000	3.4040	4.0000
823	1088	1930	0	8	10.2900	4.5276	3.0000
1478	1088	1930	0	8	5.3200	2.0748	2.0000
1156	1088	6603	0	8	3.6400	1.2376	2.0000
480	1088	6603	0	8	5.0700	2.3829	3.0000
950	1088	6603	0	8	13.8800	6.3848	4.0000
1511	1088	6603	0	8	2.4000	0.7680	2.0000
556	1088	6603	0	8	13.0000	4.9400	4.0000
1133	1088	6603	0	8	3.0800	1.4476	2.0000
962	1088	6603	0	8	3.7400	1.7204	2.0000
881	1088	1050	0	8	5.4300	2.5521	3.0000
138	1088	1050	0	8	8.1000	2.7540	3.0000
808	1088	1050	0	8	4.1700	1.5846	3.0000
771	1088	1050	0	8	4.4800	1.4784	4.0000
55	1088	1050	0	8	10.5000	5.1450	3.0000
1058	1088	1050	0	8	5.5200	1.7664	2.0000
22	1088	1050	0	8	9.1600	3.7556	4.0000
525	1088	1947	0	8	8.5500	3.7620	3.0000
475	1088	1947	0	8	7.8300	2.9754	3.0000
625	1088	1947	0	8	4.8300	1.4973	3.0000
385	1088	9450	0	8	4.6800	1.8252	3.0000
456	1088	9450	0	8	8.0100	3.4443	3.0000
1072	1088	9450	0	8	5.8500	2.2230	3.0000
369	1088	9450	0	8	6.9000	2.3460	3.0000
506	1088	9450	0	8	11.0400	4.0848	3.0000
1034	1088	8345	0	8	11.6400	5.1216	4.0000
1211	1088	8345	0	8	11.3700	5.2302	3.0000
1094	1088	8345	0	8	15.0800	7.3892	4.0000
1444	1088	8345	0	8	7.0400	2.4640	4.0000
510	1088	3244	0	8	1.8300	0.6039	3.0000
61	1088	3244	0	8	1.4800	0.4884	2.0000
264	1088	3244	0	8	8.3400	3.6696	3.0000
859	1088	4477	0	8	3.9300	1.4148	3.0000
570	1088	4477	0	8	4.3200	1.8144	2.0000
847	1088	8239	0	8	15.3600	5.6832	4.0000
443	1088	6033	0	8	5.3200	2.4472	4.0000
260	1088	6033	0	8	7.3600	2.7968	4.0000
809	1088	6033	0	8	4.8800	1.5616	4.0000
1156	1088	5851	0	8	5.4600	1.9656	3.0000
68	1088	5851	0	8	14.2400	6.1232	4.0000
651	1088	6394	0	8	3.2000	1.2800	4.0000
441	1088	6394	0	8	1.7100	0.8037	3.0000
657	1088	6394	0	8	8.4800	3.8160	4.0000
8	1088	6394	0	8	10.3600	4.5584	4.0000
811	1088	6394	0	8	8.9100	3.9204	3.0000
374	1088	6394	0	8	4.4700	1.6092	3.0000
690	1088	6569	0	8	5.7600	1.8432	4.0000
1466	1088	6569	0	8	5.4000	1.6200	3.0000
1110	1088	6569	0	8	8.4000	2.5200	3.0000
1033	1088	6569	0	8	3.8200	1.3752	2.0000
832	1088	9249	0	8	9.7200	4.0824	3.0000
1435	1088	9249	0	8	10.8800	5.1136	4.0000
859	1088	5881	0	8	5.2400	2.2532	4.0000
210	1088	5881	0	8	3.0800	1.5092	2.0000
599	1088	5881	0	8	6.9600	2.9232	3.0000
576	1088	5881	0	8	2.1000	0.8610	3.0000
493	1088	8775	0	8	10.5600	4.5408	4.0000
1308	1088	8775	0	8	10.3200	4.6440	4.0000
517	1088	8775	0	8	6.8000	3.2640	2.0000
479	1088	8775	0	8	4.3000	1.5910	2.0000
1322	1088	8775	0	8	9.6000	3.1680	3.0000
1066	1088	3864	0	8	8.6700	2.8611	3.0000
390	1088	3864	0	8	7.4800	3.2164	2.0000
446	1088	3864	0	8	15.0000	6.7500	4.0000
1422	1088	3864	0	8	4.4600	1.5164	2.0000
467	1088	3864	0	8	15.2400	6.5532	4.0000
629	1088	3864	0	8	2.2000	0.7700	4.0000
242	1088	8670	0	8	7.7700	2.8749	3.0000
138	1088	8670	0	8	8.1000	2.8350	3.0000
1180	1088	8670	0	8	15.6000	5.3040	4.0000
26	1088	8670	0	8	1.7600	0.6160	2.0000
787	1088	8670	0	8	2.9800	1.3708	2.0000
791	1088	8670	0	8	4.3000	1.6770	2.0000
49	1088	8670	0	8	10.1400	3.8532	3.0000
831	1088	498	0	8	3.1600	0.9480	2.0000
1074	1088	498	0	8	9.3900	4.6950	3.0000
1487	1088	1593	0	8	2.8500	1.4250	3.0000
1465	1088	1593	0	8	8.3700	4.1013	3.0000
389	1088	1593	0	8	3.5800	1.2530	2.0000
86	1088	1593	0	8	5.9400	2.8512	2.0000
895	1088	9443	0	8	2.6000	0.9620	4.0000
1271	1088	9443	0	8	10.5000	3.8850	3.0000
556	1088	9443	0	8	9.7500	4.0950	3.0000
1144	1088	9443	0	8	3.4000	1.1560	4.0000
1022	1088	2500	0	8	4.5300	2.1744	3.0000
1304	1088	2500	0	8	2.0100	0.6834	3.0000
456	1088	2500	0	8	5.3400	2.6700	2.0000
1444	1088	2500	0	8	7.0400	2.2528	4.0000
768	1088	2500	0	8	5.5200	1.9320	2.0000
181	1088	1050	0	8	1.8600	0.7068	2.0000
1103	1088	1050	0	8	2.3000	0.6900	2.0000
626	1088	1050	0	8	3.8700	1.8963	3.0000
497	1088	1050	0	8	5.6100	2.7489	3.0000
154	1088	1050	0	8	5.8800	2.0580	3.0000
630	1088	1578	0	8	8.4000	2.6880	3.0000
1313	1088	1578	0	8	15.6800	4.8608	4.0000
410	1088	1578	0	8	3.7800	1.8900	3.0000
1243	1088	1578	0	8	3.5400	1.7700	3.0000
894	1088	8615	0	8	1.1400	0.5586	2.0000
911	1088	8615	0	8	3.9400	1.6154	2.0000
861	1088	8615	0	8	7.3500	2.5725	3.0000
1010	1088	8615	0	8	7.9500	3.1800	3.0000
794	1088	9262	0	8	3.6000	1.5480	3.0000
1210	1088	9262	0	8	5.1000	1.7850	3.0000
1520	1088	9262	0	8	4.6200	2.0328	2.0000
590	1088	9262	0	8	3.8600	1.6598	2.0000
709	1088	6387	0	8	2.8500	1.3680	5.0000
1478	1088	3125	0	8	10.6400	5.0008	4.0000
1108	1088	3125	0	8	8.2000	3.3620	5.0000
1391	1088	3125	0	8	5.8000	2.6680	5.0000
542	1088	3125	0	8	4.5300	1.4496	3.0000
386	1088	3125	0	8	8.9200	3.9248	4.0000
103	1088	8087	0	8	2.8500	1.2255	3.0000
559	1088	8087	0	8	18.9000	8.8830	5.0000
336	1088	8087	0	8	3.4500	1.0350	3.0000
1418	1088	8087	0	8	4.8300	2.1735	3.0000
875	1088	8087	0	8	10.3200	4.3344	3.0000
717	1071	4871	630	8	7.8400	3.3712	2.0000
1399	1071	4871	630	8	5.3400	1.8690	3.0000
910	1071	4871	630	8	5.5200	2.3184	3.0000
1233	1071	4871	630	8	2.1900	0.8979	3.0000
1410	1071	4871	630	8	3.4400	1.3760	2.0000
1293	1071	4871	630	8	2.8800	1.3248	2.0000
976	1071	3864	630	8	3.5100	1.7199	3.0000
673	1071	3864	630	8	8.2200	3.6990	3.0000
756	1071	3864	630	8	5.3600	2.3048	2.0000
115	1071	3864	630	8	1.9500	0.9360	3.0000
119	1071	3864	630	8	6.8400	2.8044	3.0000
935	1071	3864	630	8	5.6000	2.2400	2.0000
918	1071	5129	630	8	8.9100	3.5640	3.0000
1240	1071	5129	630	8	9.0400	3.7968	4.0000
1417	1071	5129	630	8	7.2200	2.2382	2.0000
1301	1071	5129	630	8	3.7600	1.5416	4.0000
92	1071	5129	630	8	1.6600	0.6142	2.0000
602	1071	5129	630	8	6.4200	2.6322	3.0000
631	1071	5129	630	8	3.1200	1.5600	4.0000
1311	1071	6033	630	8	16.1000	6.6010	5.0000
1181	1071	6033	630	8	5.3100	2.3364	3.0000
1111	1071	5102	630	8	2.3400	1.0062	3.0000
223	1071	5102	630	8	9.5700	4.2108	3.0000
1404	1071	6679	630	8	5.4200	2.1680	2.0000
1315	1071	6679	630	8	3.5600	1.3528	2.0000
439	1071	6679	630	8	7.0000	2.5900	2.0000
1094	1071	6679	630	8	11.3100	3.8454	3.0000
272	1071	6679	630	8	15.6400	7.0380	4.0000
857	1071	8087	630	8	11.1000	3.6630	5.0000
647	1071	8087	630	8	8.2200	3.4524	3.0000
863	1071	8087	630	8	8.9400	3.9336	3.0000
214	1071	8087	630	8	8.4600	4.0608	3.0000
603	1071	8087	630	8	4.9200	1.8204	4.0000
580	1071	8087	630	8	7.2300	3.3981	3.0000
1063	1071	8087	630	8	9.5400	4.1022	3.0000
145	1071	9143	630	8	6.8100	3.3369	3.0000
55	1071	9143	630	8	7.0000	3.2200	2.0000
738	1071	9143	630	8	5.5500	2.6640	3.0000
1393	1071	9143	630	8	7.4000	2.7380	4.0000
571	1071	9143	630	8	3.7500	1.2000	3.0000
334	1071	9143	630	8	3.1200	1.5288	4.0000
879	1071	3864	630	8	3.3300	1.0989	3.0000
1362	1071	3864	630	8	4.4700	2.0562	3.0000
1472	1071	3864	630	8	4.4000	1.9800	2.0000
1555	1071	3864	630	8	11.8000	3.6580	4.0000
1305	1071	3864	630	8	1.7100	0.6327	3.0000
1195	1071	9990	630	8	4.9800	1.8426	3.0000
413	1071	9990	630	8	4.5000	1.5750	2.0000
1202	1071	9990	630	8	11.8200	4.1370	3.0000
1538	1071	9990	630	8	10.2000	4.6920	3.0000
70	1071	4495	630	8	1.9400	0.6208	2.0000
259	1071	4495	630	8	5.7000	2.8500	3.0000
933	1071	4495	630	8	10.1400	4.9686	3.0000
1176	1071	4495	630	8	3.4200	1.6758	2.0000
906	1071	4871	630	8	1.2600	0.6048	2.0000
843	1071	4871	630	8	8.8200	4.0572	3.0000
300	1071	4871	630	8	8.8200	4.0572	3.0000
1515	1071	4871	630	8	2.2000	0.7040	2.0000
573	1071	4871	630	8	6.7800	2.9832	2.0000
284	1071	4871	630	8	3.9600	1.7028	4.0000
7	1071	4871	630	8	5.2200	2.0358	2.0000
423	1071	4871	630	8	4.4100	1.9845	3.0000
369	1071	3753	630	8	4.6000	1.5640	2.0000
558	1071	3753	630	8	4.0000	2.0000	5.0000
1134	1071	3753	630	8	7.2800	2.3296	4.0000
1378	1071	3753	630	8	1.4600	0.5986	2.0000
1061	1071	3753	630	8	4.9800	1.7928	3.0000
485	1071	1419	630	8	4.3800	1.9710	2.0000
209	1071	1419	630	8	7.4800	2.5432	4.0000
625	1071	1419	630	8	4.8300	1.4973	3.0000
934	1071	1419	630	8	2.2000	0.7260	2.0000
1414	1071	5665	630	8	2.6800	1.0184	2.0000
512	1071	5665	630	8	8.2200	2.7948	3.0000
1248	1071	5665	630	8	13.3200	4.9284	4.0000
1425	1071	5665	630	8	6.5400	3.0084	3.0000
915	1071	4647	630	8	8.6100	2.9274	3.0000
865	1071	4647	630	8	11.1600	4.3524	4.0000
1015	1071	4647	630	8	4.3800	2.0148	2.0000
566	1071	4647	630	8	5.3400	1.8690	3.0000
356	1071	4647	630	8	9.4400	3.2096	4.0000
1473	1071	5102	630	8	7.0800	2.1948	3.0000
730	1071	5102	630	8	3.4400	1.5136	2.0000
474	1071	2475	630	8	14.0800	6.1952	4.0000
1023	1071	2475	630	8	6.5600	3.2144	4.0000
934	1071	2475	630	8	4.4000	1.5400	4.0000
58	1071	2475	630	8	9.2400	4.3428	4.0000
1439	1071	10001	630	8	6.0000	2.7600	4.0000
830	1071	10001	630	8	4.9000	1.5680	2.0000
1070	1071	4592	630	8	7.0200	3.4398	2.0000
1181	1071	4592	630	8	5.3100	2.2302	3.0000
1264	1071	4592	630	8	9.4000	3.8540	4.0000
1014	1071	4592	630	8	1.1800	0.5546	2.0000
1237	1071	298	630	8	8.2500	3.4650	3.0000
268	1071	298	630	8	5.1900	2.2836	3.0000
1204	1071	298	630	8	6.4800	2.1384	3.0000
987	1071	1119	630	8	7.7700	3.3411	3.0000
1430	1071	1119	630	8	10.0800	5.0400	3.0000
101	1071	1119	630	8	1.4400	0.6336	2.0000
934	1071	6440	630	8	3.3000	1.5180	3.0000
1083	1071	6440	630	8	2.0000	1.0000	4.0000
634	1071	6440	630	8	5.0600	2.2770	2.0000
838	1071	6440	630	8	10.3200	4.2312	4.0000
1054	1071	6440	630	8	4.4400	1.9536	3.0000
1503	1071	4913	630	8	8.8200	3.8808	3.0000
201	1071	4913	630	8	9.0000	3.6900	4.0000
578	1071	4913	630	8	6.8700	3.3663	3.0000
1420	1071	4913	630	8	3.4600	1.3840	2.0000
382	1071	8710	630	8	4.8600	2.1384	3.0000
425	1071	8710	630	8	3.8400	1.1520	3.0000
708	1071	8710	630	8	11.0400	4.7472	3.0000
1417	1071	8710	630	8	10.8300	4.5486	3.0000
848	1071	8710	630	8	6.7800	3.2544	3.0000
172	1071	8710	630	8	13.2800	4.5152	4.0000
642	1071	8710	630	8	4.9800	1.5936	3.0000
625	1071	9790	630	8	6.4400	2.0608	4.0000
109	1071	9790	630	8	15.8000	6.7940	4.0000
972	1071	8710	630	8	4.4600	2.1408	2.0000
190	1071	8710	630	8	7.4800	3.1416	2.0000
1392	1071	8710	630	8	2.4900	0.9462	3.0000
1316	1071	8710	630	8	2.8400	0.9940	4.0000
1132	1071	8710	630	8	4.9800	2.1414	3.0000
1488	1071	5881	630	8	7.0200	3.2292	3.0000
201	1071	5881	630	8	9.0000	4.0500	4.0000
217	1071	5881	630	8	1.3600	0.4080	2.0000
999	1071	5512	630	8	8.1300	3.9837	3.0000
523	1071	5512	630	8	5.1600	1.8060	3.0000
1538	1071	5512	630	8	10.2000	4.7940	3.0000
51	1071	5512	630	8	4.4100	1.7640	3.0000
667	1071	5512	630	8	5.3200	2.0748	2.0000
1522	1071	5512	630	8	4.5600	2.0520	4.0000
1136	1071	6075	630	8	7.2200	3.0324	2.0000
88	1071	6075	630	8	2.5800	1.1610	3.0000
531	1071	6075	630	8	1.8000	0.7200	3.0000
1173	1071	6075	630	8	6.9300	2.1483	3.0000
803	1071	6075	630	8	10.5300	3.4749	3.0000
483	1071	9625	630	8	7.7600	3.1816	4.0000
566	1071	9625	630	8	5.3400	1.7622	3.0000
316	1071	9625	630	8	3.9300	1.2576	3.0000
1365	1071	4495	630	8	1.5900	0.5247	3.0000
622	1071	4495	630	8	2.4300	0.8505	3.0000
878	1071	4495	630	8	7.4800	3.2912	4.0000
1255	1071	4495	630	8	4.9600	1.9344	4.0000
539	1071	4495	630	8	14.9600	5.3856	4.0000
1128	1071	4495	630	8	10.4400	3.9672	4.0000
506	1071	4495	630	8	14.7200	7.0656	4.0000
692	1071	5665	630	8	4.6500	1.6740	3.0000
642	1071	5665	630	8	4.9800	1.9920	3.0000
792	1071	5665	630	8	6.3900	3.1311	3.0000
343	1071	5665	630	8	6.9000	3.1050	3.0000
992	1071	5881	630	8	5.3700	2.6313	3.0000
1302	1071	5881	630	8	5.5500	2.4420	3.0000
786	1071	5881	630	8	3.8800	1.5520	4.0000
775	1071	5881	630	8	2.8500	1.2255	3.0000
1518	1071	1119	630	8	14.0800	5.4912	4.0000
137	1071	1119	630	8	14.8000	6.2160	4.0000
20	1071	1119	630	8	5.5600	1.7236	2.0000
370	1071	1119	630	8	3.6800	1.5088	4.0000
879	1071	1119	630	8	3.3300	1.2321	3.0000
617	1071	1119	630	8	3.4800	1.3920	3.0000
694	1071	6033	630	8	11.8000	5.1920	4.0000
1443	1071	6033	630	8	8.6800	3.7324	4.0000
754	1071	6033	630	8	7.7100	3.3153	3.0000
118	1071	6033	630	8	4.4400	1.5540	3.0000
1200	1071	6033	630	8	5.6100	2.7489	3.0000
841	1071	7356	630	8	3.7000	1.4800	2.0000
1390	1071	7356	630	8	3.8200	1.4516	2.0000
1301	1071	7356	630	8	1.8800	0.6956	2.0000
425	1071	7356	630	8	2.5600	0.9472	2.0000
1081	1071	7356	630	8	11.6400	5.7036	4.0000
259	1071	7356	630	8	5.7000	2.3940	3.0000
881	1071	7812	630	8	7.2400	2.6064	4.0000
858	1071	7812	630	8	4.4400	2.0424	2.0000
1340	1071	7812	630	8	7.7100	3.3924	3.0000
872	1071	9990	630	8	7.5600	2.6460	3.0000
1276	1071	9990	630	8	4.2900	1.9305	3.0000
101	1071	5481	630	8	2.1600	0.7776	3.0000
889	1071	5481	630	8	3.2200	1.3524	2.0000
1226	1071	5481	630	8	5.9200	2.0720	2.0000
1043	1071	5481	630	8	4.7100	1.6014	3.0000
34	1071	5481	630	8	3.3800	1.3520	2.0000
111	1071	3571	630	8	13.9200	6.9600	4.0000
128	1071	3571	630	8	1.0600	0.4240	2.0000
78	1071	3571	630	8	6.5700	3.2850	3.0000
227	1071	3571	630	8	5.9400	1.8414	3.0000
922	1071	3571	630	8	7.7700	2.6418	3.0000
1126	1071	3571	630	8	3.4800	1.3224	3.0000
1342	1071	3571	630	8	11.1900	3.6927	3.0000
691	1071	6387	630	8	8.5500	3.6765	3.0000
1479	1071	6387	630	8	5.8400	2.2776	4.0000
258	1071	6387	630	8	6.8800	2.8208	4.0000
75	1071	6387	630	8	2.0400	0.8364	3.0000
624	1071	6387	630	8	7.3800	3.6900	3.0000
121	1071	6387	630	8	8.9400	4.1124	3.0000
803	1071	6387	630	8	14.0400	6.7392	4.0000
314	1071	6387	630	8	9.2500	2.8675	5.0000
1431	1071	9262	630	8	8.4600	4.1454	3.0000
795	1071	9262	630	8	1.9200	0.5952	2.0000
732	1071	9262	630	8	3.6400	1.4560	4.0000
189	1071	9262	630	8	13.8000	4.8300	4.0000
479	1071	7812	630	8	6.4500	2.1930	3.0000
123	1071	7812	630	8	11.5200	5.0688	3.0000
297	1071	6569	630	8	2.7000	1.1070	3.0000
326	1071	6569	630	8	7.4100	2.8899	3.0000
969	1071	6569	630	8	3.5200	1.3728	2.0000
1012	1071	6569	630	8	5.5200	2.4840	2.0000
1295	1071	6569	630	8	5.5500	2.0535	3.0000
447	1071	6569	630	8	8.6400	3.1104	3.0000
1435	1071	6569	630	8	8.1600	2.9376	3.0000
486	1071	6679	630	8	3.4200	1.3338	3.0000
902	1071	6679	630	8	2.9100	1.3677	3.0000
1212	1071	6679	630	8	1.5900	0.6360	3.0000
696	1071	6679	630	8	1.4400	0.5616	2.0000
401	1071	4647	630	8	2.8000	0.9240	4.0000
1137	1071	4647	630	8	7.0800	2.5488	4.0000
1314	1071	4647	630	8	1.9200	0.8448	3.0000
1197	1071	4647	630	8	12.5600	5.0240	4.0000
1547	1071	4647	630	8	4.7600	1.7136	2.0000
85	1071	4647	630	8	2.7200	1.0336	2.0000
528	1071	4647	630	8	2.8800	1.3536	3.0000
1110	1071	2099	630	8	8.4000	3.1920	3.0000
1511	1071	5559	630	8	3.6000	1.2600	3.0000
581	1071	5559	630	8	8.5200	4.0896	3.0000
985	1071	5559	630	8	2.1600	1.0152	3.0000
602	1071	5559	630	8	8.5600	2.7392	4.0000
192	1071	5559	630	8	6.0800	2.3712	4.0000
1008	1071	5559	630	8	2.6700	0.8277	3.0000
1550	1071	5665	630	8	3.6200	1.5928	2.0000
49	1071	5665	630	8	13.5200	6.6248	4.0000
1024	1071	5665	630	8	7.9000	2.4490	2.0000
69	1071	5665	630	8	9.3000	4.0920	3.0000
94	1071	8087	630	8	3.1000	1.3330	5.0000
550	1071	8087	630	8	12.0000	5.4000	5.0000
327	1071	8087	630	8	1.8000	0.5400	3.0000
1409	1071	8087	630	8	1.5900	0.7155	3.0000
866	1071	8087	630	8	10.3800	4.2558	3.0000
42	1071	8615	630	8	8.4600	4.0608	3.0000
1096	1071	8615	630	8	5.1200	2.2528	2.0000
221	1071	8615	630	8	7.3200	3.4404	2.0000
1290	1071	8615	630	8	6.4200	2.3112	2.0000
54	1071	8615	630	8	11.7200	5.3912	4.0000
231	1071	8615	630	8	10.6000	4.9820	4.0000
1067	1071	2130	630	8	3.4800	1.5660	2.0000
1550	1071	2130	630	8	7.2400	2.9684	4.0000
1246	1071	2130	630	8	4.6200	2.0328	3.0000
1329	1071	2130	630	8	4.9500	1.6335	3.0000
788	1071	2130	630	8	1.6500	0.7920	3.0000
1537	1071	2130	630	8	10.9200	4.8048	4.0000
1387	1071	6632	630	8	6.9800	3.1410	2.0000
1298	1071	6632	630	8	2.6800	1.0184	2.0000
422	1071	6632	630	8	7.3400	2.7158	2.0000
1491	1071	6632	630	8	5.1600	2.2188	2.0000
256	1071	6632	630	8	5.3000	1.5900	2.0000
1229	1071	10008	630	8	3.9000	1.6380	3.0000
1019	1071	10008	630	8	11.2200	5.3856	3.0000
123	1087	9625	0	8	15.3600	6.9120	4.0000
1204	1087	9625	0	8	8.6400	3.2832	4.0000
1075	1087	9625	0	8	4.6200	1.6632	3.0000
732	1087	9625	0	8	2.7300	0.9828	3.0000
1009	1087	4495	0	8	5.9400	2.1978	2.0000
932	1087	4495	0	8	4.7700	1.5741	3.0000
749	1087	4495	0	8	8.0100	2.4831	3.0000
1298	1087	4495	0	8	4.0200	1.5678	3.0000
1208	1087	4495	0	8	8.6100	4.2189	3.0000
333	1087	4495	0	8	5.2800	2.3760	4.0000
988	1087	4495	0	8	10.8300	4.4403	3.0000
1455	1087	6033	0	8	10.1200	4.6552	4.0000
1538	1087	6033	0	8	6.8000	3.0600	2.0000
1289	1087	6033	0	8	3.6300	1.0890	3.0000
480	1087	6033	0	8	5.0700	2.1294	3.0000
935	1087	6033	0	8	11.2000	3.9200	4.0000
713	1087	6033	0	8	17.3000	5.1900	5.0000
236	1087	6033	0	8	7.2400	2.6064	4.0000
461	1087	1930	0	8	10.8800	3.4816	4.0000
964	1087	3411	0	8	5.9700	1.8507	3.0000
288	1087	3411	0	8	5.7200	2.4024	2.0000
344	1087	3411	0	8	9.1200	4.0128	4.0000
1320	1087	3411	0	8	10.6400	3.4048	4.0000
365	1087	3411	0	8	15.8400	6.6528	4.0000
528	1087	3411	0	8	3.8400	1.4208	4.0000
529	1087	10008	0	8	6.5700	2.8908	3.0000
425	1087	10008	0	8	3.8400	1.2672	3.0000
941	1087	5851	0	8	11.8500	3.6735	3.0000
1477	1087	5851	0	8	8.1000	2.7540	3.0000
702	1087	4655	0	8	11.5200	5.7600	3.0000
1051	1087	4655	0	8	1.5600	0.5772	3.0000
3	1087	4655	0	8	3.3200	1.1952	4.0000
446	1087	4655	0	8	7.5000	2.6250	2.0000
675	1087	4655	0	8	7.1800	2.9438	2.0000
287	1087	9443	0	8	4.6800	1.6848	3.0000
1542	1087	9443	0	8	2.8500	1.0830	3.0000
67	1087	9443	0	8	5.5800	2.5668	3.0000
1375	1087	9443	0	8	8.5200	3.0672	4.0000
566	1087	9443	0	8	7.1200	2.2784	4.0000
1436	1087	9443	0	8	1.8400	0.8832	2.0000
799	1087	9443	0	8	8.5200	3.1524	3.0000
903	1087	5851	0	8	7.5600	2.9484	3.0000
1253	1087	5851	0	8	5.1300	2.4624	3.0000
204	1087	5851	0	8	4.8000	1.8240	3.0000
234	1087	5851	0	8	5.4000	1.7820	2.0000
876	1087	5851	0	8	5.1300	1.7955	3.0000
920	1087	5851	0	8	1.4600	0.5548	2.0000
468	1087	3244	0	8	5.2200	2.4012	3.0000
1389	1087	3244	0	8	5.2600	2.5774	2.0000
913	1087	3244	0	8	5.3400	2.0292	3.0000
784	1087	3244	0	8	1.0400	0.3536	2.0000
441	1087	3244	0	8	1.1400	0.4104	2.0000
1057	1087	3244	0	8	4.2900	1.5015	3.0000
1202	1087	7812	0	8	11.8200	5.6736	3.0000
1551	1087	7812	0	8	3.4800	1.7052	3.0000
89	1087	7812	0	8	4.7700	1.9080	3.0000
532	1087	7812	0	8	11.6100	3.8313	3.0000
1175	1087	7812	0	8	5.1900	1.6608	3.0000
1219	1087	7812	0	8	7.0800	2.6904	3.0000
1502	1087	7812	0	8	5.6200	2.4728	2.0000
1258	1087	4477	0	8	1.8300	0.6771	3.0000
555	1087	4477	0	8	8.6400	2.6784	3.0000
692	1087	4477	0	8	4.6500	1.6740	3.0000
1108	1087	4477	0	8	4.9200	2.0664	3.0000
1216	1087	5481	0	8	6.3300	3.0384	3.0000
340	1087	5481	0	8	1.8900	0.9450	3.0000
995	1087	5481	0	8	3.4500	1.1385	3.0000
174	1087	5481	0	8	5.1300	2.4624	3.0000
1495	1087	5481	0	8	13.9200	5.2896	4.0000
1378	1087	5481	0	8	2.1900	0.8760	3.0000
170	1087	5481	0	8	12.8000	6.2720	4.0000
554	1087	6075	0	8	12.5600	5.2752	4.0000
991	1087	10271	0	8	9.7500	4.7775	3.0000
1407	1087	10271	0	8	1.8900	0.8316	3.0000
1303	1087	10271	0	8	2.0400	0.8160	3.0000
787	1087	10271	0	8	5.9600	2.5628	4.0000
1191	1087	10271	0	8	8.4000	2.6880	4.0000
881	1087	298	0	8	5.4300	2.2263	3.0000
1324	1087	298	0	8	9.9300	4.7664	3.0000
1553	1087	298	0	8	3.7200	1.7484	2.0000
1137	1087	8204	0	8	7.0800	3.2568	4.0000
1384	1087	8204	0	8	7.7100	3.4695	3.0000
934	1087	8204	0	8	3.3000	1.4520	3.0000
1138	1087	8204	0	8	9.7600	2.9280	4.0000
1355	1087	8204	0	8	2.5200	1.0836	4.0000
292	1087	8204	0	8	3.6200	1.4842	2.0000
129	1087	1419	0	8	6.2000	1.9840	4.0000
851	1087	1419	0	8	5.0200	1.8574	2.0000
1388	1087	1419	0	8	5.2500	2.5725	3.0000
192	1087	1419	0	8	3.0400	1.2768	2.0000
102	1087	9249	0	8	7.3500	2.2785	3.0000
572	1087	9249	0	8	10.0400	3.1124	4.0000
1547	1087	9249	0	8	9.5200	3.5224	4.0000
179	1087	9249	0	8	11.0000	5.3900	4.0000
495	1087	10271	0	8	3.5100	1.2987	3.0000
1364	1087	10271	0	8	4.8000	1.9200	3.0000
728	1087	10271	0	8	5.6700	2.8350	3.0000
252	1087	10271	0	8	10.8400	4.8780	4.0000
123	1087	10271	0	8	11.5200	5.4144	3.0000
1337	1087	10271	0	8	1.7100	0.5472	3.0000
395	1087	10271	0	8	8.8800	4.0848	4.0000
902	1087	9262	0	8	4.8500	1.8915	5.0000
946	1087	9262	0	8	5.7000	2.6790	2.0000
249	1087	8204	0	8	4.7700	2.0988	3.0000
519	1087	8204	0	8	15.2800	5.5008	4.0000
536	1087	8204	0	8	5.4600	2.7300	3.0000
486	1087	8204	0	8	3.4200	1.1970	3.0000
636	1087	8204	0	8	5.2800	2.1648	2.0000
619	1087	7812	0	8	6.7500	3.1050	3.0000
236	1087	7812	0	8	5.4300	2.6064	3.0000
1499	1087	9990	0	8	4.1700	1.8348	3.0000
278	1087	9990	0	8	10.0800	3.0240	3.0000
95	1087	9990	0	8	4.3800	1.8834	3.0000
644	1087	9990	0	8	2.6100	1.0962	3.0000
1133	1087	2998	0	8	6.1600	3.0800	4.0000
1376	1087	2998	0	8	5.0400	1.6128	3.0000
1060	1087	2998	0	8	5.7400	2.2960	2.0000
451	1087	2998	0	8	7.1200	2.2072	4.0000
721	1087	2998	0	8	6.7800	3.1188	3.0000
1134	1087	4477	0	8	5.4600	2.4570	3.0000
1030	1087	4477	0	8	10.5600	4.3296	4.0000
514	1087	4477	0	8	5.4300	2.0091	3.0000
918	1087	4477	0	8	8.9100	3.4749	3.0000
1247	1087	9480	0	8	8.4000	2.6040	5.0000
1423	1087	9480	0	8	9.4800	4.7400	4.0000
1307	1087	9480	0	8	3.9600	1.3860	3.0000
98	1087	9480	0	8	7.3200	3.0744	4.0000
608	1087	9480	0	8	2.0400	0.7344	3.0000
433	1087	4913	0	8	5.2200	2.4534	3.0000
410	1087	4913	0	8	3.7800	1.5120	3.0000
893	1087	4913	0	8	3.6400	1.4196	4.0000
589	1087	4913	0	8	5.3000	2.3850	2.0000
672	1087	4913	0	8	10.0200	3.1062	3.0000
423	1087	4913	0	8	2.9400	1.2936	2.0000
473	1087	5466	0	8	2.9200	1.4308	4.0000
1022	1087	5466	0	8	6.0400	2.9596	4.0000
932	1087	5466	0	8	7.9500	2.7825	5.0000
57	1087	5466	0	8	3.0500	1.4945	5.0000
391	1087	3661	0	8	5.2400	1.9912	4.0000
1339	1087	3661	0	8	3.9300	1.4934	3.0000
1196	1087	3661	0	8	11.6800	5.0224	4.0000
1213	1087	3661	0	8	8.7900	4.3071	3.0000
104	1087	9443	0	8	15.5600	7.3132	4.0000
1373	1087	9443	0	8	14.4000	5.6160	4.0000
1096	1087	9443	0	8	10.2400	3.2768	4.0000
1512	1087	9443	0	8	2.7000	0.8370	5.0000
264	1087	9443	0	8	11.1200	3.5584	4.0000
1306	1087	9443	0	8	4.9400	1.9266	2.0000
266	1087	7812	0	8	3.2400	1.1664	2.0000
549	1087	7812	0	8	3.3600	1.2096	2.0000
1398	1087	1578	0	8	9.4500	3.7800	3.0000
1414	1087	1578	0	8	5.3600	2.4656	4.0000
1364	1087	1578	0	8	4.8000	1.5840	3.0000
1514	1087	1578	0	8	1.7400	0.8004	3.0000
1065	1087	1578	0	8	3.7600	1.6920	2.0000
855	1087	1578	0	8	9.6400	2.9884	4.0000
1534	1087	5129	0	8	8.3400	4.1700	3.0000
979	1087	5129	0	8	7.5600	3.1752	2.0000
1501	1087	5129	0	8	5.0400	1.7640	2.0000
1079	1087	5129	0	8	6.6300	2.6520	3.0000
1434	1087	3501	0	8	2.7900	1.2276	3.0000
1278	1087	3501	0	8	5.6400	2.0304	2.0000
602	1087	3501	0	8	6.4200	2.8890	3.0000
659	1087	3501	0	8	12.8400	5.6496	4.0000
205	1087	298	0	8	10.8400	3.9024	4.0000
1513	1087	298	0	8	5.7000	2.7930	3.0000
351	1087	321	0	8	8.2800	3.0636	3.0000
1393	1087	321	0	8	3.7000	1.1840	2.0000
238	1087	321	0	8	5.9100	2.8368	3.0000
554	1087	1593	0	8	6.2800	2.3236	2.0000
977	1087	5466	0	8	2.2800	1.1172	3.0000
1486	1087	5466	0	8	7.1200	2.6344	4.0000
371	1087	5466	0	8	3.3000	1.1880	5.0000
600	1087	5466	0	8	4.6200	1.6632	2.0000
402	1087	10208	0	8	2.2600	0.7684	2.0000
897	1087	10208	0	8	1.6200	0.5184	3.0000
508	1087	7448	0	8	7.5800	2.2740	2.0000
165	1087	7448	0	8	5.2500	2.3625	3.0000
781	1087	7448	0	8	11.8500	5.3325	3.0000
491	1087	7448	0	8	7.0200	2.1762	2.0000
215	1087	7448	0	8	1.5800	0.6794	2.0000
631	1087	7448	0	8	3.1200	1.3104	4.0000
256	1087	8710	0	8	7.9500	3.8160	3.0000
899	1087	8710	0	8	5.7600	2.3040	3.0000
1269	1087	9143	0	8	11.9100	4.2876	3.0000
1531	1087	4647	0	8	1.5300	0.5355	3.0000
190	1087	4647	0	8	7.4800	3.3660	2.0000
936	1087	3753	0	8	8.3400	2.8356	3.0000
807	1087	3753	0	8	7.0500	2.3265	5.0000
464	1087	3753	0	8	7.1200	2.3496	2.0000
1079	1087	3753	0	8	6.6300	2.5857	3.0000
790	1087	3753	0	8	3.0800	0.9548	4.0000
514	1087	3753	0	8	7.2400	3.5476	4.0000
930	1087	3753	0	8	5.9200	2.9008	4.0000
553	1087	10008	0	8	3.8200	1.7954	2.0000
397	1087	10008	0	8	4.0500	1.6605	3.0000
782	1087	5665	0	8	4.6800	1.8252	2.0000
932	1087	5665	0	8	4.7700	2.2896	3.0000
482	1087	5665	0	8	2.1900	0.8322	3.0000
272	1087	5665	0	8	11.7300	4.5747	3.0000
489	1087	5665	0	8	7.2300	3.0366	3.0000
938	1087	3982	0	8	4.8300	1.9803	3.0000
50	1087	3982	0	8	11.8500	4.3845	3.0000
1231	1087	6033	0	8	14.8400	4.6004	4.0000
1142	1087	6033	0	8	8.8500	4.2480	3.0000
266	1087	6033	0	8	4.8600	1.4580	3.0000
921	1087	6033	0	8	4.0500	1.3365	3.0000
1135	1087	3857	0	8	7.8400	2.9792	4.0000
1405	1087	3857	0	8	2.6700	1.0680	3.0000
1388	1087	5559	0	8	7.0000	3.1500	4.0000
1472	1087	5559	0	8	6.6000	2.9040	3.0000
1222	1087	5559	0	8	7.3500	3.6750	3.0000
413	1087	5559	0	8	6.7500	2.4300	3.0000
869	1087	5559	0	8	6.3600	1.9080	3.0000
646	1087	5559	0	8	5.1200	2.5600	4.0000
170	1087	5559	0	8	9.6000	4.8000	3.0000
394	1087	1419	0	8	9.3900	2.9109	3.0000
897	1087	2500	0	8	1.6200	0.7290	3.0000
221	1087	2500	0	8	14.6400	6.0024	4.0000
278	1087	2500	0	8	10.0800	4.3344	3.0000
1253	1087	2500	0	8	6.8400	3.1464	4.0000
1443	1087	2500	0	8	6.5100	2.3436	3.0000
461	1087	2500	0	8	10.8800	3.5904	4.0000
48	1087	9790	0	8	7.5200	2.4064	4.0000
358	1087	9790	0	8	11.2500	5.4000	3.0000
1400	1087	9790	0	8	3.4400	1.5480	4.0000
1390	1087	9790	0	8	3.8200	1.2606	2.0000
1007	1087	9790	0	8	6.8100	2.9283	3.0000
1011	1087	9790	0	8	12.6800	4.8184	4.0000
1074	1087	6387	0	8	9.3900	3.3804	3.0000
1080	1089	8087	0	8	10.9500	3.5040	5.0000
470	1089	8087	0	8	5.8000	2.0300	2.0000
327	1089	8087	0	8	1.8000	0.7920	3.0000
343	1089	8087	0	8	4.6000	1.8400	2.0000
293	1089	8087	0	8	3.2000	1.3440	2.0000
443	1089	8087	0	8	2.6600	1.2502	2.0000
1552	1089	8087	0	8	8.1000	2.9160	3.0000
8	1089	9790	0	8	7.7700	3.1857	3.0000
131	1089	9790	0	8	9.6000	4.4160	4.0000
906	1089	9790	0	8	2.5200	0.8316	4.0000
1343	1089	4761	0	8	5.7400	2.6404	2.0000
68	1089	4761	0	8	14.2400	5.8384	4.0000
364	1089	4761	0	8	4.4000	1.4960	2.0000
207	1089	4761	0	8	2.4800	0.8928	2.0000
1089	1089	4761	0	8	4.9400	2.2230	2.0000
1	1089	4761	0	8	11.4000	3.9900	4.0000
563	1089	4761	0	8	5.0400	1.8648	3.0000
322	1089	6394	0	8	5.9600	1.9668	2.0000
725	1089	6394	0	8	4.4700	1.7433	3.0000
343	1089	6394	0	8	9.2000	2.8520	4.0000
1491	1089	6394	0	8	7.7400	3.5604	3.0000
748	1089	6394	0	8	6.6000	2.0460	3.0000
1418	1089	6394	0	8	6.4400	2.3184	4.0000
1381	1089	6394	0	8	10.8500	5.3165	5.0000
1555	1089	498	0	8	11.8000	5.5460	4.0000
945	1089	498	0	8	6.8400	2.2572	3.0000
1089	1089	4647	0	8	4.9400	2.4700	2.0000
1199	1089	4647	0	8	7.6800	3.3024	3.0000
1282	1089	4647	0	8	13.7600	5.7792	4.0000
1032	1089	4647	0	8	1.1000	0.4730	2.0000
946	1089	8775	0	8	8.5500	3.2490	3.0000
956	1089	9443	0	8	6.0000	2.9400	5.0000
773	1089	9443	0	8	2.1300	0.9585	3.0000
1322	1089	9443	0	8	12.8000	5.2480	4.0000
819	1089	9443	0	8	5.5400	2.3822	2.0000
496	1089	8615	0	8	3.3600	1.4112	4.0000
180	1089	8615	0	8	2.0700	0.9108	3.0000
887	1089	1050	0	8	5.4000	1.7820	3.0000
1369	1089	1050	0	8	13.5200	6.2192	4.0000
1066	1089	1050	0	8	8.6700	3.9015	3.0000
1149	1089	1050	0	8	3.5200	1.0912	4.0000
899	1089	1050	0	8	5.7600	2.1312	3.0000
1203	1089	9990	0	8	5.8400	2.1608	4.0000
7	1089	9990	0	8	5.2200	1.8270	2.0000
1209	1089	9990	0	8	10.8000	3.7800	4.0000
1132	1089	9990	0	8	4.9800	2.0418	3.0000
1344	1089	9790	0	8	6.0800	2.7968	4.0000
1534	1089	9790	0	8	13.9000	5.8380	5.0000
552	1089	9790	0	8	1.6500	0.7260	3.0000
1267	1089	4871	0	8	6.4000	2.0480	4.0000
1350	1089	4871	0	8	2.7600	0.9660	3.0000
1101	1089	4871	0	8	10.4800	3.9824	4.0000
292	1089	4871	0	8	5.4300	2.5521	3.0000
1161	1089	4871	0	8	14.3600	6.1748	4.0000
525	1089	4871	0	8	11.4000	5.1300	4.0000
832	1089	1947	0	8	9.7200	4.2768	3.0000
1487	1089	1947	0	8	1.9000	0.7600	2.0000
1165	1089	6632	0	8	5.6400	1.9176	2.0000
489	1089	6632	0	8	7.2300	3.3981	3.0000
959	1089	6632	0	8	6.0000	2.7600	4.0000
1520	1089	6632	0	8	4.6200	1.4784	2.0000
566	1089	6632	0	8	7.1200	2.7056	4.0000
1142	1089	6632	0	8	8.8500	2.7435	3.0000
971	1089	6632	0	8	8.5500	2.5650	3.0000
890	1089	3411	0	8	10.4400	4.9068	4.0000
147	1089	3411	0	8	1.9200	0.6528	3.0000
817	1089	3411	0	8	5.0400	1.9152	3.0000
780	1089	3411	0	8	11.3600	3.7488	4.0000
64	1089	3411	0	8	6.4400	3.2200	4.0000
1067	1089	3411	0	8	5.2200	1.6704	3.0000
31	1089	3411	0	8	6.2000	2.5420	4.0000
534	1089	1947	0	8	10.1400	4.4616	3.0000
484	1089	1947	0	8	10.9200	3.9312	3.0000
634	1089	1947	0	8	7.5900	3.7950	3.0000
394	1089	9480	0	8	9.3900	3.6621	3.0000
465	1089	9480	0	8	11.8000	5.0740	4.0000
1081	1089	9480	0	8	11.6400	4.4232	4.0000
378	1089	9480	0	8	4.4400	1.5096	4.0000
515	1089	9480	0	8	7.6400	2.8268	4.0000
1043	1089	8345	0	8	6.2800	2.7632	4.0000
1220	1089	8345	0	8	5.8500	2.6910	3.0000
1104	1089	8345	0	8	9.8000	4.8020	4.0000
1453	1089	8345	0	8	12.4400	4.8516	4.0000
519	1089	3411	0	8	11.4600	3.7818	3.0000
70	1089	3411	0	8	1.9400	0.6402	2.0000
273	1089	3411	0	8	6.5400	2.9430	3.0000
869	1089	4495	0	8	6.3600	2.3532	3.0000
579	1089	4495	0	8	1.6600	0.6972	2.0000
856	1089	8239	0	8	9.5600	3.5372	4.0000
453	1089	6034	0	8	11.6800	5.3728	4.0000
269	1089	6034	0	8	8.5200	3.2376	3.0000
819	1089	6034	0	8	11.0800	3.4348	4.0000
1165	1089	5881	0	8	8.4600	3.0456	3.0000
77	1089	5881	0	8	11.2000	4.8160	4.0000
660	1089	6440	0	8	11.2000	4.4800	4.0000
450	1089	6440	0	8	10.1100	4.7517	3.0000
666	1089	6440	0	8	3.5600	1.6020	4.0000
17	1089	6440	0	8	8.9700	3.9468	3.0000
820	1089	6440	0	8	1.4000	0.6160	2.0000
383	1089	6440	0	8	8.2500	2.9700	3.0000
699	1089	6569	0	8	5.6800	2.0448	4.0000
1475	1089	6569	0	8	10.6800	3.3108	3.0000
1119	1089	6569	0	8	9.5100	2.8530	3.0000
1043	1089	6569	0	8	3.1400	1.1304	2.0000
841	1089	9262	0	8	5.5500	2.3310	3.0000
1444	1089	9262	0	8	8.8000	4.1360	5.0000
868	1089	6033	0	8	17.9000	7.6970	5.0000
219	1089	6033	0	8	5.0400	2.4696	2.0000
608	1089	6033	0	8	2.0400	0.8568	3.0000
585	1089	6033	0	8	8.7200	3.5752	4.0000
599	1089	9450	0	8	9.2800	3.0624	4.0000
1414	1089	9450	0	8	5.3600	1.7152	4.0000
526	1089	9450	0	8	6.7500	2.4975	3.0000
489	1089	9450	0	8	4.8200	2.1208	2.0000
1331	1089	9450	0	8	5.4800	2.0276	2.0000
775	1089	9450	0	8	2.8500	1.0260	3.0000
638	1089	9610	0	8	15.7500	7.7175	5.0000
590	1089	9610	0	8	5.7900	2.6055	3.0000
274	1089	9610	0	8	14.9600	7.1808	4.0000
1310	1089	9844	0	8	11.9400	3.9402	3.0000
401	1089	8710	0	8	2.1000	0.7140	3.0000
1256	1089	8710	0	8	3.6600	1.7934	3.0000
1393	1089	8710	0	8	5.5500	2.4975	3.0000
251	1089	8710	0	8	7.3200	3.5136	3.0000
147	1089	8710	0	8	1.2800	0.4736	2.0000
1189	1089	8710	0	8	3.0400	1.0032	4.0000
35	1089	8710	0	8	6.6300	3.3150	3.0000
754	1089	9262	0	8	7.7100	2.3901	3.0000
172	1089	9262	0	8	6.6400	3.1208	2.0000
361	1089	9262	0	8	2.2600	1.1074	2.0000
937	1089	9262	0	8	10.8300	3.4656	3.0000
1547	1089	9844	0	8	7.1400	3.2844	3.0000
910	1089	9844	0	8	5.5200	2.7048	3.0000
848	1089	9844	0	8	6.7800	2.5764	3.0000
305	1089	9844	0	8	10.1700	3.3561	3.0000
303	1089	6440	0	8	7.7400	3.4056	3.0000
1505	1089	6440	0	8	5.5000	2.1450	2.0000
1428	1089	6440	0	8	11.5800	4.1688	3.0000
1245	1089	6440	0	8	4.6400	2.0880	2.0000
236	1089	6440	0	8	5.4300	1.8462	3.0000
147	1089	6440	0	8	1.2800	0.3968	2.0000
829	1089	6440	0	8	6.5100	2.1483	3.0000
340	1089	6440	0	8	1.2600	0.4536	2.0000
287	1089	1930	0	8	4.6800	1.8252	3.0000
1209	1089	1930	0	8	8.1000	2.5920	3.0000
733	1089	1930	0	8	7.8000	2.3400	4.0000
603	1089	1930	0	8	3.6900	1.8450	3.0000
260	1089	1930	0	8	5.5200	1.7664	3.0000
445	1089	10208	0	8	13.8400	6.6432	4.0000
1128	1089	10208	0	8	7.8300	3.3669	3.0000
225	1089	10208	0	8	11.6700	4.6680	3.0000
861	1089	8670	0	8	7.3500	2.7930	3.0000
1438	1089	8670	0	8	4.1100	1.4385	3.0000
1291	1089	1419	0	8	4.6000	1.7020	2.0000
122	1089	1419	0	8	5.9700	2.5671	3.0000
99	1089	1419	0	8	7.0800	2.5488	3.0000
1335	1089	4592	0	8	7.2300	2.3136	3.0000
405	1089	4592	0	8	7.3800	3.3210	2.0000
809	1089	4592	0	8	2.4400	1.0736	2.0000
426	1089	4592	0	8	1.8000	0.9000	3.0000
16	1089	4592	0	8	15.3200	5.5152	4.0000
832	1089	4592	0	8	9.7200	4.3740	3.0000
1083	1089	2852	0	8	2.0000	0.6000	4.0000
1139	1089	2852	0	8	8.5800	3.6036	3.0000
164	1089	6034	0	8	11.8800	4.6332	4.0000
368	1089	6034	0	8	2.2800	1.0488	2.0000
584	1089	6034	0	8	7.7700	3.0303	3.0000
1493	1089	6034	0	8	15.8400	6.0192	4.0000
324	1089	6034	0	8	3.9400	1.6942	2.0000
301	1089	6034	0	8	1.5900	0.7950	3.0000
617	1089	6193	0	8	6.9600	2.7840	6.0000
45	1089	9610	0	8	2.1200	1.0388	4.0000
1114	1089	9610	0	8	10.2600	4.1040	3.0000
1436	1089	9610	0	8	2.7600	1.2972	3.0000
55	1089	9610	0	8	7.0000	3.2200	2.0000
1497	1089	9610	0	8	13.1600	5.9220	4.0000
1174	1089	5481	0	8	9.0800	2.8148	4.0000
111	1089	5481	0	8	6.9600	3.2016	2.0000
914	1089	5481	0	8	9.8400	4.2312	4.0000
891	1089	5481	0	8	7.4100	3.3345	3.0000
1374	1089	5481	0	8	8.6700	2.6010	3.0000
280	1089	3244	0	8	7.2400	2.3892	4.0000
1216	1089	3244	0	8	4.2200	1.3504	2.0000
379	1089	3244	0	8	15.4000	4.7740	4.0000
916	1089	3244	0	8	7.7100	2.8527	3.0000
1278	1089	3244	0	8	8.4600	4.2300	3.0000
922	1089	3244	0	8	7.7700	3.7296	3.0000
845	1089	3244	0	8	5.6800	2.7264	4.0000
962	1089	6394	0	8	9.3500	4.1140	5.0000
313	1089	6394	0	8	8.5500	2.7360	3.0000
1116	1089	6394	0	8	7.5900	2.2770	3.0000
679	1089	6394	0	8	2.9800	1.4602	2.0000
693	1089	9844	0	8	7.9600	2.7064	4.0000
1508	1089	9844	0	8	14.1600	4.6728	4.0000
620	1089	9844	0	8	2.9200	1.1388	4.0000
996	1089	9844	0	8	2.5500	1.1475	3.0000
1425	1089	9844	0	8	4.3600	1.8748	2.0000
870	1089	9844	0	8	5.9100	2.4822	3.0000
1146	1089	10008	0	8	5.1400	1.8504	2.0000
976	1089	10008	0	8	4.6800	1.7784	4.0000
660	1089	10008	0	8	11.2000	3.3600	4.0000
50	1089	10008	0	8	11.8500	5.0955	3.0000
1367	1089	5665	0	8	10.7100	4.0698	3.0000
1437	1089	5665	0	8	5.2200	2.1402	3.0000
495	1089	5665	0	8	4.6800	1.4508	4.0000
1171	1089	7315	0	8	9.5400	2.9574	3.0000
356	1089	9625	0	8	4.7200	1.9352	2.0000
1038	1089	9625	0	8	2.2200	0.8214	3.0000
135	1089	9625	0	8	11.6700	4.6680	3.0000
869	1089	5881	0	8	6.3600	2.4168	3.0000
1031	1089	5881	0	8	2.4200	1.1616	2.0000
1202	1089	728	0	8	7.8800	3.0732	2.0000
33	1089	728	0	8	5.4400	2.6112	4.0000
469	1089	6394	0	8	5.1600	1.7544	4.0000
1085	1089	6394	0	8	8.9600	3.5840	4.0000
382	1089	6394	0	8	6.4800	2.9808	4.0000
326	1089	4647	0	8	7.4100	3.1122	3.0000
1102	1089	4647	0	8	5.7000	2.1090	3.0000
332	1089	4647	0	8	8.8400	2.9172	4.0000
669	1089	4647	0	8	7.2000	2.5920	4.0000
486	1089	4647	0	8	4.5600	2.0520	4.0000
1035	1089	4647	0	8	2.2200	0.7770	2.0000
532	1089	4647	0	8	7.7400	2.7864	2.0000
717	1068	2099	630	8	11.7600	3.9984	3.0000
413	1068	2099	630	8	6.7500	2.3625	3.0000
427	1068	6569	630	8	4.2800	1.8832	2.0000
843	1068	6569	630	8	8.8200	2.6460	3.0000
1153	1068	6569	630	8	1.0400	0.4472	2.0000
637	1068	6569	630	8	1.7200	0.7224	2.0000
1047	1068	5881	630	8	9.6900	3.2946	3.0000
1369	1068	5881	630	8	10.1400	4.6644	3.0000
1546	1068	5881	630	8	1.2200	0.5490	2.0000
1430	1068	5881	630	8	6.7200	2.7552	2.0000
221	1068	5881	630	8	7.3200	3.4404	2.0000
731	1068	5881	630	8	7.6200	2.9718	2.0000
760	1068	5881	630	8	5.6100	2.1318	3.0000
1403	1068	5881	630	8	9.7600	3.6112	4.0000
629	1068	8239	630	8	1.6500	0.8250	3.0000
1045	1068	8239	630	8	7.4000	2.8860	2.0000
1355	1068	8239	630	8	1.8900	0.7749	3.0000
839	1068	8239	630	8	1.9800	0.8712	3.0000
829	1068	8239	630	8	6.5100	2.2134	3.0000
616	1068	1578	630	8	2.6600	1.0108	2.0000
1059	1068	1578	630	8	6.8400	2.0520	3.0000
144	1068	1578	630	8	1.0200	0.4386	2.0000
1285	1068	8928	630	8	7.4800	3.5904	4.0000
1435	1068	8928	630	8	8.1600	3.0192	3.0000
986	1068	8928	630	8	14.0000	4.6200	4.0000
776	1068	8928	630	8	11.6700	4.0845	3.0000
992	1068	8928	630	8	7.1600	2.7208	4.0000
343	1068	8928	630	8	4.6000	2.0240	2.0000
732	1068	8928	630	8	2.7300	1.0647	3.0000
1077	1068	10001	630	8	11.0400	3.4224	3.0000
894	1068	10001	630	8	1.7100	0.7866	3.0000
1444	1068	10001	630	8	5.2800	2.2176	3.0000
1354	1068	10001	630	8	2.9600	1.3320	2.0000
618	1068	1753	630	8	5.6000	1.7360	4.0000
302	1068	1753	630	8	13.8000	5.1060	4.0000
1250	1068	1753	630	8	8.6400	4.2336	4.0000
528	1068	321	630	8	2.8800	0.9504	3.0000
984	1068	321	630	8	2.4300	1.0206	3.0000
761	1068	321	630	8	5.1000	1.5810	3.0000
285	1068	321	630	8	5.5800	2.6226	3.0000
1397	1068	321	630	8	4.2900	2.1021	3.0000
1468	1068	321	630	8	3.7800	1.2096	3.0000
525	1068	321	630	8	5.7000	2.3940	2.0000
521	1068	9480	630	8	18.1500	7.0785	5.0000
565	1068	9480	630	8	1.8000	0.7560	2.0000
1549	1068	6193	630	8	7.6000	3.7240	5.0000
1405	1068	6193	630	8	4.4500	1.4240	5.0000
1422	1068	6193	630	8	11.1500	3.9025	5.0000
1372	1068	6193	630	8	9.9600	3.0876	4.0000
24	1068	8670	630	8	5.1900	2.5431	3.0000
1306	1068	8670	630	8	7.4100	2.8158	3.0000
890	1068	6603	630	8	7.8300	3.9150	3.0000
268	1068	6603	630	8	5.1900	1.6608	3.0000
690	1068	5881	630	8	2.8800	1.1232	2.0000
867	1068	5881	630	8	5.6400	2.5944	3.0000
750	1068	5881	630	8	5.8500	2.2815	3.0000
1190	1068	8710	630	8	3.9000	1.8720	3.0000
581	1068	8710	630	8	5.6800	1.8744	2.0000
437	1068	8710	630	8	5.9100	2.3640	3.0000
454	1068	8710	630	8	2.7900	1.0602	3.0000
404	1068	8710	630	8	3.7500	1.3875	3.0000
554	1068	8710	630	8	9.4200	3.4854	3.0000
105	1068	8710	630	8	7.4400	3.6456	2.0000
1453	1068	8710	630	8	12.4400	4.7272	4.0000
13	1068	2118	630	8	7.9500	3.4185	3.0000
562	1068	2118	630	8	2.3600	1.1564	4.0000
1066	1068	3125	630	8	11.5600	5.4332	4.0000
1348	1068	3125	630	8	7.4100	2.8158	3.0000
86	1068	3125	630	8	8.9100	2.7621	3.0000
1488	1068	3125	630	8	9.3600	2.8080	4.0000
812	1068	3125	630	8	10.0200	3.6072	3.0000
1282	1068	3125	630	8	13.7600	5.7792	4.0000
1105	1068	3411	630	8	7.4000	3.0340	4.0000
402	1068	3411	630	8	3.3900	1.6950	3.0000
636	1068	3411	630	8	7.9200	3.1680	3.0000
1219	1068	2475	630	8	9.4400	3.0208	4.0000
449	1068	2475	630	8	11.0700	5.0922	3.0000
786	1068	2475	630	8	2.9100	0.9021	3.0000
676	1068	8615	630	8	13.1600	6.0536	4.0000
520	1068	8615	630	8	8.4000	3.2760	3.0000
1402	1068	8615	630	8	5.1800	1.9684	2.0000
1458	1068	8615	630	8	11.6000	4.6400	4.0000
876	1068	8615	630	8	3.4200	1.5732	2.0000
1479	1068	8615	630	8	5.8400	2.2776	4.0000
83	1068	8615	630	8	15.5200	5.8976	4.0000
326	1068	8615	630	8	4.9400	2.1736	2.0000
977	1068	8928	630	8	1.5200	0.7296	2.0000
8	1068	8928	630	8	10.3600	4.8692	4.0000
1044	1068	5881	630	8	3.8100	1.4859	3.0000
1367	1068	5881	630	8	10.7100	4.9266	3.0000
1543	1068	5881	630	8	4.9600	2.2816	2.0000
1427	1068	5881	630	8	13.0800	6.0168	4.0000
218	1068	5881	630	8	13.7600	4.4032	4.0000
728	1068	5881	630	8	7.5600	3.3264	4.0000
1171	1068	5881	630	8	9.5400	4.1022	3.0000
1400	1068	5881	630	8	2.5800	1.0836	3.0000
1014	1068	298	630	8	1.1800	0.3540	2.0000
1430	1068	298	630	8	10.0800	4.6368	3.0000
182	1068	298	630	8	7.3600	3.1648	4.0000
1224	1068	298	630	8	3.7200	1.1532	3.0000
1214	1068	298	630	8	2.6400	0.9768	2.0000
831	1068	298	630	8	4.7400	1.5168	3.0000
835	1068	298	630	8	10.4700	5.1303	3.0000
7	1068	3244	630	8	10.4400	4.1760	4.0000
584	1068	3244	630	8	7.7700	3.0303	3.0000
827	1068	3244	630	8	3.8000	1.7100	4.0000
511	1068	3244	630	8	2.0400	0.6528	3.0000
1459	1068	3244	630	8	4.2900	1.2870	3.0000
1316	1068	3244	630	8	1.4200	0.7100	2.0000
1332	1068	3244	630	8	2.0700	1.0350	3.0000
1453	1068	4655	630	8	12.4400	4.1052	4.0000
897	1068	4655	630	8	2.1600	0.8424	4.0000
1419	1068	4655	630	8	2.4900	1.1205	3.0000
997	1068	4655	630	8	6.5800	2.8952	2.0000
1120	1068	4655	630	8	5.1300	2.2059	3.0000
338	1068	4655	630	8	1.7100	0.7353	3.0000
57	1068	3244	630	8	2.4400	1.1956	4.0000
73	1068	3244	630	8	6.9900	2.6562	3.0000
23	1068	3244	630	8	5.2500	2.5200	3.0000
173	1068	3244	630	8	4.2900	2.1021	3.0000
1282	1068	3244	630	8	10.3200	3.3024	3.0000
1072	1068	3244	630	8	5.8500	2.3985	3.0000
1288	1068	3244	630	8	4.1400	1.2834	3.0000
539	1068	8345	630	8	11.2200	4.2636	3.0000
1328	1068	8345	630	8	9.0400	3.8872	4.0000
107	1068	8345	630	8	5.4300	2.6607	3.0000
1481	1068	8345	630	8	5.7900	2.3739	3.0000
570	1068	8345	630	8	10.8000	3.7800	5.0000
480	1068	8345	630	8	3.3800	1.2168	2.0000
1163	1068	8345	630	8	3.2800	1.3776	4.0000
229	1068	9143	630	8	4.4600	1.8286	2.0000
339	1068	9143	630	8	2.8000	1.0360	2.0000
422	1068	9143	630	8	11.0100	5.0646	3.0000
172	1068	9143	630	8	13.2800	4.6480	4.0000
921	1068	9143	630	8	4.0500	1.2555	3.0000
1377	1068	9143	630	8	5.6600	1.8678	2.0000
1154	1068	9143	630	8	5.1000	1.8360	3.0000
941	1068	6034	630	8	7.9000	3.4760	2.0000
1291	1068	6034	630	8	6.9000	3.2430	3.0000
242	1068	6034	630	8	7.7700	2.8749	3.0000
685	1068	6034	630	8	3.0600	1.0098	2.0000
914	1068	6034	630	8	7.3800	2.5830	3.0000
958	1068	6034	630	8	4.0800	1.5504	3.0000
409	1068	2852	630	8	11.7300	5.2785	3.0000
1330	1068	2852	630	8	2.6600	0.8778	2.0000
1268	1068	2852	630	8	3.9000	1.6770	3.0000
725	1068	2852	630	8	4.4700	1.5645	3.0000
382	1068	2852	630	8	3.2400	1.0044	2.0000
998	1068	2852	630	8	3.7500	1.5000	3.0000
1143	1068	7315	630	8	5.2800	2.5344	3.0000
1493	1068	7315	630	8	11.8800	3.9204	3.0000
444	1068	7315	630	8	7.7700	3.1080	3.0000
473	1068	7315	630	8	2.1900	0.7008	3.0000
1116	1068	7315	630	8	7.5900	2.4288	3.0000
1160	1068	7315	630	8	8.2800	3.0636	3.0000
1443	1068	7315	630	8	6.5100	2.8644	3.0000
1296	1068	6632	630	8	10.0400	3.7148	4.0000
1007	1068	6632	630	8	6.8100	2.4516	3.0000
731	1068	6632	630	8	11.4300	4.0005	3.0000
1147	1068	6632	630	8	5.6800	2.3288	4.0000
1157	1068	4913	630	8	10.0800	3.2256	3.0000
281	1068	4913	630	8	5.2600	2.5774	2.0000
937	1068	4913	630	8	10.8300	4.1154	3.0000
115	1068	4913	630	8	1.9500	0.9165	3.0000
292	1068	4913	630	8	7.2400	2.8236	4.0000
175	1068	4913	630	8	7.7000	2.7720	2.0000
525	1068	4913	630	8	11.4000	5.0160	4.0000
495	1068	5881	630	8	4.6800	1.9188	4.0000
932	1068	9990	630	8	4.7700	1.5741	3.0000
1348	1068	9990	630	8	7.4100	3.1863	3.0000
100	1068	9990	630	8	5.8500	2.3400	3.0000
728	1068	9990	630	8	7.5600	3.5532	4.0000
1132	1068	9990	630	8	4.9800	1.5438	3.0000
822	1068	10008	630	8	3.7200	1.6368	2.0000
1362	1068	10008	630	8	2.9800	1.3708	2.0000
719	1068	2139	630	8	4.9000	1.5680	2.0000
403	1068	2139	630	8	6.2000	2.3560	4.0000
1352	1068	2139	630	8	10.6000	3.2860	4.0000
630	1068	1119	630	8	11.2000	3.8080	4.0000
1086	1068	1119	630	8	7.5900	3.1878	3.0000
863	1068	1119	630	8	8.9400	2.7714	3.0000
387	1068	1119	630	8	7.2300	3.3981	3.0000
1402	1068	1119	630	8	10.3600	4.6620	4.0000
1472	1068	1119	630	8	6.6000	3.1680	3.0000
530	1068	1119	630	8	7.5200	2.8576	2.0000
235	1068	7711	630	8	10.6500	4.6860	3.0000
1470	1068	3501	630	8	9.6400	4.6272	4.0000
102	1068	3501	630	8	12.2500	5.3900	5.0000
678	1068	3501	630	8	14.7600	6.7896	4.0000
1393	1068	8592	630	8	7.4000	2.8120	4.0000
1477	1068	8592	630	8	8.1000	2.7540	3.0000
168	1068	321	630	8	3.7800	1.6254	3.0000
575	1068	321	630	8	8.4300	3.0348	3.0000
59	1068	321	630	8	5.6000	1.9600	4.0000
49	1068	321	630	8	10.1400	4.0560	3.0000
1224	1068	321	630	8	4.9600	1.5872	4.0000
1228	1068	321	630	8	8.7600	3.9420	4.0000
486	1068	321	630	8	3.4200	1.5048	3.0000
1268	1068	3857	630	8	2.6000	0.9620	2.0000
1511	1068	3857	630	8	3.6000	1.5480	3.0000
1195	1068	3857	630	8	4.9800	1.5936	3.0000
585	1068	3857	630	8	6.5400	1.9620	3.0000
344	1068	6394	630	8	4.5600	1.8240	2.0000
1559	1068	6394	630	8	4.8600	2.0898	3.0000
617	1068	6394	630	8	4.6400	1.4848	4.0000
1293	1068	8239	630	8	2.8800	0.8640	2.0000
1416	1068	8239	630	8	8.3400	2.7522	3.0000
1053	1068	6569	630	8	5.5500	2.2200	3.0000
1403	1068	6569	630	8	7.3200	2.1960	3.0000
1499	1068	6569	630	8	4.1700	1.6263	3.0000
384	1068	6569	630	8	1.6200	0.5670	3.0000
1026	1068	6569	630	8	6.3900	2.0448	3.0000
1070	1068	6569	630	8	7.0200	2.8080	2.0000
204	1068	4285	630	8	6.4000	2.3040	4.0000
1540	1068	4285	630	8	7.0400	2.8864	2.0000
1063	1068	4285	630	8	12.7200	4.1976	4.0000
520	1068	4285	630	8	5.6000	2.5760	2.0000
591	1068	4285	630	8	3.5100	1.5795	3.0000
1207	1068	4285	630	8	5.6700	2.6082	3.0000
504	1068	4285	630	8	7.3600	2.4288	4.0000
937	1068	4761	630	8	10.8300	4.9818	3.0000
1220	1068	4761	630	8	7.8000	3.1980	4.0000
371	1068	4761	630	8	1.3200	0.5016	2.0000
215	1068	4761	630	8	1.5800	0.6320	2.0000
1097	1068	4761	630	8	6.4500	3.1605	3.0000
1153	1068	4761	630	8	1.5600	0.6084	3.0000
571	1068	4761	630	8	3.7500	1.5375	3.0000
718	1068	9143	630	8	6.9600	2.2272	3.0000
1121	1068	9143	630	8	15.4800	6.8112	4.0000
325	1068	9143	630	8	7.5500	2.3405	5.0000
329	1068	9143	630	8	6.9600	3.4104	4.0000
1144	1068	9143	630	8	3.4000	1.6660	4.0000
1400	1068	9143	630	8	3.4400	1.3760	4.0000
218	1068	9143	630	8	10.3200	4.8504	3.0000
295	1068	2998	630	8	12.4800	5.2416	4.0000
1244	1068	2998	630	8	4.8400	2.0328	4.0000
1100	1068	2998	630	8	3.6000	1.3680	5.0000
1117	1068	2998	630	8	14.5600	7.2800	4.0000
1275	1068	6569	630	8	4.6800	1.7316	4.0000
986	1068	6569	630	8	10.5000	3.6750	3.0000
709	1068	6569	630	8	1.7100	0.5985	3.0000
1125	1068	6569	630	8	8.8400	3.6244	4.0000
1136	1068	4871	630	8	10.8300	3.4656	3.0000
260	1068	4871	630	8	5.5200	2.7048	3.0000
1329	1068	4871	630	8	6.6000	2.4420	4.0000
94	1068	4871	630	8	1.8600	0.8928	3.0000
270	1068	4871	630	8	8.9600	3.9424	4.0000
154	1068	4871	630	8	5.8800	2.7048	3.0000
503	1068	4871	630	8	7.4400	3.6456	4.0000
1276	1068	8592	630	8	4.2900	1.2870	3.0000
640	1068	8592	630	8	5.1800	2.5382	2.0000
164	1068	8592	630	8	8.9100	4.4550	3.0000
1439	1068	4647	630	8	6.0000	1.9800	4.0000
883	1068	4647	630	8	11.6000	4.5240	4.0000
1406	1068	4647	630	8	1.6800	0.7056	3.0000
983	1068	4647	630	8	1.6400	0.6560	2.0000
1106	1068	4647	630	8	4.5600	1.7784	3.0000
324	1068	4647	630	8	5.9100	2.3049	3.0000
43	1068	3125	630	8	6.6800	3.2732	4.0000
60	1068	3125	630	8	7.9800	3.0324	3.0000
10	1068	3125	630	8	5.6800	2.7264	4.0000
159	1068	3125	630	8	8.5500	4.1895	5.0000
1268	1068	3125	630	8	5.2000	1.6640	4.0000
1058	1068	3125	630	8	11.0400	4.6368	4.0000
1274	1068	3125	630	8	5.2400	1.6768	4.0000
623	1068	8775	630	8	5.4000	2.0520	3.0000
1411	1068	8775	630	8	5.7000	2.4510	3.0000
190	1068	8775	630	8	11.2200	5.4978	3.0000
7	1068	8775	630	8	7.8300	3.2103	3.0000
556	1068	8775	630	8	13.0000	4.5500	4.0000
467	1068	8775	630	8	7.6200	3.0480	2.0000
1149	1068	8775	630	8	1.7600	0.8096	2.0000
506	1068	486	630	8	7.3600	3.3120	2.0000
664	1068	9262	630	8	3.4800	1.2528	2.0000
121	1068	9262	630	8	11.9200	4.6488	4.0000
192	1068	9262	630	8	4.5600	1.5504	3.0000
808	1068	9262	630	8	4.1700	1.2927	3.0000
105	1068	9262	630	8	7.4400	2.4552	2.0000
242	1068	9262	630	8	7.7700	3.2634	3.0000
132	1068	5851	630	8	7.6800	2.7648	4.0000
575	1068	5851	630	8	11.2400	5.0580	4.0000
804	1068	5851	630	8	4.4200	1.5470	2.0000
847	1068	5851	630	8	7.6800	2.9184	2.0000
1130	1068	5851	630	8	3.1000	1.2400	2.0000
281	1068	5851	630	8	5.2600	2.3144	2.0000
1254	1068	3244	630	8	7.3400	2.4222	2.0000
711	1068	3244	630	8	11.5600	3.6992	4.0000
368	1068	3244	630	8	3.4200	1.0602	3.0000
984	1068	3244	630	8	2.4300	0.8991	3.0000
695	1068	3244	630	8	14.0800	7.0400	4.0000
418	1068	3244	630	8	12.6400	6.0672	4.0000
834	1068	3244	630	8	5.9200	2.8416	2.0000
580	1068	7812	630	8	9.6400	3.7596	4.0000
10	1068	7812	630	8	4.2600	1.4910	3.0000
892	1068	7812	630	8	8.1900	3.0303	3.0000
1362	1068	7812	630	8	2.9800	1.1920	2.0000
780	1068	7812	630	8	8.5200	4.1748	3.0000
969	1068	7812	630	8	5.2800	2.3760	3.0000
1545	1068	7812	630	8	6.8700	3.2289	3.0000
437	1068	5851	630	8	3.9400	1.3396	2.0000
27	1068	5851	630	8	10.6000	4.3460	4.0000
842	1068	5851	630	8	12.8000	4.2240	4.0000
1512	1068	5851	630	8	1.0800	0.3456	2.0000
331	1068	5851	630	8	8.4900	2.7168	3.0000
756	1068	1578	630	8	8.0400	2.9748	3.0000
600	1068	1578	630	8	6.9300	3.2571	3.0000
1482	1068	1578	630	8	2.4000	1.0320	4.0000
334	1068	5512	630	8	3.1200	1.2480	4.0000
723	1068	5512	630	8	1.5300	0.6885	3.0000
700	1068	5512	630	8	10.7200	3.3232	4.0000
1183	1068	5512	630	8	4.6200	1.8018	3.0000
1293	1068	5512	630	8	4.3200	1.4256	3.0000
1025	1068	7221	630	8	4.3500	1.7835	3.0000
602	1068	7221	630	8	6.4200	2.8248	3.0000
725	1068	7221	630	8	4.4700	1.5198	3.0000
336	1068	5642	630	8	2.3000	0.8740	2.0000
1524	1068	5642	630	8	5.0400	2.5200	4.0000
249	1068	5642	630	8	4.7700	2.0034	3.0000
958	1068	5642	630	8	5.4400	2.2848	4.0000
802	1068	5642	630	8	11.9600	5.6212	4.0000
126	1068	5642	630	8	6.4400	2.2540	4.0000
182	1068	5642	630	8	7.3600	3.5328	4.0000
845	1088	8607	0	9	5.6800	2.3856	4.0000
1221	1088	8607	0	9	2.9800	1.2218	2.0000
506	1088	8607	0	9	11.0400	4.5264	3.0000
1094	1088	8607	0	9	15.0800	4.9764	4.0000
680	1088	2176	0	9	5.8800	2.1168	4.0000
963	1088	2176	0	9	12.0000	4.2000	5.0000
115	1088	2176	0	9	1.3000	0.4550	2.0000
1517	1088	2176	0	9	1.1600	0.4872	2.0000
638	1088	4921	0	9	9.4500	3.1185	3.0000
334	1088	4921	0	9	2.3400	0.7722	3.0000
251	1088	3487	0	9	4.8800	1.5128	2.0000
667	1088	3487	0	9	10.6400	4.2560	4.0000
977	1088	3487	0	9	2.2800	0.8208	3.0000
401	1088	4377	0	9	2.8000	1.2600	4.0000
218	1088	4377	0	9	10.3200	3.8184	3.0000
767	1088	4377	0	9	5.8000	2.6680	4.0000
726	1088	2286	0	9	6.4200	2.3754	2.0000
1196	1088	2286	0	9	5.8400	1.9272	2.0000
613	1088	2286	0	9	5.4600	1.9110	3.0000
802	1088	2286	0	9	5.9800	2.6312	2.0000
1379	1088	2286	0	9	7.6800	3.0720	4.0000
64	1088	2286	0	9	4.8300	1.7388	3.0000
1306	1088	2286	0	9	7.4100	2.8158	3.0000
676	1088	7604	0	9	9.8700	3.7506	3.0000
1345	1088	7604	0	9	14.7200	4.5632	4.0000
164	1088	7604	0	9	8.9100	4.4550	3.0000
592	1088	7604	0	9	7.4400	3.7200	3.0000
37	1088	7604	0	9	3.1800	1.1448	2.0000
559	1088	7604	0	9	11.3400	5.4432	3.0000
137	1088	7604	0	9	11.1000	4.5510	3.0000
1110	1088	2995	0	9	8.4000	3.6960	3.0000
1259	1088	2995	0	9	6.4200	2.4396	3.0000
810	1088	2995	0	9	2.2800	0.9804	4.0000
600	1088	2995	0	9	4.6200	2.0790	2.0000
816	1088	2995	0	9	6.8700	2.5419	3.0000
167	1088	2995	0	9	1.8000	0.5580	3.0000
858	1088	6010	0	9	6.6600	2.5974	3.0000
436	1088	6010	0	9	4.5900	1.9278	3.0000
558	1088	6010	0	9	3.2000	1.0240	4.0000
169	1088	9090	0	9	5.9400	1.9602	3.0000
1357	1088	9090	0	9	8.1300	3.8211	3.0000
82	1088	9090	0	9	10.8000	4.1040	4.0000
791	1088	9090	0	9	6.4500	2.6445	3.0000
635	1088	9090	0	9	5.5200	2.7048	4.0000
1517	1088	9090	0	9	1.7400	0.6786	3.0000
1292	1088	5594	0	9	9.9900	3.9960	3.0000
350	1088	5594	0	9	3.2600	1.5974	2.0000
1205	1088	5594	0	9	7.8000	3.5100	3.0000
1342	1088	5594	0	9	14.9200	7.0124	4.0000
200	1088	5594	0	9	7.9500	3.9750	3.0000
96	1088	5594	0	9	4.2200	1.6458	2.0000
346	1088	5838	0	9	8.4800	3.1376	4.0000
389	1088	5838	0	9	7.1600	2.5776	4.0000
1373	1088	1746	0	9	14.4000	6.3360	4.0000
1230	1088	1746	0	9	2.3100	0.9933	3.0000
1246	1088	1746	0	9	6.1600	2.6488	4.0000
470	1088	6914	0	9	8.7000	4.0890	3.0000
408	1088	6914	0	9	8.8000	2.9040	4.0000
1423	1088	6914	0	9	7.1100	2.7729	3.0000
1080	1088	6914	0	9	8.7600	2.8032	4.0000
137	1088	6914	0	9	14.8000	4.5880	4.0000
1406	1088	6914	0	9	1.1200	0.4256	2.0000
1021	1088	3014	0	9	3.6600	1.6104	3.0000
1530	1088	3014	0	9	3.8100	1.4097	3.0000
2	1088	3014	0	9	2.9600	1.0360	4.0000
644	1088	3014	0	9	1.7400	0.6090	2.0000
1493	1088	6361	0	9	11.8800	5.2272	3.0000
844	1088	6361	0	9	6.6200	2.5818	2.0000
89	1088	6361	0	9	3.1800	1.3038	2.0000
1210	1088	6361	0	9	5.1000	2.2440	3.0000
135	1088	6361	0	9	11.6700	3.5010	3.0000
245	1088	6361	0	9	5.9600	2.7416	4.0000
328	1088	6361	0	9	2.5200	1.2096	2.0000
979	1088	1566	0	9	15.1200	6.9552	4.0000
76	1088	1566	0	9	5.0700	2.0787	3.0000
729	1086	7676	0	9	3.4400	1.5480	2.0000
53	1086	7676	0	9	14.4400	7.2200	4.0000
523	1086	7676	0	9	6.8800	2.5456	4.0000
1085	1086	7676	0	9	8.9600	4.3904	4.0000
130	1086	7676	0	9	6.6900	2.8767	3.0000
1315	1086	2868	0	9	7.1200	2.4208	4.0000
1386	1086	2868	0	9	4.9200	2.2632	3.0000
770	1086	4796	0	9	5.4900	2.7450	3.0000
460	1086	2114	0	9	4.8300	1.7388	3.0000
1249	1086	2114	0	9	5.9200	2.1904	4.0000
28	1086	2114	0	9	11.7300	5.0439	3.0000
1403	1086	2114	0	9	7.3200	2.5620	3.0000
394	1086	2114	0	9	9.3900	4.6011	3.0000
304	1086	2114	0	9	3.7800	1.2852	2.0000
987	1086	2114	0	9	10.3600	4.1440	4.0000
53	1086	3162	0	9	10.8300	3.2490	3.0000
163	1086	3162	0	9	7.1400	2.5704	3.0000
246	1086	3162	0	9	9.6300	4.1409	3.0000
1554	1086	3162	0	9	5.0800	2.1844	2.0000
745	1086	3162	0	9	2.5500	1.0965	3.0000
1201	1086	3162	0	9	10.1100	3.4374	3.0000
189	1086	4071	0	9	13.8000	4.2780	4.0000
872	1086	4071	0	9	10.0800	4.4352	4.0000
383	1086	4071	0	9	8.2500	3.5475	3.0000
705	1086	4071	0	9	3.5200	1.6896	4.0000
356	1086	1946	0	9	4.7200	1.6992	2.0000
372	1086	1946	0	9	7.9600	3.0248	2.0000
322	1086	1946	0	9	8.9400	3.3972	3.0000
801	1086	7144	0	9	5.3000	1.6960	2.0000
258	1086	7144	0	9	6.8800	2.6144	4.0000
1473	1086	7144	0	9	7.0800	3.1152	3.0000
530	1086	7144	0	9	11.2800	4.1736	3.0000
241	1086	7144	0	9	8.7300	3.1428	3.0000
584	1086	1958	0	9	10.3600	4.7656	4.0000
907	1086	1958	0	9	13.6800	6.1560	4.0000
1084	1086	1958	0	9	5.4800	1.7536	4.0000
967	1086	1958	0	9	2.4400	0.9516	4.0000
1317	1086	1958	0	9	6.7800	2.1018	3.0000
268	1086	1958	0	9	5.1900	1.6089	3.0000
721	1086	5494	0	9	9.0400	3.2544	4.0000
471	1086	5494	0	9	2.4900	1.0458	3.0000
1220	1086	5494	0	9	3.9000	1.3650	2.0000
532	1086	5494	0	9	11.6100	3.8313	3.0000
661	1086	248	0	9	9.3600	3.6504	4.0000
238	1086	248	0	9	7.8800	2.4428	4.0000
1382	1086	3648	0	9	2.2600	0.7232	2.0000
1266	1086	3648	0	9	3.5400	1.5576	3.0000
57	1086	3648	0	9	2.4400	0.9272	4.0000
153	1086	3648	0	9	10.8800	4.5696	4.0000
596	1086	3648	0	9	1.2800	0.6144	2.0000
1239	1086	3648	0	9	4.5600	1.8696	2.0000
1422	1086	6837	0	9	6.6900	2.5422	3.0000
320	1086	6837	0	9	13.0400	4.8248	4.0000
97	1086	6837	0	9	1.1800	0.5192	2.0000
1179	1086	6837	0	9	7.8900	2.8404	3.0000
660	1086	7939	0	9	11.2000	5.1520	4.0000
1436	1086	7939	0	9	2.7600	1.3800	3.0000
666	1086	7939	0	9	1.7800	0.8010	2.0000
184	1086	7663	0	9	10.2000	4.9980	3.0000
893	1086	7663	0	9	3.6400	1.4196	4.0000
737	1086	7663	0	9	3.8400	1.5744	3.0000
61	1086	7663	0	9	3.7000	1.8130	5.0000
117	1086	7663	0	9	5.5000	1.9250	2.0000
1093	1086	7663	0	9	14.0500	4.3555	5.0000
138	1086	7663	0	9	10.8000	5.1840	4.0000
300	1086	7663	0	9	11.7600	4.2336	4.0000
352	1086	7383	0	9	2.6800	1.1792	4.0000
1194	1086	7383	0	9	8.4300	2.7819	3.0000
225	1086	7383	0	9	11.6700	5.6016	3.0000
1161	1086	7383	0	9	7.1800	3.1592	2.0000
325	1086	7383	0	9	3.0200	1.4194	2.0000
862	1086	7383	0	9	8.1900	3.0303	3.0000
80	1086	7383	0	9	18.1500	8.5305	5.0000
868	1086	7383	0	9	17.9000	8.5920	5.0000
1136	1086	310	0	9	7.2200	3.6100	2.0000
60	1086	310	0	9	7.9800	3.6708	3.0000
1315	1086	310	0	9	5.3400	2.5632	3.0000
1398	1086	310	0	9	9.4500	3.4965	3.0000
1148	1086	310	0	9	8.0700	2.5824	3.0000
339	1086	310	0	9	4.2000	2.0580	3.0000
1243	1076	5691	0	9	2.3600	0.8732	2.0000
1154	1076	5691	0	9	5.1000	1.7340	3.0000
278	1076	5691	0	9	10.0800	3.0240	3.0000
1347	1076	5691	0	9	5.3100	2.0709	3.0000
3	1076	6950	0	9	4.1500	1.8260	5.0000
1417	1076	6950	0	9	18.0500	8.4835	5.0000
1434	1076	6950	0	9	4.6500	1.6275	5.0000
1384	1076	6950	0	9	7.7100	2.3901	3.0000
36	1076	6961	0	9	5.4000	2.6460	3.0000
1318	1076	6961	0	9	2.7900	0.9765	3.0000
610	1076	1563	0	9	9.0800	4.4492	4.0000
1133	1076	1563	0	9	4.6200	1.7556	3.0000
710	1076	1563	0	9	4.7600	2.2372	4.0000
833	1076	1563	0	9	4.7800	2.1032	2.0000
51	1076	1563	0	9	2.9400	1.3524	2.0000
1253	1076	1563	0	9	5.1300	1.7955	3.0000
78	1076	9226	0	9	6.5700	2.8908	3.0000
1130	1076	389	0	9	4.6500	2.0925	3.0000
1107	1076	389	0	9	8.1000	2.4300	3.0000
31	1076	389	0	9	4.6500	1.6740	3.0000
142	1076	389	0	9	6.9600	3.3408	3.0000
951	1076	9777	0	9	5.7900	2.7213	3.0000
913	1076	9777	0	9	5.3400	1.7622	3.0000
485	1076	1017	0	9	6.5700	3.2193	3.0000
1167	1076	1017	0	9	7.0500	2.9610	3.0000
264	1076	1017	0	9	8.3400	3.1692	3.0000
1001	1076	1017	0	9	5.0400	2.1672	2.0000
360	1076	474	0	9	2.6200	1.1790	2.0000
942	1076	10024	0	9	7.0200	2.3868	3.0000
926	1076	2504	0	9	1.1200	0.3696	2.0000
1381	1076	2504	0	9	4.3400	1.6926	2.0000
460	1076	7443	0	9	6.4400	2.5116	4.0000
988	1076	2113	0	9	10.8300	3.7905	3.0000
366	1076	2113	0	9	7.0800	3.0444	3.0000
1088	1076	2113	0	9	13.2800	5.5776	4.0000
690	1076	7863	0	9	5.7600	1.9008	4.0000
919	1076	7863	0	9	6.1600	2.4640	4.0000
1289	1076	9606	0	9	2.4200	0.8712	2.0000
407	1076	9292	0	9	6.4200	2.6322	2.0000
623	1076	9292	0	9	3.6000	1.5840	2.0000
1272	1076	2286	0	9	4.9600	1.6368	2.0000
730	1076	2286	0	9	6.8800	2.2016	4.0000
386	1076	2286	0	9	6.6900	3.2112	3.0000
1002	1076	2286	0	9	5.5200	1.8768	2.0000
713	1076	2286	0	9	6.9200	3.1832	2.0000
436	1076	2286	0	9	6.1200	2.7540	4.0000
852	1076	2286	0	9	1.3800	0.6072	2.0000
404	1084	8531	0	9	5.0000	1.9000	4.0000
1392	1084	8531	0	9	1.6600	0.5644	2.0000
716	1084	8531	0	9	5.4300	1.9548	3.0000
1283	1084	8531	0	9	1.5800	0.5530	2.0000
701	1084	8531	0	9	2.2500	1.0125	3.0000
890	1084	8531	0	9	5.2200	2.0880	2.0000
1467	1084	8531	0	9	7.7600	3.3368	2.0000
67	1084	3335	0	9	5.5800	2.6784	3.0000
1215	1084	3335	0	9	4.3800	1.7958	3.0000
472	1084	3335	0	9	1.6400	0.6560	2.0000
456	1084	9854	0	9	13.3500	4.5390	5.0000
1192	1084	9854	0	9	3.9200	1.4112	4.0000
1369	1084	9854	0	9	6.7600	3.1096	2.0000
1252	1084	9854	0	9	9.1200	3.8304	4.0000
44	1084	9854	0	9	8.7900	3.3402	3.0000
139	1084	9854	0	9	3.5800	1.4320	2.0000
582	1084	9854	0	9	11.4000	5.5860	3.0000
1262	1084	2121	0	9	2.2800	0.9348	3.0000
719	1084	2121	0	9	4.9000	2.1070	2.0000
1062	1084	9462	0	9	7.1400	2.9988	3.0000
174	1084	9462	0	9	5.1300	1.7955	3.0000
1064	1084	474	0	9	2.1600	0.9720	4.0000
975	1084	474	0	9	11.2800	5.6400	3.0000
99	1084	474	0	9	7.0800	2.5488	3.0000
788	1084	8326	0	9	2.2000	0.7700	4.0000
1391	1084	8326	0	9	3.4800	1.2876	3.0000
1553	1084	8326	0	9	7.4400	3.3480	4.0000
239	1084	8326	0	9	4.4200	1.5470	2.0000
1480	1084	8326	0	9	5.7600	1.7856	4.0000
871	1084	8326	0	9	10.1600	4.9784	4.0000
1141	1084	8326	0	9	4.0200	1.4874	3.0000
435	1084	9606	0	9	8.4900	2.9715	3.0000
951	1084	7332	0	9	5.7900	1.9686	3.0000
1288	1084	7332	0	9	2.7600	0.8832	2.0000
1471	1084	5315	0	9	4.6500	1.3950	3.0000
142	1084	5315	0	9	6.9600	3.4104	3.0000
186	1084	5315	0	9	8.9200	4.2816	4.0000
469	1084	5315	0	9	5.1600	1.7544	4.0000
1178	1084	5315	0	9	15.1200	6.5016	4.0000
1022	1084	5315	0	9	4.5300	1.9026	3.0000
1220	1084	7550	0	9	9.7500	4.5825	5.0000
876	1084	7550	0	9	6.8400	2.7360	4.0000
261	1084	2021	0	9	10.1400	4.9686	3.0000
1509	1084	8285	0	9	8.9400	3.2184	3.0000
1153	1084	8285	0	9	1.5600	0.7176	3.0000
1076	1084	8285	0	9	6.4800	3.1104	2.0000
893	1084	8285	0	9	1.8200	0.5460	2.0000
1442	1084	8285	0	9	6.5600	2.6240	4.0000
1353	1084	8285	0	9	4.4800	1.3440	2.0000
1073	1084	4912	0	9	10.3500	5.0715	3.0000
1290	1084	4912	0	9	6.4200	3.1458	2.0000
641	1084	4912	0	9	11.9400	4.1790	3.0000
1444	1084	4912	0	9	3.5200	1.6544	2.0000
1007	1084	4912	0	9	6.8100	3.1326	3.0000
1489	1084	4912	0	9	5.1900	2.3355	3.0000
42	1084	4912	0	9	5.6400	1.7484	2.0000
93	1084	4718	0	9	2.8800	1.1232	3.0000
776	1084	4718	0	9	15.5600	5.9128	4.0000
1265	1084	10263	0	9	2.8800	1.0944	4.0000
1109	1084	10263	0	9	1.1000	0.3630	2.0000
433	1084	10263	0	9	6.9600	3.4104	4.0000
903	1084	10263	0	9	12.6000	4.0320	5.0000
1464	1084	10263	0	9	5.9200	2.4272	2.0000
582	1084	7652	0	9	15.2000	5.3200	4.0000
40	1084	7652	0	9	2.9700	1.3365	3.0000
110	1084	7652	0	9	7.0500	2.4675	3.0000
726	1084	7652	0	9	9.6300	2.9853	3.0000
23	1084	7652	0	9	3.5000	1.3650	2.0000
160	1084	7652	0	9	6.3900	2.6838	3.0000
1220	1069	9292	0	9	7.8000	2.8860	4.0000
105	1069	9292	0	9	7.4400	2.9760	2.0000
747	1069	9292	0	9	5.4900	1.9215	3.0000
377	1069	9292	0	9	4.2000	1.8900	2.0000
947	1069	10184	0	9	2.6000	0.8840	4.0000
930	1069	2743	0	9	4.4400	1.4652	3.0000
1386	1069	2743	0	9	3.2800	1.2792	2.0000
464	1069	7452	0	9	14.2400	5.8384	4.0000
1090	1069	5391	0	9	6.4500	2.3865	3.0000
468	1069	5391	0	9	5.2200	2.2968	3.0000
1190	1069	5391	0	9	5.2000	2.1840	4.0000
695	1069	7934	0	9	14.0800	4.6464	4.0000
924	1069	7934	0	9	10.8000	4.3200	4.0000
1294	1069	9806	0	9	5.1600	1.9092	3.0000
412	1069	9462	0	9	2.7600	1.1316	2.0000
628	1069	9462	0	9	2.8000	1.1200	2.0000
986	1069	3518	0	9	10.5000	3.5700	3.0000
443	1069	3518	0	9	6.6500	2.8595	5.0000
100	1069	3518	0	9	7.8000	3.0420	4.0000
715	1069	3518	0	9	3.1000	1.0850	2.0000
426	1069	3518	0	9	1.2000	0.4440	2.0000
150	1069	3518	0	9	13.8000	6.3480	4.0000
453	1069	3330	0	9	11.6800	3.5040	4.0000
482	1069	3330	0	9	2.9200	1.1680	4.0000
1125	1069	3330	0	9	8.8400	3.1824	4.0000
1169	1069	3330	0	9	8.9400	3.4866	3.0000
1452	1069	3330	0	9	8.6700	3.6414	3.0000
603	1069	3330	0	9	3.6900	1.1439	3.0000
33	1069	3330	0	9	4.0800	1.9176	3.0000
915	1069	3330	0	9	8.6100	4.2189	3.0000
557	1069	7409	0	9	4.0800	1.4280	3.0000
147	1069	7409	0	9	2.5600	1.0496	4.0000
962	1069	7409	0	9	7.4800	2.5432	4.0000
74	1069	7409	0	9	3.1400	1.0048	2.0000
450	1069	7409	0	9	10.1100	4.8528	3.0000
488	1069	5270	0	9	5.1800	2.4346	2.0000
332	1069	5270	0	9	6.6300	2.6520	3.0000
1008	1069	141	0	9	2.6700	1.1481	3.0000
1158	1069	141	0	9	3.9600	1.4256	3.0000
708	1069	141	0	9	14.7200	6.0352	4.0000
498	1069	141	0	9	10.2000	4.7940	4.0000
715	1069	141	0	9	4.6500	1.8600	3.0000
66	1069	141	0	9	10.3200	3.5088	3.0000
1145	1069	4044	0	9	7.8500	3.9250	5.0000
722	1069	4044	0	9	11.3200	3.9620	4.0000
845	1069	4044	0	9	2.8400	1.1928	2.0000
63	1069	4044	0	9	8.8500	3.0975	3.0000
246	1069	1117	0	9	9.6300	2.9853	3.0000
302	1069	1117	0	9	6.9000	2.8290	2.0000
1278	1069	1117	0	9	11.2800	4.8504	4.0000
323	1069	1117	0	9	14.0000	4.4800	4.0000
485	1069	1117	0	9	6.5700	2.4309	3.0000
1190	1069	2701	0	9	3.9000	1.4820	3.0000
248	1069	2701	0	9	1.7200	0.8256	2.0000
1103	1069	2701	0	9	3.4500	1.4835	3.0000
1240	1069	2701	0	9	9.0400	4.0680	4.0000
98	1069	2701	0	9	5.4900	2.6901	3.0000
1552	1069	2701	0	9	5.4000	2.0520	2.0000
244	1069	2316	0	9	8.1000	3.5640	3.0000
78	1087	5318	0	10	6.5700	3.2193	3.0000
95	1087	5318	0	10	4.3800	2.1024	3.0000
145	1087	2439	0	10	9.0800	3.7228	4.0000
1486	1087	5318	0	10	5.3400	2.0826	3.0000
544	1087	5318	0	10	8.8500	4.1595	3.0000
1344	1087	4485	0	10	3.0400	1.0032	2.0000
629	1087	4485	0	10	1.1000	0.4950	2.0000
1217	1087	4485	0	10	5.0800	2.2352	4.0000
595	1087	4485	0	10	2.8400	1.2212	2.0000
1317	1087	4485	0	10	6.7800	3.3222	3.0000
728	1087	5536	0	10	5.6700	1.9278	3.0000
918	1087	5536	0	10	8.9100	3.2076	3.0000
1494	1087	5536	0	10	3.3600	1.3104	2.0000
179	1087	5536	0	10	8.2500	3.7125	3.0000
1421	1087	5536	0	10	5.6800	2.3288	2.0000
812	1087	5536	0	10	6.6800	2.8724	2.0000
668	1087	5536	0	10	7.8600	3.6156	2.0000
1546	1087	3601	0	10	1.2200	0.4026	2.0000
416	1087	3601	0	10	9.9600	3.5856	3.0000
1419	1087	3601	0	10	3.3200	1.0292	4.0000
383	1087	3601	0	10	8.2500	3.8775	3.0000
1519	1087	3601	0	10	1.6200	0.6966	2.0000
84	1087	3601	0	10	8.4300	2.7819	3.0000
697	1087	1013	0	10	3.9900	1.3965	3.0000
967	1087	1013	0	10	2.4400	0.9760	4.0000
984	1087	1013	0	10	1.6200	0.7614	2.0000
934	1087	1013	0	10	4.4000	1.7160	4.0000
1083	1087	1013	0	10	1.5000	0.5850	3.0000
634	1087	1013	0	10	5.0600	2.2264	2.0000
424	1087	1013	0	10	4.3500	1.5660	3.0000
674	1087	7146	0	10	12.7200	5.9784	4.0000
1450	1087	7146	0	10	8.3100	2.4930	3.0000
680	1087	7146	0	10	4.4100	1.8522	3.0000
1464	1087	10232	0	10	5.9200	2.9008	2.0000
615	1087	10232	0	10	5.4000	2.4300	4.0000
459	1087	10232	0	10	1.9200	0.7872	3.0000
1341	1087	10232	0	10	6.9000	2.9670	2.0000
1398	1087	10232	0	10	15.7500	5.0400	5.0000
815	1087	10232	0	10	2.7600	1.1592	3.0000
932	1087	7176	0	10	7.9500	3.2595	5.0000
476	1087	8388	0	10	14.5600	6.5520	4.0000
1291	1087	8388	0	10	6.9000	2.9670	3.0000
1547	1087	8388	0	10	9.5200	4.2840	4.0000
136	1087	2063	0	10	11.6100	4.9923	3.0000
313	1087	2063	0	10	8.5500	2.5650	3.0000
197	1087	2063	0	10	8.7300	4.2777	3.0000
546	1087	2063	0	10	11.1200	5.4488	4.0000
1056	1087	2063	0	10	11.7200	4.1020	4.0000
1499	1087	2063	0	10	4.1700	1.9599	3.0000
170	1087	2063	0	10	9.6000	4.4160	3.0000
1247	1087	3795	0	10	6.7200	2.1504	4.0000
904	1087	3795	0	10	4.5000	1.8000	3.0000
1520	1087	3795	0	10	4.6200	2.2638	2.0000
638	1087	3608	0	10	6.3000	2.3310	2.0000
1174	1087	3608	0	10	6.8100	3.2007	3.0000
1536	1087	3608	0	10	2.6600	1.2768	2.0000
1180	1087	3608	0	10	7.8000	2.4180	2.0000
1104	1087	3608	0	10	9.8000	3.9200	4.0000
920	1087	3608	0	10	2.1900	1.0731	3.0000
1470	1087	3608	0	10	9.6400	4.4344	4.0000
1380	1087	3608	0	10	14.4800	7.0952	4.0000
1461	1087	1013	0	10	7.6800	2.6112	3.0000
651	1087	1013	0	10	1.6000	0.8000	2.0000
196	1087	2697	0	10	9.8800	3.1616	4.0000
185	1087	2697	0	10	1.7100	0.8037	3.0000
1361	1087	2697	0	10	3.6200	1.7738	2.0000
951	1087	2697	0	10	5.7900	1.8528	3.0000
988	1087	6081	0	10	10.8300	4.3320	3.0000
1338	1087	6081	0	10	6.6600	2.9304	3.0000
1434	1087	6081	0	10	1.8600	0.6324	2.0000
319	1087	6081	0	10	3.2000	1.5680	2.0000
961	1087	6081	0	10	5.2400	2.4104	4.0000
1005	1087	6081	0	10	5.4800	1.9180	2.0000
1309	1087	1183	0	10	6.9200	2.6296	2.0000
1086	1087	1183	0	10	5.0600	1.5686	2.0000
610	1087	1183	0	10	6.8100	3.0645	3.0000
67	1087	1183	0	10	5.5800	2.7900	3.0000
138	1087	1183	0	10	8.1000	2.9160	3.0000
711	1087	1614	0	10	8.6700	3.2946	3.0000
1393	1087	1614	0	10	7.4000	2.5160	4.0000
491	1087	1614	0	10	14.0400	5.1948	4.0000
1227	1087	1614	0	10	11.2400	5.1704	4.0000
990	1087	1614	0	10	12.4800	5.1168	4.0000
334	1087	7158	0	10	3.9000	1.4040	5.0000
551	1087	7158	0	10	9.6300	4.3335	3.0000
909	1087	815	0	10	3.1000	1.5190	2.0000
366	1087	815	0	10	7.0800	3.3276	3.0000
436	1087	815	0	10	4.5900	2.1573	3.0000
1052	1087	815	0	10	4.2000	1.5960	3.0000
349	1087	815	0	10	7.0200	3.1590	3.0000
486	1087	815	0	10	4.5600	2.0064	4.0000
902	1087	815	0	10	2.9100	1.2513	3.0000
526	1087	7700	0	10	9.0000	3.6000	4.0000
370	1087	7700	0	10	2.7600	0.9936	3.0000
1349	1087	7700	0	10	11.6000	4.4080	4.0000
1405	1087	7700	0	10	2.6700	1.0947	3.0000
823	1087	7700	0	10	10.2900	3.0870	3.0000
1012	1087	7700	0	10	8.2800	3.8088	3.0000
30	1087	7700	0	10	4.2300	2.0304	3.0000
479	1087	5975	0	10	6.4500	2.1930	3.0000
483	1087	5975	0	10	9.7000	3.8800	5.0000
1299	1087	5975	0	10	11.0400	5.4096	4.0000
1555	1087	5975	0	10	14.7500	7.0800	5.0000
373	1087	5975	0	10	5.5200	2.5944	2.0000
825	1087	9191	0	10	8.4900	3.9054	3.0000
255	1087	9191	0	10	1.2800	0.5632	2.0000
931	1087	6812	0	10	5.7000	2.3370	3.0000
1080	1087	6812	0	10	8.7600	4.3800	4.0000
631	1087	6812	0	10	2.3400	1.0530	3.0000
421	1087	6812	0	10	11.8000	4.8380	4.0000
637	1087	6812	0	10	2.5800	1.1352	3.0000
1184	1087	5071	0	10	8.5200	3.2376	3.0000
296	1087	5071	0	10	2.0000	0.8800	4.0000
672	1087	5071	0	10	13.3600	4.9432	4.0000
522	1087	7994	0	10	4.8900	1.7115	3.0000
406	1087	7994	0	10	6.5600	2.0992	4.0000
755	1087	7994	0	10	8.9400	3.6654	3.0000
1284	1087	4235	0	10	7.2900	3.1347	3.0000
1554	1087	4235	0	10	7.6200	3.2004	3.0000
13	1087	4235	0	10	7.9500	3.8160	3.0000
504	1087	1641	0	10	7.3600	2.2080	4.0000
27	1087	1641	0	10	10.6000	4.5580	4.0000
1042	1087	1641	0	10	3.4500	1.2420	3.0000
1113	1087	1641	0	10	2.0100	0.8241	3.0000
976	1087	7146	0	10	2.3400	0.9126	2.0000
1313	1087	7146	0	10	7.8400	2.5088	2.0000
1496	1087	3761	0	10	7.4100	2.6676	3.0000
580	1087	3761	0	10	7.2300	3.5427	3.0000
210	1087	3761	0	10	3.0800	1.0472	2.0000
493	1087	3761	0	10	13.2000	5.4120	5.0000
1202	1087	3761	0	10	15.7600	5.3584	4.0000
1046	1087	3761	0	10	4.9800	2.3406	3.0000
74	1087	7700	0	10	3.1400	1.5700	2.0000
145	1087	7700	0	10	9.0800	3.1780	4.0000
761	1087	7700	0	10	5.1000	2.1420	3.0000
58	1087	7700	0	10	6.9300	2.7720	3.0000
162	1087	534	0	10	8.5500	3.5910	3.0000
711	1087	534	0	10	8.6700	3.2079	3.0000
208	1087	534	0	10	7.4100	3.6309	3.0000
725	1087	8952	0	10	4.4700	1.3857	3.0000
143	1087	8952	0	10	4.9200	2.3124	2.0000
332	1087	8952	0	10	4.4200	2.1658	2.0000
908	1087	8952	0	10	1.3800	0.4416	2.0000
1518	1087	9559	0	10	10.5600	5.2800	3.0000
881	1087	9559	0	10	3.6200	1.1584	2.0000
819	1087	9559	0	10	11.0800	4.5428	4.0000
276	1087	9559	0	10	15.4400	5.5584	4.0000
662	1087	8821	0	10	4.6000	1.6560	2.0000
307	1087	8821	0	10	4.4400	1.9980	3.0000
384	1087	7614	0	10	2.1600	0.9072	4.0000
413	1087	7614	0	10	6.7500	2.7000	3.0000
1055	1087	7614	0	10	3.2400	1.2960	2.0000
1099	1087	7614	0	10	6.4800	2.9808	2.0000
1382	1087	7614	0	10	2.2600	0.8588	2.0000
533	1087	7614	0	10	7.2600	2.6862	3.0000
1521	1087	7614	0	10	2.8000	1.0360	4.0000
573	1087	7860	0	10	10.1700	4.5765	3.0000
989	1087	7860	0	10	2.5200	0.8820	3.0000
1299	1087	7860	0	10	8.2800	3.0636	3.0000
783	1087	7860	0	10	7.4100	2.8899	3.0000
773	1087	7860	0	10	2.1300	1.0224	3.0000
1420	1076	7146	0	10	5.1900	2.0760	3.0000
305	1076	7146	0	10	13.5600	4.6104	4.0000
948	1076	7146	0	10	5.9200	2.3088	2.0000
991	1076	7146	0	10	6.5000	2.9250	2.0000
1274	1076	7146	0	10	3.9300	1.4541	3.0000
12	1076	7146	0	10	4.6200	1.3860	3.0000
1414	1076	7146	0	10	4.0200	1.4070	3.0000
465	1076	7279	0	10	8.8500	4.4250	3.0000
881	1076	7279	0	10	5.4300	2.3349	3.0000
280	1076	2063	0	10	5.4300	1.9005	3.0000
1416	1076	2063	0	10	8.3400	3.6696	3.0000
1538	1076	2063	0	10	10.2000	4.0800	3.0000
756	1076	2063	0	10	5.3600	2.2512	2.0000
1545	1076	2063	0	10	6.8700	3.0915	3.0000
324	1076	2063	0	10	5.9100	2.3640	3.0000
140	1076	2063	0	10	5.4600	1.6380	3.0000
1349	1076	1550	0	10	11.6000	4.5240	4.0000
180	1076	1550	0	10	1.3800	0.6210	2.0000
254	1076	1550	0	10	1.6800	0.6384	3.0000
1076	1076	5071	0	10	9.7200	4.7628	3.0000
560	1076	5071	0	10	2.4000	1.1280	2.0000
963	1076	5071	0	10	7.2000	3.3120	3.0000
167	1076	5071	0	10	2.4000	1.1280	4.0000
171	1076	5071	0	10	8.8500	3.3630	3.0000
986	1076	5071	0	10	14.0000	4.3400	4.0000
1529	1076	5223	0	10	9.8100	3.9240	3.0000
28	1076	5223	0	10	7.8200	3.1280	2.0000
1003	1076	5223	0	10	1.5600	0.7176	2.0000
901	1076	5223	0	10	8.9700	3.4086	3.0000
1217	1076	4485	0	10	3.8100	1.6764	3.0000
529	1076	4485	0	10	6.5700	3.0222	3.0000
1450	1076	4485	0	10	5.5400	1.9390	2.0000
262	1076	8077	0	10	2.6800	1.1792	2.0000
1105	1076	8077	0	10	5.5500	2.7195	3.0000
136	1076	8077	0	10	7.7400	3.2508	2.0000
1072	1076	8077	0	10	3.9000	1.3650	2.0000
235	1076	8077	0	10	10.6500	3.6210	3.0000
772	1076	8077	0	10	5.8200	2.3280	3.0000
1134	1076	8077	0	10	7.2800	3.3488	4.0000
909	1076	8203	0	10	6.2000	2.0460	4.0000
699	1076	8203	0	10	2.8400	1.3632	2.0000
915	1076	8203	0	10	8.6100	3.8745	3.0000
266	1076	8203	0	10	4.8600	2.2842	3.0000
1069	1076	8203	0	10	1.7100	0.6156	3.0000
632	1076	8203	0	10	2.4900	1.0458	3.0000
1115	1076	8203	0	10	7.5000	3.3000	3.0000
1366	1076	7158	0	10	5.5200	2.1528	2.0000
1277	1076	7158	0	10	7.6200	2.8956	3.0000
401	1076	7158	0	10	2.1000	0.7770	3.0000
1056	1076	7158	0	10	8.7900	3.2523	3.0000
235	1076	7158	0	10	14.2000	6.9580	4.0000
1110	1076	9197	0	10	8.4000	3.4440	3.0000
1427	1076	5536	0	10	9.8100	4.4145	3.0000
1510	1076	5536	0	10	1.9200	0.8832	2.0000
1260	1076	5536	0	10	2.6800	0.8308	4.0000
451	1076	5536	0	10	3.5600	1.5308	2.0000
907	1076	5536	0	10	13.6800	4.9248	4.0000
684	1076	5536	0	10	2.0400	0.7140	3.0000
208	1076	5536	0	10	7.4100	3.0381	3.0000
821	1076	3795	0	10	3.8200	1.8718	2.0000
1330	1076	3795	0	10	2.6600	0.8512	2.0000
215	1076	3795	0	10	3.1600	1.2640	4.0000
492	1076	1425	0	10	7.0800	3.1152	4.0000
442	1076	1425	0	10	6.7200	2.1504	3.0000
592	1076	1425	0	10	7.4400	3.3480	3.0000
1522	1076	7146	0	10	2.2800	0.7980	2.0000
34	1076	7146	0	10	5.0700	2.1801	3.0000
650	1076	7146	0	10	4.6500	1.5345	3.0000
912	1076	5223	0	10	7.8900	2.4459	3.0000
1449	1076	5223	0	10	1.7400	0.5916	2.0000
673	1076	3957	0	10	8.2200	4.1100	3.0000
1022	1076	3957	0	10	4.5300	1.6761	3.0000
1532	1076	3957	0	10	6.9500	2.5020	5.0000
417	1076	3957	0	10	5.4400	1.9584	2.0000
646	1076	3957	0	10	2.5600	1.0752	2.0000
647	1076	1402	0	10	8.2200	2.7126	3.0000
344	1076	1402	0	10	6.8400	2.2572	3.0000
260	1076	5318	0	10	3.6800	1.1408	2.0000
676	1076	5318	0	10	13.1600	5.2640	4.0000
986	1076	5318	0	10	14.0000	5.0400	4.0000
410	1076	5536	0	10	5.0400	2.2680	4.0000
227	1076	5536	0	10	7.9200	2.6136	4.0000
776	1076	5536	0	10	15.5600	7.1576	4.0000
735	1076	3080	0	10	4.4100	1.6317	3.0000
1205	1076	3080	0	10	5.2000	1.7160	2.0000
622	1076	3080	0	10	2.4300	0.8748	3.0000
812	1076	3080	0	10	10.0200	4.4088	3.0000
1388	1076	3080	0	10	8.7500	3.5000	5.0000
73	1076	3080	0	10	6.9900	2.5164	3.0000
1315	1076	3080	0	10	7.1200	2.7056	4.0000
685	1076	1641	0	10	6.1200	2.3868	4.0000
1354	1076	1641	0	10	5.9200	1.8352	4.0000
173	1076	1641	0	10	4.2900	1.2870	3.0000
602	1076	1641	0	10	6.4200	3.2100	3.0000
46	1076	1641	0	10	6.8800	2.4768	2.0000
568	1076	1641	0	10	9.9900	4.7952	3.0000
146	1076	1641	0	10	11.4900	4.7109	3.0000
1119	1076	7917	0	10	9.5100	4.2795	3.0000
1268	1076	7917	0	10	5.2000	1.7680	4.0000
819	1076	7917	0	10	8.3100	3.2409	3.0000
609	1076	7917	0	10	7.7700	3.4965	3.0000
825	1076	7917	0	10	11.3200	4.1884	4.0000
176	1076	7917	0	10	6.8100	2.1111	3.0000
867	1076	6041	0	10	5.6400	2.1996	3.0000
445	1076	6041	0	10	10.3800	4.3596	3.0000
567	1076	6041	0	10	9.4000	3.0080	4.0000
178	1076	4235	0	10	3.9900	1.3167	3.0000
1366	1076	4235	0	10	8.2800	4.0572	3.0000
91	1076	4235	0	10	8.0400	3.1356	3.0000
800	1076	4235	0	10	9.7800	4.0098	3.0000
644	1076	4235	0	10	3.4800	1.7052	4.0000
1526	1076	4235	0	10	4.9500	1.9305	3.0000
1301	1076	1550	0	10	1.8800	0.5640	2.0000
359	1076	1550	0	10	3.9600	1.3068	3.0000
1214	1076	1550	0	10	3.9600	1.2276	3.0000
1351	1076	1550	0	10	6.6800	2.0040	4.0000
209	1076	1550	0	10	5.6100	1.6830	3.0000
105	1076	1550	0	10	7.4400	3.1248	2.0000
1147	1076	1550	0	10	2.8400	0.9940	2.0000
267	1076	7700	0	10	2.4900	1.1454	3.0000
323	1076	7700	0	10	14.0000	5.8800	4.0000
1299	1076	7700	0	10	8.2800	3.6432	3.0000
1488	1076	7700	0	10	9.3600	4.3992	4.0000
506	1076	7700	0	10	11.0400	4.0848	3.0000
1186	1076	3602	0	10	5.0400	1.8648	3.0000
244	1076	3602	0	10	8.1000	2.6730	3.0000
1512	1076	3602	0	10	1.6200	0.7938	3.0000
1236	1076	3602	0	10	9.9600	3.0876	3.0000
94	1076	3602	0	10	1.2400	0.4960	2.0000
404	1076	3602	0	10	5.0000	1.5000	4.0000
1446	1076	3602	0	10	3.7800	1.2096	3.0000
1436	1076	3602	0	10	2.7600	0.9384	3.0000
1340	1076	3602	0	10	10.2800	4.7288	4.0000
1024	1076	3602	0	10	15.8000	7.5840	4.0000
414	1076	3602	0	10	8.3100	3.0747	3.0000
271	1076	3602	0	10	4.7400	1.5168	2.0000
287	1076	3602	0	10	3.1200	1.4976	2.0000
237	1076	3602	0	10	5.3600	1.6616	2.0000
102	1076	8287	0	10	9.8000	3.5280	4.0000
772	1076	8287	0	10	5.8200	2.0370	3.0000
1148	1076	8287	0	10	8.0700	3.3087	3.0000
19	1076	8287	0	10	12.7600	6.1248	4.0000
1022	1076	8287	0	10	6.0400	2.7784	4.0000
742	1076	670	0	10	7.4100	2.7417	3.0000
1212	1076	670	0	10	1.0600	0.3498	2.0000
216	1076	670	0	10	18.0000	6.4800	5.0000
819	1076	670	0	10	8.3100	3.7395	3.0000
1395	1076	670	0	10	11.8000	4.0120	4.0000
1225	1076	670	0	10	5.1600	1.8576	3.0000
909	1076	670	0	10	6.2000	2.4180	4.0000
692	1076	1836	0	10	6.2000	2.1080	4.0000
1362	1076	1836	0	10	2.9800	1.4006	2.0000
1325	1076	1836	0	10	5.7200	2.2880	4.0000
609	1076	1836	0	10	5.1800	2.3310	2.0000
54	1076	1836	0	10	8.7900	2.7249	3.0000
576	1076	1836	0	10	2.1000	0.9030	3.0000
153	1076	1836	0	10	10.8800	3.9168	4.0000
738	1076	5071	0	10	3.7000	1.4060	2.0000
888	1076	5071	0	10	2.6400	1.2408	3.0000
25	1076	5071	0	10	4.6500	1.7205	3.0000
228	1076	5071	0	10	2.4600	0.9840	3.0000
445	1076	5071	0	10	10.3800	4.3596	3.0000
991	1076	1390	0	10	13.0000	5.3300	4.0000
1247	1076	1390	0	10	5.0400	1.8648	3.0000
1284	1076	6081	0	10	9.7200	3.1104	4.0000
781	1076	6081	0	10	15.8000	7.5840	4.0000
1463	1076	6081	0	10	5.9400	2.9700	3.0000
974	1076	6081	0	10	3.1600	1.0428	4.0000
1091	1076	3419	0	10	14.2400	5.4112	4.0000
947	1076	3419	0	10	2.6000	1.0400	4.0000
639	1076	3419	0	10	16.4000	5.9040	5.0000
723	1076	3419	0	10	1.5300	0.6426	3.0000
473	1076	3419	0	10	2.1900	0.7665	3.0000
1222	1076	3419	0	10	9.8000	3.2340	4.0000
533	1076	3419	0	10	7.2600	2.3958	3.0000
783	1076	5071	0	10	7.4100	3.7050	3.0000
706	1076	5071	0	10	13.8400	6.9200	4.0000
523	1076	5071	0	10	5.1600	1.8576	3.0000
1072	1076	5071	0	10	5.8500	2.8080	3.0000
983	1076	5071	0	10	1.6400	0.7872	2.0000
107	1076	5071	0	10	7.2400	3.4028	4.0000
434	1079	3080	0	10	2.8400	1.1360	2.0000
1343	1079	3080	0	10	11.4800	4.3624	4.0000
954	1079	534	0	10	6.9600	2.5752	4.0000
611	1079	534	0	10	2.4600	0.8856	3.0000
1227	1079	534	0	10	8.4300	3.0348	3.0000
937	1079	534	0	10	14.4400	6.0648	4.0000
661	1079	534	0	10	9.3600	3.1824	4.0000
1077	1079	534	0	10	7.3600	2.4288	2.0000
1091	1079	3761	0	10	14.2400	5.1264	4.0000
175	1079	3761	0	10	7.7000	2.7720	2.0000
219	1079	3761	0	10	10.0800	4.8384	4.0000
502	1079	3761	0	10	15.8500	6.3400	5.0000
473	1079	5008	0	10	2.9200	1.2848	4.0000
523	1079	5975	0	10	6.8800	2.8896	4.0000
960	1079	9743	0	10	6.4500	2.1930	3.0000
1376	1079	9743	0	10	5.0400	2.2176	3.0000
128	1079	9743	0	10	1.5900	0.6360	3.0000
756	1079	9743	0	10	10.7200	5.1456	4.0000
1159	1079	9743	0	10	11.3400	3.5154	3.0000
849	1079	10095	0	10	4.9500	2.0295	3.0000
1292	1079	10095	0	10	9.9900	3.3966	3.0000
377	1079	10095	0	10	4.2000	2.0160	2.0000
58	1079	1062	0	10	9.2400	4.3428	4.0000
1040	1079	4250	0	10	3.9600	1.9008	3.0000
1523	1079	4250	0	10	4.6800	2.3400	3.0000
75	1079	4250	0	10	2.0400	0.6528	3.0000
158	1079	4250	0	10	4.7400	1.7064	3.0000
1466	1079	4250	0	10	3.6000	1.1160	2.0000
657	1079	4250	0	10	6.3600	2.9892	3.0000
508	1079	1325	0	10	7.5800	2.5772	2.0000
4	1079	1325	0	10	18.2000	6.5520	5.0000
395	1079	1325	0	10	8.8800	3.4632	4.0000
1464	1079	1325	0	10	8.8800	4.2624	3.0000
229	1079	1325	0	10	11.1500	4.9060	5.0000
406	1079	1325	0	10	6.5600	3.0176	4.0000
289	1079	1325	0	10	5.4800	2.6852	4.0000
639	1079	1325	0	10	13.1200	5.1168	4.0000
1288	1079	3957	0	10	4.1400	1.3248	3.0000
1537	1079	3601	0	10	8.1900	2.9484	3.0000
1154	1079	3601	0	10	5.1000	1.7850	3.0000
1159	1079	3601	0	10	11.3400	4.5360	3.0000
416	1079	3601	0	10	13.2800	4.2496	4.0000
672	1079	3601	0	10	13.3600	6.0120	4.0000
1048	1079	3601	0	10	6.6300	2.9172	3.0000
333	1079	3601	0	10	3.9600	1.9800	3.0000
921	1079	3601	0	10	2.7000	0.9720	2.0000
137	1079	3080	0	10	11.1000	3.9960	3.0000
1485	1079	3080	0	10	4.5000	1.5300	3.0000
143	1079	3080	0	10	7.3800	2.2140	3.0000
1052	1079	3080	0	10	2.8000	1.0080	2.0000
278	1079	5223	0	10	10.0800	4.7376	3.0000
1453	1079	5223	0	10	9.3300	4.3851	3.0000
305	1079	9349	0	10	10.1700	4.3731	3.0000
228	1079	9349	0	10	3.2800	1.6400	4.0000
45	1079	9349	0	10	2.1200	1.0176	4.0000
594	1079	9349	0	10	2.3200	1.0904	4.0000
1497	1079	2063	0	10	9.8700	3.5532	3.0000
1326	1079	2063	0	10	5.1300	1.6416	3.0000
1010	1079	2063	0	10	5.3000	2.1730	2.0000
401	1079	2063	0	10	2.1000	0.6300	3.0000
671	1079	2063	0	10	5.8600	2.6956	2.0000
1084	1079	3608	0	10	4.1100	1.2330	3.0000
1394	1079	3608	0	10	7.5900	3.0360	3.0000
465	1079	3608	0	10	8.8500	3.1860	3.0000
868	1079	3608	0	10	10.7400	4.7256	3.0000
53	1079	1550	0	10	10.8300	5.4150	3.0000
1374	1079	1550	0	10	11.5600	4.8552	4.0000
1257	1079	1550	0	10	7.7600	3.6472	4.0000
49	1079	1550	0	10	6.7600	2.6364	2.0000
558	1079	1550	0	10	3.2000	1.0240	4.0000
109	1079	2481	0	10	15.8000	5.6880	4.0000
87	1079	2481	0	10	5.3400	2.0292	3.0000
569	1079	2481	0	10	9.4800	3.7920	3.0000
679	1079	2481	0	10	4.4700	1.9668	3.0000
763	1079	2481	0	10	7.6500	2.9835	3.0000
513	1079	2481	0	10	1.7400	0.6090	3.0000
1262	1079	2481	0	10	2.2800	0.8892	3.0000
1222	1079	9191	0	10	9.8000	2.9400	4.0000
1398	1079	9191	0	10	9.4500	4.6305	3.0000
1282	1079	9191	0	10	10.3200	3.6120	3.0000
73	1079	9191	0	10	9.3200	3.8212	4.0000
583	1079	9191	0	10	4.8300	1.9320	3.0000
700	1079	6812	0	10	8.0400	3.1356	3.0000
677	1079	6812	0	10	8.8800	3.9960	3.0000
1159	1079	6812	0	10	15.1200	5.7456	4.0000
856	1079	6812	0	10	9.5600	3.0592	4.0000
939	1079	6812	0	10	2.1000	0.6720	3.0000
689	1079	6812	0	10	5.2800	2.0064	3.0000
1438	1079	6812	0	10	5.4800	1.6440	4.0000
749	1079	6812	0	10	8.0100	3.9249	3.0000
814	1079	1641	0	10	5.1900	2.3355	3.0000
1457	1079	1641	0	10	6.6800	2.2044	2.0000
1500	1079	1641	0	10	9.6400	4.1452	4.0000
225	1079	1641	0	10	7.7800	3.1120	2.0000
934	1079	1641	0	10	3.3000	1.3860	3.0000
988	1079	7917	0	10	14.4400	7.0756	4.0000
179	1079	7917	0	10	11.0000	4.5100	4.0000
1048	1079	7917	0	10	6.6300	2.6520	3.0000
412	1079	7917	0	10	5.5200	2.2080	4.0000
1493	1079	7917	0	10	11.8800	5.4648	3.0000
1364	1079	7917	0	10	4.8000	1.8240	3.0000
1021	1079	7917	0	10	3.6600	1.3542	3.0000
1404	1079	5605	0	10	5.4200	2.5474	2.0000
489	1079	5605	0	10	7.2300	2.6028	3.0000
532	1079	5605	0	10	19.3500	9.0945	5.0000
815	1079	5605	0	10	3.6800	1.5824	4.0000
1111	1079	5605	0	10	2.3400	1.0764	3.0000
1190	1079	8952	0	10	5.2000	1.6640	4.0000
380	1079	8952	0	10	4.8800	2.1472	4.0000
836	1079	8952	0	10	3.5400	1.3098	3.0000
613	1079	8952	0	10	7.2800	3.0576	4.0000
137	1079	8952	0	10	11.1000	5.3280	3.0000
1152	1079	8952	0	10	5.2600	2.1566	2.0000
1223	1079	8952	0	10	1.1800	0.4130	2.0000
145	1079	5053	0	10	4.5400	1.8160	2.0000
787	1079	5053	0	10	2.9800	1.0430	2.0000
417	1079	5053	0	10	5.4400	2.5024	2.0000
700	1079	5053	0	10	8.0400	3.8592	3.0000
1410	1079	5053	0	10	3.4400	1.2384	2.0000
1253	1079	5053	0	10	6.8400	3.0780	4.0000
577	1079	5053	0	10	5.2400	2.1484	2.0000
721	1079	1390	0	10	6.7800	3.1188	3.0000
617	1079	1390	0	10	4.6400	1.4848	4.0000
842	1079	5008	0	10	9.6000	4.8000	3.0000
1378	1079	5008	0	10	1.4600	0.4818	2.0000
602	1079	3761	0	10	6.4200	1.9902	3.0000
952	1079	3761	0	10	11.6400	3.8412	4.0000
1461	1079	3761	0	10	10.2400	4.3008	4.0000
346	1079	3761	0	10	4.2400	1.3568	2.0000
64	1079	2063	0	10	4.8300	1.5456	3.0000
280	1079	2063	0	10	5.4300	1.7376	3.0000
775	1079	2063	0	10	1.9000	0.7220	2.0000
20	1079	2063	0	10	5.5600	1.6680	2.0000
94	1079	2063	0	10	2.4800	1.2152	4.0000
577	1079	2063	0	10	7.8600	3.7728	3.0000
273	1079	2063	0	10	4.3600	1.4824	2.0000
616	1079	1343	0	10	5.3200	1.7556	4.0000
1007	1079	1343	0	10	9.0800	4.0860	4.0000
518	1079	1343	0	10	4.0800	1.8360	3.0000
841	1079	1343	0	10	5.5500	1.6650	3.0000
491	1079	8287	0	10	10.5300	4.6332	3.0000
508	1079	8287	0	10	11.3700	4.0932	3.0000
458	1079	8287	0	10	4.5000	1.5750	3.0000
608	1079	8287	0	10	2.0400	0.6936	3.0000
392	1079	6812	0	10	3.9000	1.4820	3.0000
808	1079	6812	0	10	2.7800	1.3900	2.0000
1117	1079	6812	0	10	7.2800	3.2032	2.0000
602	1079	6812	0	10	4.2800	1.8404	2.0000
695	1079	6041	0	10	10.5600	3.5904	3.0000
1464	1079	2481	0	10	5.9200	2.7824	2.0000
1508	1079	2481	0	10	10.6200	4.2480	3.0000
233	1079	2481	0	10	9.8400	4.4280	4.0000
528	1079	2481	0	10	1.9200	0.5952	2.0000
372	1079	2481	0	10	11.9400	5.2536	3.0000
89	1079	7917	0	10	7.9500	3.4185	5.0000
545	1079	7917	0	10	5.8000	2.3780	4.0000
322	1079	7917	0	10	8.9400	2.6820	3.0000
1404	1079	7917	0	10	8.1300	3.2520	3.0000
861	1079	7917	0	10	7.3500	2.6460	3.0000
1206	1079	5536	0	10	13.7200	4.2532	4.0000
1117	1079	5536	0	10	10.9200	5.1324	3.0000
241	1079	5536	0	10	5.8200	2.8518	2.0000
896	1079	5536	0	10	10.7200	3.4304	4.0000
1013	1079	2481	0	10	6.2000	2.9760	4.0000
568	1090	1343	0	10	9.9900	4.1958	3.0000
1477	1090	1343	0	10	8.1000	2.5920	3.0000
308	1090	1343	0	10	4.3600	2.0492	2.0000
1211	1090	4235	0	10	15.1600	4.6996	4.0000
1107	1090	4235	0	10	10.8000	3.3480	4.0000
591	1090	4235	0	10	3.5100	1.4742	3.0000
995	1090	4235	0	10	4.6000	2.2540	4.0000
198	1090	4235	0	10	2.7600	1.3524	3.0000
1225	1090	1641	0	10	3.4400	1.5480	2.0000
1454	1090	1641	0	10	6.7800	2.2374	2.0000
1497	1090	1641	0	10	13.1600	5.6588	4.0000
222	1090	1641	0	10	11.8500	5.3325	3.0000
932	1090	1641	0	10	6.3600	2.9892	4.0000
888	1090	7376	0	10	4.4000	1.8480	5.0000
79	1090	7376	0	10	3.9600	1.7820	3.0000
948	1090	7376	0	10	11.8400	3.5520	4.0000
312	1090	7376	0	10	6.3900	2.8755	3.0000
249	1090	7376	0	10	6.3600	2.6712	4.0000
1264	1090	7376	0	10	9.4000	4.1360	4.0000
64	1090	1550	0	10	4.8300	1.7871	3.0000
241	1090	1550	0	10	8.7300	4.3650	3.0000
124	1090	1550	0	10	3.6300	1.7424	3.0000
474	1090	1550	0	10	14.0800	6.7584	4.0000
983	1090	1550	0	10	2.4600	0.8364	3.0000
1013	1090	1550	0	10	4.6500	2.1855	3.0000
97	1090	1550	0	10	1.7700	0.8142	3.0000
5	1090	3957	0	10	8.7600	2.8032	4.0000
1220	1090	3957	0	10	7.8000	3.4320	4.0000
604	1090	4250	0	10	5.0000	1.6500	4.0000
981	1090	4250	0	10	5.0800	1.9304	4.0000
1409	1090	4250	0	10	1.5900	0.7155	3.0000
854	1090	4250	0	10	3.2000	1.3760	2.0000
1376	1090	4250	0	10	5.0400	2.1168	3.0000
954	1090	4250	0	10	5.2200	2.0358	3.0000
1077	1090	4250	0	10	11.0400	3.3120	3.0000
294	1090	4250	0	10	3.9600	1.7028	3.0000
985	1090	8287	0	10	2.1600	0.9288	3.0000
962	1090	8287	0	10	5.6100	2.6928	3.0000
1445	1090	8287	0	10	2.9600	1.0064	4.0000
1555	1090	8287	0	10	8.8500	4.1595	3.0000
806	1090	5975	0	10	7.8000	3.5100	3.0000
769	1090	5975	0	10	2.3600	0.7316	4.0000
340	1090	9349	0	10	1.2600	0.5292	2.0000
1022	1090	9349	0	10	4.5300	1.7214	3.0000
120	1090	9349	0	10	6.7800	2.7120	3.0000
853	1090	5536	0	10	11.6400	4.4232	3.0000
1015	1090	5536	0	10	4.3800	2.1024	2.0000
1186	1090	815	0	10	3.3600	1.3104	2.0000
17	1090	815	0	10	8.9700	4.3056	3.0000
454	1090	6081	0	10	3.7200	1.2648	4.0000
1069	1090	6081	0	10	2.2800	0.8892	4.0000
366	1090	6081	0	10	7.0800	2.9736	3.0000
19	1090	2229	0	10	9.5700	3.7323	3.0000
795	1090	2229	0	10	3.8400	1.1904	4.0000
25	1090	2229	0	10	6.2000	2.7280	4.0000
362	1090	2229	0	10	11.9100	5.1213	3.0000
179	1090	2229	0	10	11.0000	5.3900	4.0000
728	1090	2229	0	10	5.6700	1.9845	3.0000
59	1090	2439	0	10	2.8000	1.0920	2.0000
262	1090	2439	0	10	2.6800	1.1256	2.0000
479	1090	2439	0	10	8.6000	3.3540	4.0000
665	1090	2329	0	10	3.1400	1.3502	2.0000
389	1090	2329	0	10	5.3700	2.6850	3.0000
805	1090	2329	0	10	5.7600	2.4192	2.0000
1115	1090	2329	0	10	5.0000	2.1000	2.0000
599	1090	2329	0	10	9.2800	4.3616	4.0000
183	1090	9725	0	10	7.2300	3.1089	3.0000
692	1090	9725	0	10	3.1000	0.9920	2.0000
721	1090	9725	0	10	9.0400	3.7968	4.0000
1364	1090	9725	0	10	3.2000	1.1200	2.0000
1408	1090	9725	0	10	5.3000	1.9610	2.0000
133	1090	9725	0	10	1.4000	0.6440	2.0000
842	1090	9725	0	10	12.8000	5.2480	4.0000
867	1090	3761	0	10	7.5200	3.6848	4.0000
590	1090	3761	0	10	3.8600	1.5054	2.0000
1006	1090	3761	0	10	6.4200	2.5680	3.0000
1316	1090	3761	0	10	2.1300	0.9159	3.0000
800	1090	3761	0	10	13.0400	4.1728	4.0000
790	1090	3761	0	10	1.5400	0.6468	2.0000
431	1090	534	0	10	2.8800	1.2096	3.0000
727	1090	534	0	10	5.7300	1.7763	3.0000
1297	1090	7176	0	10	6.6400	3.0544	4.0000
1247	1090	7176	0	10	6.7200	2.6880	4.0000
1397	1090	7176	0	10	4.2900	1.8876	3.0000
947	1090	7176	0	10	2.6000	0.7800	4.0000
737	1090	7176	0	10	5.1200	2.2016	4.0000
954	1090	7176	0	10	6.9600	2.5056	4.0000
305	1090	7176	0	10	13.5600	5.5596	4.0000
993	1090	7158	0	10	19.7500	7.1100	5.0000
1330	1090	7158	0	10	3.9900	1.9551	3.0000
1222	1090	1641	0	10	4.9000	1.5680	2.0000
307	1090	1641	0	10	2.9600	1.0952	2.0000
1494	1090	1641	0	10	6.7200	3.2928	4.0000
219	1090	1641	0	10	5.0400	2.1168	2.0000
895	1090	7917	0	10	3.2500	1.1700	5.0000
872	1090	7917	0	10	7.5600	3.4776	3.0000
1355	1090	7917	0	10	1.8900	0.9072	3.0000
1178	1090	1590	0	10	11.3400	3.9690	3.0000
24	1090	1590	0	10	3.4600	1.0380	2.0000
504	1090	5053	0	10	3.6800	1.3616	2.0000
1292	1090	5053	0	10	9.9900	3.5964	3.0000
71	1090	5053	0	10	11.0400	5.1888	4.0000
1446	1090	5053	0	10	2.5200	0.8568	2.0000
437	1090	5053	0	10	7.8800	2.6004	4.0000
1492	1090	5053	0	10	3.0400	1.0032	2.0000
616	1090	5053	0	10	3.9900	1.5561	3.0000
387	1090	9634	0	10	7.2300	3.6150	3.0000
83	1090	9634	0	10	7.7600	3.8024	2.0000
167	1090	9634	0	10	2.4000	0.8160	4.0000
1475	1090	9634	0	10	10.6800	4.3788	3.0000
666	1090	9634	0	10	3.5600	1.2104	4.0000
1244	1090	9634	0	10	6.0500	1.9965	5.0000
608	1090	9634	0	10	2.0400	0.7752	3.0000
545	1090	9634	0	10	5.8000	1.7400	4.0000
728	1090	752	0	10	5.6700	2.0979	3.0000
1011	1090	752	0	10	12.6800	4.5648	4.0000
162	1090	752	0	10	5.7000	2.1090	2.0000
1150	1090	752	0	10	9.5700	4.1151	3.0000
272	1090	1550	0	10	7.8200	3.2062	2.0000
382	1090	1550	0	10	3.2400	1.3932	2.0000
465	1090	1550	0	10	5.9000	2.7140	2.0000
216	1090	1550	0	10	10.8000	3.8880	3.0000
965	1090	1550	0	10	4.5900	1.4229	3.0000
276	1090	1550	0	10	7.7200	2.5476	2.0000
1198	1090	1550	0	10	10.2900	3.7044	3.0000
1302	1090	8228	0	10	5.5500	2.5530	3.0000
93	1090	8228	0	10	3.8400	1.7664	4.0000
189	1090	8228	0	10	6.9000	2.6220	2.0000
632	1090	8228	0	10	1.6600	0.5146	2.0000
1275	1090	8228	0	10	3.5100	1.7550	3.0000
1318	1090	8228	0	10	1.8600	0.6510	2.0000
1310	1090	8228	0	10	11.9400	5.0148	3.0000
1066	1090	2481	0	10	8.6700	3.3813	3.0000
364	1090	2481	0	10	6.6000	3.1680	3.0000
501	1090	2481	0	10	2.9000	1.1020	2.0000
1180	1090	1641	0	10	15.6000	4.9920	4.0000
411	1090	1641	0	10	2.0400	0.9180	4.0000
748	1090	1641	0	10	6.6000	1.9800	3.0000
637	1090	8166	0	10	3.4400	1.5480	4.0000
481	1090	8166	0	10	8.5500	3.2490	3.0000
1363	1090	8166	0	10	5.3200	1.9684	2.0000
1420	1090	8166	0	10	6.9200	2.9756	4.0000
837	1090	8166	0	10	3.2400	1.5876	2.0000
1440	1090	8166	0	10	8.4300	3.5406	3.0000
45	1090	8166	0	10	2.1200	0.8056	4.0000
288	1090	8166	0	10	5.7200	2.4596	2.0000
939	1090	8534	0	10	2.1000	0.7980	3.0000
949	1090	9191	0	10	10.0400	4.9196	4.0000
766	1090	9191	0	10	1.2400	0.5580	2.0000
1315	1090	9191	0	10	5.3400	2.1894	3.0000
812	1090	9191	0	10	6.6800	2.8724	2.0000
490	1090	8228	0	10	6.6000	2.7720	4.0000
173	1090	8228	0	10	4.2900	1.9305	3.0000
880	1090	1183	0	10	10.9500	3.6135	3.0000
1362	1090	1183	0	10	5.9600	2.7416	4.0000
1059	1090	1183	0	10	6.8400	3.0780	3.0000
1142	1090	1183	0	10	11.8000	3.6580	4.0000
892	1090	1183	0	10	8.1900	3.0303	3.0000
1196	1090	9634	0	10	14.6000	5.4020	5.0000
1558	1090	9634	0	10	4.3200	1.5120	2.0000
1202	1090	9634	0	10	15.7600	5.5160	4.0000
1125	1090	9634	0	10	6.6300	2.4531	3.0000
1319	1090	9349	0	10	5.0400	2.3184	3.0000
1509	1090	9349	0	10	11.9200	5.0064	4.0000
527	1090	9349	0	10	7.1400	3.1416	3.0000
1228	1095	7279	790	10	6.5700	3.0879	3.0000
979	1095	7279	790	10	15.1200	6.5016	4.0000
170	1095	7279	790	10	6.4000	2.7520	2.0000
1039	1095	7279	790	10	2.4300	0.8505	3.0000
403	1095	7279	790	10	3.1000	1.4570	2.0000
1484	1095	7279	790	10	1.9800	0.9306	3.0000
977	1095	8166	790	10	1.5200	0.5776	2.0000
155	1095	8166	790	10	7.6200	2.8194	2.0000
1536	1095	5223	790	10	2.6600	1.1704	2.0000
448	1095	5223	790	10	6.1600	3.0184	4.0000
1010	1095	5223	790	10	10.6000	3.8160	4.0000
55	1095	5223	790	10	14.0000	6.8600	4.0000
468	1095	9743	790	10	5.2200	1.9314	3.0000
924	1095	9743	790	10	8.1000	3.2400	3.0000
701	1095	9743	790	10	1.5000	0.7350	2.0000
225	1095	9743	790	10	15.5600	7.0020	4.0000
1240	1095	9743	790	10	9.0400	4.2488	4.0000
1311	1095	9743	790	10	9.6600	2.8980	3.0000
369	1095	9743	790	10	4.6000	1.7940	2.0000
778	1095	8287	790	10	10.8800	3.6992	4.0000
408	1095	8287	790	10	6.6000	2.4420	3.0000
1392	1095	5053	790	10	2.4900	1.0956	3.0000
104	1095	5053	790	10	11.6700	5.1348	3.0000
121	1095	5053	790	10	5.9600	2.9204	2.0000
903	1095	4250	790	10	5.0400	2.3688	2.0000
427	1095	4250	790	10	8.5600	2.8248	4.0000
1442	1095	4250	790	10	4.9200	1.9188	3.0000
1513	1095	4250	790	10	7.6000	2.8880	4.0000
570	1095	4250	790	10	6.4800	2.4624	3.0000
1425	1095	4250	790	10	6.5400	2.4852	3.0000
1040	1095	5223	790	10	3.9600	1.9800	3.0000
1549	1095	5223	790	10	4.5600	1.6872	3.0000
434	1095	5223	790	10	5.6800	1.9880	4.0000
663	1095	5223	790	10	3.5200	1.2320	2.0000
368	1095	9725	790	10	2.2800	0.7524	2.0000
863	1095	9725	790	10	8.9400	2.8608	3.0000
474	1095	7614	790	10	10.5600	5.2800	3.0000
131	1095	7614	790	10	9.6000	4.7040	4.0000
747	1095	7614	790	10	5.4900	2.4705	3.0000
457	1095	7614	790	10	4.5200	1.3560	2.0000
181	1095	7614	790	10	2.7900	1.1997	3.0000
597	1095	7614	790	10	11.2000	4.5920	4.0000
222	1095	8228	790	10	11.8500	5.5695	3.0000
865	1095	8228	790	10	8.3700	3.2643	3.0000
1235	1095	8752	790	10	4.1400	1.9872	3.0000
626	1095	8752	790	10	2.5800	0.8772	2.0000
482	1095	8752	790	10	2.1900	0.8760	3.0000
499	1095	8752	790	10	8.8800	3.5520	3.0000
449	1095	8752	790	10	14.7600	5.7564	4.0000
599	1095	8752	790	10	6.9600	2.7144	3.0000
149	1095	8752	790	10	4.9800	1.5438	2.0000
1497	1095	8752	790	10	6.5800	2.8952	2.0000
446	1095	4319	790	10	15.0000	7.3500	4.0000
995	1095	4319	790	10	3.4500	1.6905	3.0000
906	1095	4319	790	10	1.8900	0.6615	3.0000
30	1095	4319	790	10	4.2300	1.9881	3.0000
1411	1095	2329	790	10	7.6000	3.4200	4.0000
802	1095	2329	790	10	5.9800	2.8106	2.0000
654	1095	1402	790	10	6.5100	2.1483	3.0000
764	1095	1402	790	10	11.4300	4.3434	3.0000
681	1095	8287	790	10	6.9000	2.1390	3.0000
1097	1095	8287	790	10	6.4500	2.6445	3.0000
1407	1095	8287	790	10	1.8900	0.6804	3.0000
831	1095	8388	790	10	6.3200	1.9592	4.0000
648	1095	8388	790	10	10.8800	4.0256	4.0000
1197	1095	8388	790	10	12.5600	3.7680	4.0000
1544	1095	4485	790	10	2.9200	1.2848	2.0000
42	1095	4485	790	10	11.2800	5.5272	4.0000
1018	1095	4485	790	10	3.7200	1.3020	4.0000
63	1095	4485	790	10	8.8500	4.1595	3.0000
379	1095	9349	790	10	15.4000	4.9280	4.0000
834	1095	9349	790	10	11.8400	4.6176	4.0000
612	1095	9349	790	10	7.1400	2.6418	3.0000
136	1095	9349	790	10	11.6100	4.2957	3.0000
1151	1095	9349	790	10	1.8600	0.8928	3.0000
1221	1095	9349	790	10	4.4700	1.5645	3.0000
127	1095	8077	790	10	5.2200	1.7226	3.0000
11	1095	8077	790	10	10.5300	4.1067	3.0000
360	1095	8077	790	10	5.2400	2.3580	4.0000
870	1095	8077	790	10	7.8800	3.3884	4.0000
1313	1095	8077	790	10	11.7600	4.9392	3.0000
1542	1095	8077	790	10	3.8000	1.6340	4.0000
27	1095	8077	790	10	7.9500	2.7030	3.0000
310	1095	8077	790	10	2.2800	1.0716	3.0000
227	1095	7376	790	10	3.9600	1.5840	2.0000
1269	1095	7376	790	10	11.9100	5.5977	3.0000
1259	1095	7376	790	10	4.2800	1.6692	2.0000
876	1095	7376	790	10	3.4200	1.2996	2.0000
880	1095	7376	790	10	18.2500	6.7525	5.0000
138	1095	7376	790	10	8.1000	3.4830	3.0000
393	1095	7376	790	10	3.3600	1.2096	3.0000
770	1095	7376	790	10	9.1500	3.1110	5.0000
158	1095	1402	790	10	6.3200	2.5280	4.0000
307	1095	1402	790	10	4.4400	1.4208	3.0000
757	1095	1614	790	10	4.4100	1.5435	3.0000
76	1095	8752	790	10	5.0700	2.2815	3.0000
1358	1095	8752	790	10	4.2000	1.8480	2.0000
216	1095	8752	790	10	14.4000	6.1920	4.0000
27	1095	7994	790	10	7.9500	2.3850	3.0000
1508	1095	7994	790	10	14.1600	6.3720	4.0000
1325	1095	7994	790	10	2.8600	1.1726	2.0000
1241	1095	7700	790	10	5.9600	2.0860	2.0000
565	1095	7700	790	10	1.8000	0.8640	2.0000
1035	1095	7700	790	10	4.4400	2.1312	4.0000
39	1095	7700	790	10	6.2200	2.1148	2.0000
642	1095	7700	790	10	6.6400	2.6560	4.0000
1218	1095	7700	790	10	5.4900	1.8117	3.0000
1048	1095	7700	790	10	8.8400	2.8288	4.0000
1355	1095	3795	790	10	1.8900	0.9450	3.0000
613	1095	3795	790	10	3.6400	1.5288	2.0000
357	1095	1425	790	10	7.2000	3.1680	4.0000
906	1095	1425	790	10	2.5200	0.9828	4.0000
816	1095	1425	790	10	9.1600	3.2976	4.0000
920	1095	10095	790	10	1.4600	0.5694	2.0000
338	1095	10095	790	10	2.2800	0.7296	4.0000
941	1095	10095	790	10	11.8500	3.6735	3.0000
1103	1095	10095	790	10	2.3000	0.8510	2.0000
1347	1095	10095	790	10	5.3100	2.2833	3.0000
1157	1095	3419	790	10	10.0800	4.0320	3.0000
454	1095	3419	790	10	4.6500	2.0460	5.0000
592	1095	3419	790	10	9.9200	3.8688	4.0000
1174	1095	9316	790	10	6.8100	3.2007	3.0000
404	1095	9316	790	10	5.0000	2.3000	4.0000
741	1095	9316	790	10	2.1900	1.0074	3.0000
728	1095	8752	790	10	7.5600	3.1752	4.0000
379	1095	7794	790	10	15.4000	6.3140	4.0000
63	1095	7794	790	10	8.8500	3.7170	3.0000
672	1095	9559	790	10	10.0200	3.1062	3.0000
1155	1095	9559	790	10	5.6400	2.6508	3.0000
851	1095	9559	790	10	10.0400	4.9196	4.0000
934	1095	9559	790	10	3.3000	1.2540	3.0000
479	1095	9197	790	10	6.4500	2.0640	3.0000
703	1095	4319	790	10	11.8800	5.8212	4.0000
626	1095	4319	790	10	5.1600	2.5284	4.0000
443	1095	4319	790	10	5.3200	1.8620	4.0000
992	1095	4319	790	10	7.1600	3.3652	4.0000
903	1095	4319	790	10	5.0400	2.3184	2.0000
27	1095	4319	790	10	10.6000	4.7700	4.0000
743	1095	5008	790	10	3.8400	1.7280	4.0000
94	1095	5008	790	10	1.8600	0.6324	3.0000
897	1095	5008	790	10	2.1600	1.0800	4.0000
1483	1095	8894	790	10	6.3900	2.8755	3.0000
235	1095	8894	790	10	10.6500	4.3665	3.0000
1277	1095	8894	790	10	10.1600	4.3688	4.0000
1266	1095	8894	790	10	3.5400	1.6284	3.0000
884	1095	8894	790	10	5.2000	2.1320	2.0000
474	1095	8894	790	10	14.0800	5.2096	4.0000
950	1095	5223	790	10	10.4100	3.2271	3.0000
274	1095	5223	790	10	7.4800	3.5156	2.0000
744	1095	5223	790	10	11.7300	5.1612	3.0000
1306	1095	5223	790	10	9.8800	4.7424	4.0000
351	1095	5223	790	10	8.2800	3.1464	3.0000
927	1095	5223	790	10	2.5200	0.8568	4.0000
126	1095	7860	790	10	4.8300	1.9803	3.0000
436	1095	7860	790	10	6.1200	2.0808	4.0000
1065	1095	7860	790	10	7.5200	2.4816	4.0000
1468	1095	7860	790	10	5.0400	1.9152	4.0000
1085	1095	7860	790	10	4.4800	2.0160	2.0000
675	1095	7860	790	10	7.1800	2.7284	2.0000
1491	1095	7860	790	10	7.7400	2.8638	3.0000
812	1095	815	790	10	6.6800	2.4716	2.0000
1055	1095	815	790	10	4.8600	2.0898	3.0000
739	1095	815	790	10	7.1400	2.4990	3.0000
130	1095	815	790	10	6.6900	3.2112	3.0000
180	1095	8166	790	10	1.3800	0.4278	2.0000
250	1095	8166	790	10	10.3600	3.8332	4.0000
866	1095	8166	790	10	10.3800	4.4634	3.0000
163	1095	8166	790	10	7.1400	2.9274	3.0000
267	1095	1265	790	10	2.4900	1.0707	3.0000
816	1095	1265	790	10	9.1600	3.1144	4.0000
313	1095	1265	790	10	8.5500	2.6505	3.0000
831	1095	9559	790	10	4.7400	1.5168	3.0000
248	1095	9559	790	10	1.7200	0.8256	2.0000
438	1095	9559	790	10	3.8600	1.1580	2.0000
1014	1095	9559	790	10	1.7700	0.5841	3.0000
791	1095	1244	869	11	6.4500	2.3220	3.0000
1207	1095	1244	869	11	5.6700	2.0412	3.0000
1517	1095	1244	869	11	2.3200	0.9744	4.0000
1001	1095	1244	869	11	10.0800	3.1248	4.0000
990	1095	1244	869	11	9.3600	4.5864	3.0000
608	1095	1244	869	11	2.7200	1.3328	4.0000
953	1095	7930	869	11	8.2200	3.8634	3.0000
383	1095	7930	869	11	5.5000	2.5300	2.0000
1059	1095	1847	869	11	6.8400	3.0096	3.0000
1209	1095	1847	869	11	8.1000	3.4020	3.0000
759	1095	1847	869	11	7.5600	3.1752	4.0000
549	1095	1847	869	11	6.7200	3.2256	4.0000
766	1095	1847	869	11	2.4800	1.0416	4.0000
117	1095	1847	869	11	8.2500	3.3000	3.0000
1196	1095	6616	869	11	14.6000	4.5260	5.0000
773	1095	6616	869	11	2.8400	1.0224	4.0000
896	1095	6616	869	11	10.7200	4.6096	4.0000
114	1095	6616	869	11	2.7600	1.1316	3.0000
297	1095	3311	869	11	2.7000	0.8640	3.0000
767	1095	3311	869	11	2.9000	1.3630	2.0000
1329	1095	3311	869	11	4.9500	2.1780	3.0000
374	1095	3311	869	11	5.9600	2.9204	4.0000
950	1095	3311	869	11	10.4100	3.9558	3.0000
1241	1095	6181	869	11	14.9000	5.8110	5.0000
299	1095	6181	869	11	6.7200	3.2256	4.0000
1154	1095	6181	869	11	8.5000	3.7400	5.0000
1291	1095	6181	869	11	9.2000	4.2320	4.0000
149	1095	6181	869	11	7.4700	2.2410	3.0000
459	1095	6181	869	11	1.9200	0.7680	3.0000
806	1095	8720	869	11	10.4000	3.9520	4.0000
436	1095	8720	869	11	3.0600	1.2546	2.0000
153	1095	1547	869	11	10.8800	3.3728	4.0000
423	1095	1547	869	11	5.8800	1.9992	4.0000
440	1095	1547	869	11	1.3400	0.5762	2.0000
390	1095	1547	869	11	11.2200	3.7026	3.0000
186	1095	1648	869	11	8.9200	2.9436	4.0000
323	1095	1648	869	11	10.5000	4.2000	3.0000
739	1095	1648	869	11	9.5200	3.6176	4.0000
635	1095	1648	869	11	4.1400	1.5318	3.0000
119	1095	1648	869	11	4.5600	1.6872	2.0000
970	1095	7433	869	11	9.3300	4.5717	3.0000
1480	1095	7433	869	11	4.3200	1.5552	3.0000
365	1095	7433	869	11	15.8400	5.5440	4.0000
594	1095	7433	869	11	1.1600	0.3944	2.0000
298	1095	4584	869	11	5.6600	2.0376	2.0000
125	1095	2245	869	11	9.2800	2.9696	4.0000
874	1095	2245	869	11	4.7700	1.8126	3.0000
185	1095	2245	869	11	1.7100	0.5130	3.0000
1100	1095	1741	869	11	2.1600	0.7776	3.0000
1477	1095	1741	869	11	5.4000	2.0520	2.0000
761	1095	1741	869	11	6.8000	3.1960	4.0000
1350	1095	1741	869	11	1.8400	0.6808	2.0000
728	1095	1741	869	11	7.5600	2.8728	4.0000
1444	1095	3656	869	11	7.0400	2.8160	4.0000
861	1095	3656	869	11	4.9000	2.4500	2.0000
1051	1095	3656	869	11	1.5600	0.7644	3.0000
69	1095	3656	869	11	6.2000	2.1080	2.0000
312	1095	3656	869	11	6.3900	2.6199	3.0000
976	1095	6057	869	11	3.5100	1.3338	3.0000
686	1095	6057	869	11	5.4600	2.5662	3.0000
410	1095	6057	869	11	3.7800	1.3986	3.0000
992	1095	3801	869	11	5.3700	2.2017	3.0000
636	1095	3801	869	11	7.9200	3.9600	3.0000
397	1095	3538	869	11	4.0500	1.4985	3.0000
840	1095	3538	869	11	4.1100	1.6440	3.0000
197	1095	1195	869	11	11.6400	5.3544	4.0000
1439	1095	1195	869	11	4.5000	1.4400	3.0000
829	1095	1195	869	11	8.6800	3.8192	4.0000
107	1095	4420	869	11	5.4300	2.3349	3.0000
563	1095	4420	869	11	5.0400	2.2680	3.0000
340	1095	4420	869	11	1.8900	0.6426	3.0000
1422	1095	4420	869	11	6.6900	2.9436	3.0000
879	1095	4420	869	11	3.3300	1.2321	3.0000
1224	1095	2039	869	11	4.9600	1.5376	4.0000
1135	1095	2039	869	11	5.8800	2.7636	3.0000
259	1095	2039	869	11	3.8000	1.8620	2.0000
915	1095	2039	869	11	11.4800	3.6736	4.0000
1031	1095	5912	869	11	4.8400	2.3232	4.0000
975	1095	740	869	11	18.8000	8.2720	5.0000
326	1095	740	869	11	4.9400	1.5314	2.0000
715	1095	740	869	11	4.6500	2.0460	3.0000
692	1095	740	869	11	3.1000	1.3640	2.0000
706	1095	7197	869	11	10.3800	3.8406	3.0000
1521	1095	7197	869	11	2.1000	1.0290	3.0000
219	1095	7197	869	11	7.5600	2.7216	3.0000
596	1095	7197	869	11	1.2800	0.4352	2.0000
73	1095	5499	869	11	6.9900	2.2368	3.0000
302	1095	5499	869	11	10.3500	3.2085	3.0000
346	1095	5499	869	11	8.4800	2.5440	4.0000
629	1095	5499	869	11	1.6500	0.5940	3.0000
1338	1095	5499	869	11	8.8800	3.9960	4.0000
1182	1095	5499	869	11	4.2000	1.8480	3.0000
1380	1095	6919	869	11	14.4800	4.7784	4.0000
1037	1095	6919	869	11	2.3200	0.9744	4.0000
94	1095	6919	869	11	1.8600	0.5766	3.0000
770	1095	5245	869	11	5.4900	2.5254	3.0000
1513	1095	573	869	11	3.8000	1.4440	2.0000
1390	1095	88	869	11	5.7300	2.2920	3.0000
1419	1095	88	869	11	2.4900	1.1205	3.0000
504	1095	88	869	11	3.6800	1.2144	2.0000
548	1095	88	869	11	8.7000	4.0020	3.0000
831	1095	88	869	11	4.7400	2.1330	3.0000
285	1095	3656	869	11	5.5800	2.0646	3.0000
35	1095	3656	869	11	4.4200	1.5470	2.0000
844	1095	4467	869	11	9.9300	4.2699	3.0000
329	1095	4467	869	11	5.2200	1.7226	3.0000
318	1095	4467	869	11	7.4100	2.5194	3.0000
634	1095	1511	869	11	10.1200	4.4528	4.0000
1179	1095	7215	869	11	10.5200	3.9976	4.0000
1275	1095	7215	869	11	2.3400	1.0764	2.0000
160	1095	7215	869	11	4.2600	1.4910	2.0000
803	1095	7215	869	11	7.0200	2.1762	2.0000
846	1095	7215	869	11	5.1300	2.4624	3.0000
403	1095	1730	869	11	6.2000	2.8520	4.0000
487	1095	1730	869	11	5.2000	2.1320	2.0000
736	1095	7209	869	11	4.2600	1.9596	2.0000
1046	1095	7209	869	11	6.6400	2.3904	4.0000
4	1095	5857	869	11	7.2800	3.0576	2.0000
127	1095	5857	869	11	5.2200	2.4534	3.0000
903	1095	5857	869	11	10.0800	3.4272	4.0000
1023	1095	7887	869	11	4.9200	2.3124	3.0000
1306	1095	7887	869	11	9.8800	4.2484	4.0000
457	1095	7887	869	11	4.5200	1.7628	2.0000
301	1095	7887	869	11	1.0600	0.4346	2.0000
1183	1095	7887	869	11	6.1600	1.8480	4.0000
1239	1095	7887	869	11	6.8400	2.7360	3.0000
657	1095	7887	869	11	6.3600	2.6712	3.0000
415	1095	9696	869	11	11.6400	5.4708	4.0000
819	1095	9696	869	11	8.3100	3.7395	3.0000
22	1095	9696	869	11	4.5800	2.0610	2.0000
26	1095	9696	869	11	3.5200	1.5840	4.0000
842	1095	9696	869	11	16.0000	5.9200	5.0000
1224	1095	6233	869	11	3.7200	1.2648	3.0000
1507	1095	6233	869	11	9.2000	3.6800	5.0000
659	1095	6233	869	11	9.6300	3.7557	3.0000
502	1095	6233	869	11	12.6800	4.8184	4.0000
1384	1095	6233	869	11	10.2800	3.9064	4.0000
1441	1095	6233	869	11	3.9300	1.2183	3.0000
1361	1095	1829	869	11	7.2400	2.7512	4.0000
1072	1095	1829	869	11	5.8500	2.1060	3.0000
795	1095	1829	869	11	2.8800	1.0368	3.0000
1211	1095	1829	869	11	15.1600	6.3672	4.0000
736	1082	1717	0	11	8.5200	3.2376	4.0000
1418	1082	1717	0	11	6.4400	2.5760	4.0000
930	1082	1717	0	11	5.9200	2.4864	4.0000
1252	1082	1717	0	11	6.8400	2.1204	3.0000
1429	1082	1717	0	11	12.0000	5.0400	5.0000
457	1082	2520	0	11	9.0400	3.9776	4.0000
673	1082	2520	0	11	8.2200	2.7126	3.0000
24	1082	2520	0	11	6.9200	3.3908	4.0000
827	1082	2520	0	11	3.8000	1.1780	4.0000
717	1082	2270	0	11	11.7600	4.5864	3.0000
307	1082	2270	0	11	5.9200	2.4272	4.0000
1122	1082	2270	0	11	2.2200	0.9768	3.0000
234	1082	2270	0	11	5.4000	1.8900	2.0000
611	1082	2270	0	11	2.4600	0.7626	3.0000
1039	1082	2270	0	11	1.6200	0.7776	2.0000
1451	1082	2047	0	11	6.4800	3.0456	4.0000
469	1082	2047	0	11	3.8700	1.2771	3.0000
299	1082	2047	0	11	5.0400	2.2680	3.0000
1540	1082	2047	0	11	10.5600	4.1184	3.0000
931	1082	2047	0	11	7.6000	3.2680	4.0000
1101	1082	4273	0	11	7.8600	2.8296	3.0000
1518	1082	4273	0	11	14.0800	6.6176	4.0000
269	1082	4273	0	11	8.5200	3.6636	3.0000
898	1082	4273	0	11	5.2200	1.6182	3.0000
1301	1082	4273	0	11	2.8200	0.9588	3.0000
1088	1082	9397	0	11	16.6000	5.8100	5.0000
1531	1082	9397	0	11	2.0400	0.7752	4.0000
616	1082	9397	0	11	5.3200	1.7556	4.0000
246	1082	9397	0	11	6.4200	2.7606	2.0000
816	1082	7609	0	11	6.8700	2.0610	3.0000
1205	1082	7609	0	11	7.8000	3.7440	3.0000
1182	1082	7609	0	11	4.2000	1.3020	3.0000
107	1082	7609	0	11	5.4300	1.8462	3.0000
217	1082	7609	0	11	2.0400	0.9996	3.0000
300	1082	7609	0	11	8.8200	4.0572	3.0000
50	1082	7609	0	11	11.8500	5.6880	3.0000
799	1082	7609	0	11	5.6800	2.1016	2.0000
1290	1082	7079	0	11	12.8400	5.0076	4.0000
175	1082	7079	0	11	11.5500	5.0820	3.0000
404	1082	7079	0	11	2.5000	0.8000	2.0000
448	1082	7079	0	11	4.6200	2.3100	3.0000
731	1082	7079	0	11	11.4300	5.6007	3.0000
185	1082	6276	0	11	1.7100	0.7182	3.0000
1527	1082	1582	0	11	6.9200	2.7680	2.0000
584	1082	1582	0	11	7.7700	3.7296	3.0000
1287	1082	4595	0	11	2.8000	0.8960	2.0000
572	1082	4595	0	11	10.0400	4.4176	4.0000
1160	1082	4595	0	11	11.0400	4.3056	4.0000
538	1082	4595	0	11	2.7900	1.0881	3.0000
1260	1082	4595	0	11	2.0100	0.9045	3.0000
380	1082	9132	0	11	2.4400	0.8296	2.0000
570	1082	9132	0	11	8.6400	4.3200	4.0000
1146	1082	9132	0	11	7.7100	2.4672	3.0000
1389	1082	9132	0	11	5.2600	2.1566	2.0000
1073	1082	9132	0	11	10.3500	3.8295	3.0000
497	1082	6651	0	11	5.6100	2.0196	3.0000
220	1082	6651	0	11	7.6500	3.5955	3.0000
636	1082	6651	0	11	5.2800	2.2176	2.0000
946	1082	6651	0	11	5.7000	2.3370	2.0000
430	1082	6651	0	11	5.4000	2.4840	3.0000
111	1082	4584	0	11	13.9200	5.1504	4.0000
207	1082	4584	0	11	2.4800	1.1408	2.0000
650	1082	4584	0	11	6.2000	2.5420	4.0000
1293	1082	4584	0	11	2.8800	0.9792	2.0000
1336	1082	4584	0	11	6.7800	2.4408	2.0000
61	1082	4584	0	11	1.4800	0.6660	2.0000
357	1082	4584	0	11	7.2000	2.5200	4.0000
382	1082	8170	0	11	4.8600	2.3328	3.0000
519	1082	8170	0	11	7.6400	2.9032	2.0000
935	1082	8170	0	11	8.4000	2.8560	3.0000
1245	1082	8170	0	11	6.9600	2.9232	3.0000
315	1082	8170	0	11	2.8800	1.3248	3.0000
719	1082	8170	0	11	7.3500	3.0135	3.0000
1504	1082	7131	0	11	3.1800	1.5900	2.0000
656	1082	7131	0	11	19.2500	8.6625	5.0000
500	1082	7131	0	11	7.9800	3.2718	3.0000
1382	1082	7131	0	11	2.2600	0.9944	2.0000
1438	1082	7131	0	11	6.8500	2.2605	5.0000
855	1082	7131	0	11	7.2300	3.1089	3.0000
972	1082	650	0	11	8.9200	4.1924	4.0000
1109	1082	650	0	11	1.6500	0.4950	3.0000
279	1082	6276	0	11	11.2800	5.5272	4.0000
1215	1082	6276	0	11	5.8400	2.8032	4.0000
379	1082	6276	0	11	11.5500	5.5440	3.0000
916	1082	6276	0	11	7.7100	3.0069	3.0000
133	1082	6276	0	11	2.1000	0.9660	3.0000
922	1082	6276	0	11	5.1800	2.3310	2.0000
967	1082	6276	0	11	2.4400	1.0736	4.0000
1181	1082	8369	0	11	7.0800	2.1948	4.0000
118	1082	8369	0	11	2.9600	1.3912	2.0000
921	1082	8369	0	11	4.0500	1.7415	3.0000
898	1082	8369	0	11	5.2200	2.3490	3.0000
1381	1082	8369	0	11	6.5100	2.2134	3.0000
578	1082	6057	0	11	6.8700	2.1297	3.0000
1514	1082	6057	0	11	1.1600	0.4640	2.0000
678	1082	6057	0	11	11.0700	3.9852	3.0000
1214	1082	6057	0	11	5.2800	1.7424	4.0000
18	1082	6057	0	11	10.6800	3.9516	4.0000
1221	1082	6057	0	11	4.4700	2.0562	3.0000
1144	1082	6057	0	11	3.4000	1.4280	4.0000
961	1082	6057	0	11	3.9300	1.7292	3.0000
1261	1082	5160	0	11	2.4000	0.7680	4.0000
1344	1082	5160	0	11	6.0800	2.0672	4.0000
1094	1082	5160	0	11	18.8500	6.9745	5.0000
285	1082	5160	0	11	7.4400	3.4968	4.0000
1154	1082	5160	0	11	6.8000	2.9240	4.0000
518	1082	5160	0	11	5.4400	2.5024	4.0000
825	1082	9532	0	11	8.4900	3.7356	3.0000
1480	1082	9532	0	11	2.8800	1.1232	2.0000
1158	1082	8686	0	11	2.6400	0.8976	2.0000
482	1082	8686	0	11	2.1900	1.0293	3.0000
952	1082	8686	0	11	11.6400	5.3544	4.0000
1514	1082	8686	0	11	1.1600	0.3712	2.0000
559	1082	8686	0	11	18.9000	7.1820	5.0000
1135	1082	8686	0	11	3.9200	1.2152	2.0000
965	1082	8686	0	11	4.5900	1.3770	3.0000
883	1082	4467	0	11	8.7000	4.0890	3.0000
141	1082	4467	0	11	11.7900	4.0086	3.0000
810	1082	4467	0	11	1.7100	0.6498	3.0000
773	1082	4467	0	11	2.8400	0.9372	4.0000
58	1082	4467	0	11	6.9300	3.3957	3.0000
1060	1082	4467	0	11	5.7400	1.8368	2.0000
24	1082	4467	0	11	6.9200	2.8372	4.0000
528	1082	10260	0	11	3.8400	1.6896	4.0000
478	1082	10260	0	11	11.6400	4.4232	4.0000
627	1082	10260	0	11	5.1000	1.5810	3.0000
388	1082	3436	0	11	7.0500	2.7495	3.0000
458	1082	3436	0	11	4.5000	1.9350	3.0000
1074	1082	3436	0	11	9.3900	3.5682	3.0000
371	1082	3436	0	11	1.9800	0.6732	3.0000
508	1082	3436	0	11	11.3700	4.2069	3.0000
1037	1082	5867	0	11	2.3200	1.0208	4.0000
1213	1082	5867	0	11	5.8600	2.6956	2.0000
1097	1082	5867	0	11	6.4500	3.1605	3.0000
1446	1082	5867	0	11	3.7800	1.3230	3.0000
512	1082	6551	0	11	8.2200	2.7126	3.0000
63	1082	6551	0	11	5.9000	1.9470	2.0000
267	1082	6551	0	11	2.4900	1.1205	3.0000
862	1082	1963	0	11	8.1900	2.9484	3.0000
573	1082	1963	0	11	6.7800	2.8476	2.0000
849	1082	5340	0	11	6.6000	2.4420	4.0000
446	1082	3049	0	11	15.0000	6.9000	4.0000
263	1082	3049	0	11	15.2000	5.9280	4.0000
812	1082	3049	0	11	13.3600	4.2752	4.0000
1159	1082	1319	0	11	11.3400	4.0824	3.0000
71	1082	1319	0	11	11.0400	4.7472	4.0000
653	1082	6570	0	11	11.1200	4.4480	4.0000
443	1082	6570	0	11	3.9900	1.8753	3.0000
659	1082	6570	0	11	12.8400	5.7780	4.0000
10	1082	6570	0	11	4.2600	1.8744	3.0000
813	1082	6570	0	11	2.9000	1.2760	2.0000
377	1082	6570	0	11	6.3000	2.0160	3.0000
401	1082	6018	0	11	1.4000	0.6160	2.0000
1177	1082	6018	0	11	4.6200	2.3100	3.0000
389	1082	6181	0	11	5.3700	1.6647	3.0000
478	1082	4125	0	11	8.7300	4.3650	3.0000
1360	1082	4125	0	11	12.1000	5.4450	5.0000
272	1082	4125	0	11	11.7300	4.8093	3.0000
834	1082	4125	0	11	5.9200	2.6048	2.0000
1005	1082	4555	0	11	10.9600	5.3704	4.0000
195	1082	4555	0	11	7.0800	3.0444	4.0000
651	1082	4555	0	11	2.4000	0.8640	3.0000
428	1082	4555	0	11	2.0100	0.8241	3.0000
1510	1082	4555	0	11	2.8800	1.3536	3.0000
967	1082	4555	0	11	1.2200	0.4758	2.0000
1038	1082	4555	0	11	1.4800	0.4884	2.0000
1518	1082	1268	0	11	10.5600	3.8016	3.0000
602	1082	1268	0	11	6.4200	3.1458	3.0000
232	1082	1268	0	11	5.2600	1.7884	2.0000
515	1082	1268	0	11	7.6400	3.0560	4.0000
1224	1082	1268	0	11	4.9600	2.4304	4.0000
1068	1082	1268	0	11	6.3300	2.6586	3.0000
1266	1082	7331	0	11	5.9000	1.9470	5.0000
1337	1082	7331	0	11	1.7100	0.6840	3.0000
586	1070	7687	867	11	4.2600	1.8744	3.0000
1429	1070	7687	867	11	9.6000	4.4160	4.0000
426	1070	265	867	11	1.2000	0.4560	2.0000
1495	1070	265	867	11	13.9200	5.1504	4.0000
260	1070	265	867	11	7.3600	2.8704	4.0000
437	1070	265	867	11	7.8800	3.5460	4.0000
320	1070	265	867	11	16.3000	7.0090	5.0000
670	1070	265	867	11	7.1600	3.0788	4.0000
1179	1070	265	867	11	13.1500	5.6545	5.0000
418	1070	7818	867	11	12.6400	5.9408	4.0000
355	1070	7818	867	11	3.2400	1.0368	4.0000
1371	1070	7818	867	11	7.4100	2.8158	3.0000
1027	1070	7818	867	11	6.9300	2.1483	3.0000
85	1070	7818	867	11	6.8000	2.0400	5.0000
1354	1070	7818	867	11	2.9600	1.0952	2.0000
968	1070	7433	867	11	3.8400	1.6896	3.0000
1478	1070	7433	867	11	7.9800	2.8728	3.0000
1507	1070	7433	867	11	7.3600	2.5760	4.0000
592	1070	7433	867	11	4.9600	1.6864	2.0000
1441	1070	4566	867	11	2.6200	0.8122	2.0000
792	1070	4566	867	11	4.2600	1.3206	2.0000
37	1070	4566	867	11	3.1800	1.1766	2.0000
1158	1070	4566	867	11	2.6400	1.1880	2.0000
82	1070	4566	867	11	5.4000	2.3760	2.0000
193	1070	4566	867	11	14.7200	6.4768	4.0000
45	1070	5106	867	11	1.5900	0.4770	3.0000
1526	1070	5106	867	11	6.6000	2.9700	4.0000
1343	1070	5106	867	11	8.6100	3.5301	3.0000
1260	1070	2725	867	11	1.3400	0.4690	2.0000
584	1070	2725	867	11	5.1800	2.4864	2.0000
1054	1070	2725	867	11	5.9200	2.7824	4.0000
57	1070	2725	867	11	1.2200	0.4148	2.0000
661	1070	2725	867	11	11.7000	4.7970	5.0000
1237	1070	2725	867	11	8.2500	2.7225	3.0000
1066	1070	2725	867	11	11.5600	3.8148	4.0000
1373	1070	2846	867	11	10.8000	5.4000	3.0000
631	1070	2846	867	11	1.5600	0.6708	2.0000
375	1070	9237	867	11	9.1600	3.9388	4.0000
924	1070	9237	867	11	5.4000	2.5920	2.0000
835	1070	9237	867	11	10.4700	3.5598	3.0000
1517	1070	9237	867	11	1.7400	0.7308	3.0000
1049	1070	2825	867	11	11.7900	3.7728	3.0000
439	1070	2825	867	11	7.0000	2.8000	2.0000
710	1070	2825	867	11	4.7600	2.3324	4.0000
726	1070	2825	867	11	9.6300	4.3335	3.0000
676	1070	2825	867	11	13.1600	5.5272	4.0000
826	1070	2825	867	11	5.4900	1.6470	3.0000
1521	1070	2825	867	11	2.8000	1.1200	4.0000
1438	1070	856	867	11	5.4800	2.0824	4.0000
416	1070	856	867	11	16.6000	7.9680	5.0000
1192	1070	856	867	11	3.9200	1.6856	4.0000
423	1070	856	867	11	5.8800	2.3520	4.0000
1529	1070	1963	867	11	13.0800	4.8396	4.0000
946	1070	1963	867	11	11.4000	4.4460	4.0000
1136	1070	1963	867	11	18.0500	7.5810	5.0000
154	1070	1963	867	11	7.8400	2.5088	4.0000
397	1070	1963	867	11	4.0500	1.9035	3.0000
81	1070	1963	867	11	8.5200	4.1748	4.0000
1029	1070	1963	867	11	5.0400	1.7136	3.0000
886	1070	1963	867	11	12.4400	5.3492	4.0000
179	1070	3438	867	11	8.2500	3.6300	3.0000
715	1070	3438	867	11	4.6500	1.5810	3.0000
1077	1070	3438	867	11	14.7200	7.2128	4.0000
721	1070	3438	867	11	6.7800	3.1188	3.0000
645	1070	3438	867	11	13.2800	4.6480	4.0000
462	1070	3438	867	11	6.3600	2.7984	3.0000
1204	1070	2110	867	11	8.6400	3.8880	4.0000
755	1070	2110	867	11	8.9400	3.1290	3.0000
545	1070	2110	867	11	5.8000	1.7980	4.0000
761	1070	2110	867	11	6.8000	2.2440	4.0000
112	1070	2110	867	11	4.5200	1.6272	4.0000
915	1070	2110	867	11	8.6100	3.9606	3.0000
769	1070	5160	867	11	1.7700	0.8319	3.0000
891	1070	5160	867	11	4.9400	2.0254	2.0000
109	1070	5160	867	11	15.8000	5.8460	4.0000
1312	1070	5160	867	11	6.1200	2.0808	4.0000
1235	1070	5160	867	11	4.1400	1.7388	3.0000
1052	1070	5160	867	11	4.2000	2.0160	3.0000
1503	1070	3412	867	11	11.7600	5.2920	4.0000
1054	1070	3412	867	11	4.4400	1.4208	3.0000
844	1070	3412	867	11	9.9300	4.4685	3.0000
1060	1070	3412	867	11	5.7400	2.5256	2.0000
411	1070	3412	867	11	1.5300	0.7497	3.0000
800	1070	3412	867	11	9.7800	4.0098	3.0000
777	1070	3412	867	11	14.8800	5.0592	4.0000
1253	1070	1999	867	11	5.1300	1.6416	3.0000
244	1070	1999	867	11	5.4000	2.5920	2.0000
155	1070	1999	867	11	7.6200	2.3622	2.0000
837	1070	1999	867	11	6.4800	2.5920	4.0000
32	1070	1999	867	11	5.7200	2.0020	2.0000
768	1070	1999	867	11	11.0400	3.4224	4.0000
531	1070	1999	867	11	2.4000	0.8160	4.0000
235	1070	6112	867	11	10.6500	5.3250	3.0000
984	1070	6112	867	11	2.4300	0.8748	3.0000
1149	1070	6112	867	11	2.6400	1.1352	3.0000
506	1070	7828	867	11	7.3600	3.0176	2.0000
882	1070	7828	867	11	7.4700	2.3904	3.0000
40	1070	9419	867	11	1.9800	0.8316	2.0000
722	1070	9419	867	11	5.6600	2.1508	2.0000
233	1070	9419	867	11	7.3800	2.9520	3.0000
456	1070	1319	867	11	8.0100	2.6433	3.0000
1032	1070	1319	867	11	1.1000	0.5500	2.0000
886	1070	7040	867	11	6.2200	1.9904	2.0000
131	1070	7040	867	11	7.2000	3.0960	3.0000
108	1070	7040	867	11	4.3800	1.5768	2.0000
929	1070	8412	867	11	2.1200	1.0388	4.0000
414	1070	8412	867	11	8.3100	4.0719	3.0000
403	1070	8412	867	11	4.6500	1.6275	3.0000
20	1070	8412	867	11	5.5600	2.6132	2.0000
1323	1070	662	867	11	11.7600	5.5272	4.0000
1206	1070	662	867	11	10.2900	4.1160	3.0000
1556	1070	662	867	11	7.9500	3.0210	3.0000
507	1070	662	867	11	5.0600	1.9228	2.0000
245	1070	662	867	11	4.4700	1.9668	3.0000
888	1070	662	867	11	2.6400	0.9504	3.0000
1071	1070	1587	867	11	10.5600	3.8016	4.0000
382	1070	1587	867	11	3.2400	1.3608	2.0000
702	1070	6616	867	11	11.5200	3.5712	3.0000
319	1070	6616	867	11	3.2000	1.4080	2.0000
1468	1070	6616	867	11	3.7800	1.6254	3.0000
725	1070	6616	867	11	2.9800	1.4602	2.0000
296	1070	2886	867	11	1.0000	0.4700	2.0000
392	1070	2886	867	11	3.9000	1.5990	3.0000
835	1070	2886	867	11	13.9600	6.4216	4.0000
1478	1070	2886	867	11	5.3200	2.5536	2.0000
1521	1070	2886	867	11	1.4000	0.5600	2.0000
246	1070	2886	867	11	9.6300	3.1779	3.0000
542	1070	2886	867	11	4.5300	1.7214	3.0000
386	1070	2886	867	11	4.4600	1.9624	2.0000
904	1070	4453	867	11	3.0000	1.2300	2.0000
521	1070	4453	867	11	10.8900	4.0293	3.0000
111	1070	4453	867	11	10.4400	4.0716	3.0000
255	1070	6228	867	11	1.9200	0.9024	3.0000
910	1070	6228	867	11	5.5200	1.6560	3.0000
88	1070	6228	867	11	2.5800	0.8514	3.0000
1409	1070	6228	867	11	1.5900	0.7632	3.0000
1293	1070	6228	867	11	5.7600	2.1888	4.0000
84	1070	6228	867	11	8.4300	3.3720	3.0000
1377	1070	8968	867	11	11.3200	5.0940	4.0000
1460	1070	8968	867	11	6.3900	2.8116	3.0000
1211	1070	8968	867	11	11.3700	5.5713	3.0000
402	1070	8968	867	11	3.3900	1.2204	3.0000
857	1070	8968	867	11	8.8800	3.0192	4.0000
635	1070	8968	867	11	5.5200	2.7048	4.0000
158	1070	8968	867	11	4.7400	2.3700	3.0000
383	1070	5805	867	11	8.2500	2.5575	3.0000
886	1070	4067	867	11	9.3300	4.1985	3.0000
210	1070	4067	867	11	6.1600	2.5256	4.0000
266	1070	4067	867	11	6.4800	2.7864	4.0000
1242	1070	4067	867	11	9.9000	4.5540	5.0000
1431	1070	4067	867	11	8.4600	2.9610	3.0000
450	1070	4067	867	11	13.4800	4.1788	4.0000
37	1070	5664	867	11	4.7700	1.5264	3.0000
347	1070	5664	867	11	3.6000	1.7280	3.0000
1389	1070	5664	867	11	10.5200	4.7340	4.0000
1379	1070	5664	867	11	3.8400	1.2672	2.0000
996	1070	5664	867	11	2.5500	1.0710	3.0000
1000	1070	5664	867	11	10.7600	4.0888	4.0000
1063	1070	4847	867	11	9.5400	3.4344	3.0000
967	1070	10169	867	11	3.0500	0.9455	5.0000
357	1070	10169	867	11	9.0000	4.5000	5.0000
214	1070	10169	867	11	11.2800	4.3992	4.0000
230	1070	10169	867	11	3.5700	1.2495	3.0000
181	1070	10169	867	11	2.7900	1.0323	3.0000
330	1070	10169	867	11	11.9400	4.7760	3.0000
1439	1070	10169	867	11	4.5000	2.2500	3.0000
1064	1070	7138	867	11	1.0800	0.4536	2.0000
1187	1070	7138	867	11	8.8000	2.8160	4.0000
405	1070	7138	867	11	14.7600	7.0848	4.0000
49	1070	7138	867	11	10.1400	3.2448	3.0000
1530	1070	7138	867	11	5.0800	2.0828	4.0000
1347	1070	7138	867	11	3.5400	1.2744	2.0000
339	1070	7138	867	11	4.2000	1.3440	3.0000
249	1070	7138	867	11	6.3600	2.2260	4.0000
330	1070	9213	867	11	7.9600	3.4228	2.0000
1078	1070	9213	867	11	4.9200	2.2140	3.0000
1534	1070	9213	867	11	5.5600	2.6688	2.0000
1311	1070	9213	867	11	12.8800	4.7656	4.0000
97	1070	9571	867	11	1.1800	0.4484	2.0000
219	1070	9571	867	11	7.5600	3.3264	3.0000
995	1070	9571	867	11	3.4500	1.0350	3.0000
745	1070	8309	867	11	3.4000	1.6320	4.0000
1028	1070	8309	867	11	4.4800	1.7920	2.0000
179	1070	8309	867	11	11.0000	3.5200	4.0000
23	1070	8309	867	11	5.2500	1.6800	3.0000
905	1070	8309	867	11	6.9900	2.5863	3.0000
961	1070	8309	867	11	3.9300	1.7292	3.0000
1198	1070	9638	867	11	13.7200	4.3904	4.0000
495	1070	9638	867	11	4.6800	1.4040	4.0000
633	1070	9638	867	11	3.7000	1.8500	5.0000
1049	1070	9638	867	11	11.7900	4.8339	3.0000
742	1070	5875	867	11	9.8800	4.6436	4.0000
1425	1070	5875	867	11	4.3600	2.1364	2.0000
936	1070	5875	867	11	11.1200	3.5584	4.0000
1258	1070	5875	867	11	1.8300	0.7686	3.0000
1435	1070	5875	867	11	10.8800	4.0256	4.0000
1318	1070	5875	867	11	3.7200	1.4508	4.0000
110	1070	5875	867	11	7.0500	2.7495	3.0000
495	1070	7185	867	11	3.5100	1.6146	3.0000
1416	1070	7185	867	11	5.5600	1.8904	2.0000
1354	1070	7185	867	11	4.4400	1.9536	3.0000
811	1070	7185	867	11	8.9100	3.4749	3.0000
468	1070	7185	867	11	3.4800	1.2528	2.0000
1083	1070	7185	867	11	1.5000	0.6750	3.0000
1520	1070	5834	867	11	9.2400	4.5276	4.0000
971	1070	8862	867	11	8.5500	4.0185	3.0000
401	1070	8862	867	11	1.4000	0.6580	2.0000
839	1069	7606	867	11	2.6400	1.0032	4.0000
389	1069	7606	867	11	5.3700	2.5239	3.0000
179	1069	7606	867	11	13.7500	5.7750	5.0000
396	1069	7606	867	11	16.2000	6.1560	5.0000
832	1069	9719	867	11	12.9600	4.5360	4.0000
822	1069	9719	867	11	9.3000	3.8130	5.0000
439	1069	9719	867	11	17.5000	5.7750	5.0000
29	1069	9719	867	11	5.3400	1.7088	3.0000
942	1069	9719	867	11	9.3600	2.9952	4.0000
54	1069	9719	867	11	5.8600	2.2268	2.0000
430	1069	9719	867	11	10.8000	3.2400	6.0000
93	1069	1624	867	11	3.8400	1.6512	4.0000
1042	1069	1624	867	11	3.4500	1.3455	3.0000
1312	1069	1624	867	11	6.1200	2.6928	4.0000
484	1069	1201	867	11	14.5600	5.9696	4.0000
921	1069	6937	867	11	4.0500	1.3365	3.0000
1337	1069	6937	867	11	1.7100	0.7353	3.0000
89	1069	6937	867	11	4.7700	1.8603	3.0000
717	1069	6937	867	11	15.6800	7.3696	4.0000
1121	1069	6937	867	11	11.6100	3.5991	3.0000
811	1069	7669	867	11	8.9100	3.7422	3.0000
1254	1069	7669	867	11	7.3400	3.3764	2.0000
708	1069	2686	867	11	7.3600	2.3552	2.0000
392	1069	2686	867	11	5.2000	1.9760	4.0000
1341	1069	2686	867	11	13.8000	4.1400	4.0000
619	1069	4644	867	11	6.7500	2.2275	3.0000
1074	1069	4644	867	11	9.3900	3.9438	3.0000
852	1069	4644	867	11	2.0700	0.6417	3.0000
375	1069	4644	867	11	6.8700	3.2289	3.0000
1390	1069	4644	867	11	5.7300	2.8077	3.0000
1461	1069	4644	867	11	7.6800	3.6864	3.0000
519	1069	4644	867	11	7.6400	2.9032	2.0000
224	1069	2197	867	11	5.1900	1.9722	3.0000
267	1069	2197	867	11	3.3200	1.5936	4.0000
550	1069	2197	867	11	9.6000	4.7040	4.0000
1259	1069	2197	867	11	8.5600	2.7392	4.0000
1103	1069	2197	867	11	4.6000	1.6100	4.0000
427	1069	2197	867	11	4.2800	1.2840	2.0000
483	1069	2197	867	11	3.8800	1.8236	2.0000
1459	1069	2197	867	11	2.8600	0.8580	2.0000
474	1069	6203	867	11	7.0400	2.1824	2.0000
730	1069	6203	867	11	5.1600	1.7028	3.0000
1107	1069	6203	867	11	8.1000	3.4020	3.0000
391	1069	6203	867	11	3.9300	1.2576	3.0000
980	1069	6203	867	11	6.8800	2.3392	4.0000
358	1069	6203	867	11	11.2500	4.0500	3.0000
1500	1069	5499	867	11	7.2300	3.1089	3.0000
1184	1069	5499	867	11	8.5200	2.7264	3.0000
574	1069	5499	867	11	8.0100	2.4030	3.0000
431	1069	5499	867	11	1.9200	0.9600	2.0000
447	1069	5499	867	11	5.7600	2.0736	2.0000
398	1069	5499	867	11	1.6000	0.7680	2.0000
547	1069	5499	867	11	6.9300	3.2571	3.0000
146	1069	7200	867	11	7.6600	3.4470	2.0000
1281	1069	7200	867	11	11.0800	4.7644	4.0000
1404	1069	7200	867	11	8.1300	3.4959	3.0000
622	1069	7200	867	11	2.4300	1.1907	3.0000
266	1069	7200	867	11	4.8600	2.0898	3.0000
189	1069	7200	867	11	13.8000	4.9680	4.0000
696	1069	7331	867	11	2.8800	0.9216	4.0000
846	1069	7331	867	11	6.8400	2.5308	4.0000
397	1069	7331	867	11	5.4000	2.3220	4.0000
187	1069	7331	867	11	5.2800	1.9008	4.0000
1356	1069	3460	867	11	4.8000	1.5840	3.0000
426	1069	3460	867	11	1.2000	0.5520	2.0000
829	1069	3460	867	11	4.3400	1.9530	2.0000
447	1069	3460	867	11	8.6400	3.9744	3.0000
37	1069	3460	867	11	6.3600	2.0988	4.0000
852	1069	3460	867	11	2.7600	1.2696	4.0000
1104	1069	5302	867	11	9.8000	2.9400	4.0000
1160	1069	5302	867	11	8.2800	3.4776	3.0000
185	1069	4135	867	11	2.2800	0.9120	4.0000
388	1069	4135	867	11	4.7000	2.1620	2.0000
605	1069	4135	867	11	9.4400	3.6816	4.0000
1514	1069	4135	867	11	2.3200	0.8816	4.0000
345	1069	4135	867	11	4.2200	1.8990	2.0000
322	1069	4135	867	11	8.9400	2.7714	3.0000
735	1069	9696	867	11	5.8800	2.8812	4.0000
1511	1069	9696	867	11	3.6000	1.7640	3.0000
309	1069	3426	867	11	10.8600	5.1042	3.0000
818	1069	3426	867	11	2.7000	1.2420	2.0000
1261	1069	3426	867	11	2.4000	1.1040	4.0000
1490	1069	3426	867	11	4.2000	2.0160	3.0000
1534	1069	3426	867	11	8.3400	3.3360	3.0000
259	1069	3426	867	11	5.7000	2.2230	3.0000
968	1069	3426	867	11	5.1200	1.9968	4.0000
812	1069	3426	867	11	10.0200	4.5090	3.0000
916	1069	5105	867	11	7.7100	3.5466	3.0000
533	1069	5105	867	11	9.6800	4.0656	4.0000
537	1069	5105	867	11	7.9500	3.5775	3.0000
1353	1069	5105	867	11	6.7200	2.2848	3.0000
51	1069	5105	867	11	4.4100	1.9845	3.0000
558	1069	9532	867	11	1.6000	0.7840	2.0000
1267	1069	9532	867	11	4.8000	1.8240	3.0000
1423	1069	9419	867	11	9.4800	4.5504	4.0000
1373	1069	9419	867	11	10.8000	4.9680	3.0000
1523	1069	9419	867	11	3.1200	1.4352	2.0000
1073	1069	9419	867	11	10.3500	3.3120	3.0000
863	1069	9419	867	11	11.9200	5.2448	4.0000
1080	1069	9419	867	11	6.5700	2.8251	3.0000
431	1069	9419	867	11	3.8400	1.4976	4.0000
1242	1069	552	867	11	7.9200	3.8016	4.0000
399	1069	1268	867	11	1.7400	0.7656	2.0000
576	1069	1268	867	11	1.4000	0.6440	2.0000
460	1069	1268	867	11	4.8300	1.6905	3.0000
809	1069	1268	867	11	2.4400	0.7320	2.0000
905	1069	1268	867	11	9.3200	4.4736	4.0000
1348	1069	1268	867	11	9.8800	2.9640	4.0000
1522	1069	5396	867	11	3.4200	1.6758	3.0000
713	1069	5396	867	11	13.8400	4.2904	4.0000
1401	1069	7978	867	11	6.3600	2.0352	4.0000
247	1069	7978	867	11	5.3400	2.5632	3.0000
1422	1069	7978	867	11	6.6900	2.0070	3.0000
1012	1069	7978	867	11	8.2800	2.7324	3.0000
636	1069	7709	867	11	10.5600	3.2736	4.0000
985	1069	7709	867	11	2.1600	1.0800	3.0000
1495	1069	7709	867	11	10.4400	4.0716	3.0000
380	1069	7709	867	11	2.4400	0.8296	2.0000
1364	1069	8012	867	11	3.2000	1.3440	2.0000
22	1069	8012	867	11	9.1600	2.9312	4.0000
931	1069	8012	867	11	5.7000	1.8810	3.0000
1320	1069	8012	867	11	7.9800	2.8728	3.0000
1297	1069	8012	867	11	6.6400	2.5896	4.0000
222	1069	8012	867	11	11.8500	4.1475	3.0000
928	1069	4707	867	11	4.9500	1.7325	3.0000
159	1069	4707	867	11	6.8400	2.9412	4.0000
236	1069	5199	867	11	5.4300	2.1720	3.0000
679	1069	5199	867	11	4.4700	1.7433	3.0000
908	1069	5199	867	11	1.3800	0.5244	2.0000
951	1069	5199	867	11	3.8600	1.6984	2.0000
1234	1069	5199	867	11	1.6800	0.6216	3.0000
386	1069	5199	867	11	6.6900	2.3415	3.0000
229	1069	5199	867	11	8.9200	3.1220	4.0000
134	1069	5882	867	11	7.2900	3.5721	3.0000
550	1069	5882	867	11	9.6000	3.7440	4.0000
860	1069	5882	867	11	7.0200	2.4570	3.0000
284	1069	6861	867	11	3.9600	1.7424	4.0000
101	1069	6861	867	11	3.6000	1.2960	5.0000
650	1069	6861	867	11	6.2000	2.9760	4.0000
899	1069	1869	867	11	7.6800	3.8400	4.0000
870	1069	10019	867	11	5.9100	2.2458	3.0000
727	1069	10019	867	11	5.7300	2.7504	3.0000
743	1069	10019	867	11	2.8800	1.2384	3.0000
693	1069	10019	867	11	7.9600	3.1044	4.0000
843	1069	10019	867	11	14.7000	6.1740	5.0000
394	1069	10019	867	11	9.3900	2.9109	3.0000
184	1069	10019	867	11	10.2000	4.1820	3.0000
400	1069	10019	867	11	4.2900	1.8018	3.0000
1240	1069	3019	867	11	4.5200	1.6724	2.0000
1150	1069	3019	867	11	9.5700	3.0624	3.0000
275	1069	3019	867	11	6.5400	2.9430	2.0000
930	1069	3019	867	11	4.4400	1.5096	3.0000
755	1069	4814	867	11	5.9600	2.0860	2.0000
1025	1069	4814	867	11	7.2500	2.9725	5.0000
1042	1069	4814	867	11	2.3000	1.0810	2.0000
992	1069	4814	867	11	8.9500	3.5800	5.0000
1142	1069	4814	867	11	11.8000	4.6020	4.0000
693	1069	4814	867	11	5.9700	2.6865	3.0000
483	1069	4814	867	11	5.8200	2.1534	3.0000
732	1069	9535	867	11	4.5500	1.6835	5.0000
1508	1069	9535	867	11	14.1600	4.3896	4.0000
738	1069	9535	867	11	7.4000	2.6640	4.0000
1075	1069	9535	867	11	4.6200	1.9404	3.0000
1262	1069	9397	867	11	2.2800	1.0716	3.0000
307	1069	9397	867	11	2.9600	0.9472	2.0000
1289	1069	2673	867	11	3.6300	1.5972	3.0000
640	1069	2673	867	11	7.7700	3.8073	3.0000
1029	1069	2673	867	11	6.7200	2.3520	4.0000
1006	1069	2673	867	11	6.4200	2.6964	3.0000
1489	1069	2673	867	11	5.1900	1.9203	3.0000
41	1069	2673	867	11	2.6700	0.9612	3.0000
1037	1069	9343	867	11	2.9000	1.0150	5.0000
1374	1069	9343	867	11	14.4500	4.7685	5.0000
1557	1069	2674	867	11	3.6000	1.1160	3.0000
228	1069	2674	867	11	2.4600	1.2300	3.0000
272	1069	2674	867	11	15.6400	7.6636	4.0000
555	1069	2674	867	11	11.5200	4.0320	4.0000
1264	1069	2674	867	11	7.0500	3.4545	3.0000
1108	1069	2674	867	11	4.9200	2.3616	3.0000
136	1069	7617	867	11	7.7400	2.3994	2.0000
1351	1069	7617	867	11	6.6800	2.4048	4.0000
408	1069	7617	867	11	6.6000	2.8380	3.0000
119	1069	7617	867	11	6.8400	2.3940	3.0000
1367	1069	3173	867	11	7.1400	2.8560	2.0000
358	1069	3173	867	11	11.2500	5.1750	3.0000
269	1069	3173	867	11	8.5200	3.3228	3.0000
951	1069	3173	867	11	9.6500	3.2810	5.0000
462	1069	3173	867	11	4.2400	1.3992	2.0000
785	1069	3173	867	11	9.1200	3.5568	4.0000
962	1069	3173	867	11	5.6100	1.7952	3.0000
845	1069	3173	867	11	4.2600	1.2780	3.0000
337	1069	5681	867	11	1.5000	0.6000	2.0000
1552	1069	5681	867	11	8.1000	3.4830	3.0000
610	1069	5681	867	11	9.0800	2.9056	4.0000
1286	1069	5340	867	11	1.8000	0.5400	2.0000
1409	1069	5340	867	11	1.5900	0.5406	3.0000
1144	1069	1669	867	11	2.5500	1.2240	3.0000
1493	1069	1669	867	11	11.8800	5.7024	3.0000
31	1069	1669	867	11	3.1000	1.2400	2.0000
474	1069	1669	867	11	10.5600	3.3792	3.0000
1117	1069	1669	867	11	10.9200	3.4944	3.0000
1161	1069	1669	867	11	10.7700	3.9849	3.0000
1443	1069	1669	867	11	6.5100	2.8644	3.0000
1200	1069	9884	867	11	5.6100	2.0196	3.0000
497	1069	9884	867	11	5.6100	2.5245	3.0000
634	1069	9884	867	11	7.5900	2.2770	3.0000
1050	1069	9884	867	11	3.8400	1.3824	3.0000
769	1069	3219	867	11	1.7700	0.6903	3.0000
1452	1069	3219	867	11	11.5600	4.0460	4.0000
549	1069	3219	867	11	6.7200	2.4864	4.0000
1285	1069	3219	867	11	5.6100	2.5806	3.0000
1048	1069	3219	867	11	8.8400	3.7128	4.0000
393	1069	490	867	11	2.2400	0.8960	2.0000
609	1069	490	867	11	10.3600	3.2116	4.0000
1355	1069	9213	867	11	2.5200	1.0584	4.0000
813	1069	9213	867	11	4.3500	1.9575	3.0000
1156	1069	4125	867	11	5.4600	1.8018	3.0000
1412	1069	4125	867	11	5.4900	2.4156	3.0000
230	1069	4125	867	11	5.9500	1.8445	5.0000
80	1069	3550	867	11	10.8900	3.5937	3.0000
1522	1069	3550	867	11	3.4200	1.2996	3.0000
313	1069	3550	867	11	11.4000	5.0160	4.0000
823	1069	3550	867	11	10.2900	4.0131	3.0000
1266	1069	3550	867	11	3.5400	1.3452	3.0000
1495	1069	3550	867	11	13.9200	5.2896	4.0000
1538	1069	3550	867	11	6.8000	3.4000	2.0000
263	1069	3550	867	11	11.4000	4.9020	3.0000
1040	1088	3238	0	11	5.2800	1.5840	4.0000
524	1088	3238	0	11	6.9600	3.4800	4.0000
514	1088	3238	0	11	5.4300	1.9548	3.0000
131	1088	3238	0	11	7.2000	3.4560	3.0000
1433	1088	5199	0	11	7.8900	3.5505	3.0000
1317	1088	5199	0	11	9.0400	2.9832	4.0000
108	1088	5199	0	11	6.5700	2.8251	3.0000
618	1088	5199	0	11	5.6000	2.1840	4.0000
647	1088	5199	0	11	5.4800	2.2468	2.0000
1387	1088	5199	0	11	13.9600	6.1424	4.0000
1431	1088	5199	0	11	8.4600	2.7918	3.0000
854	1088	36	0	11	4.8000	1.6320	3.0000
1470	1088	36	0	11	4.8200	2.0726	2.0000
1181	1088	36	0	11	3.5400	1.2390	2.0000
904	1088	36	0	11	4.5000	1.6650	3.0000
1320	1088	36	0	11	7.9800	3.2718	3.0000
72	1088	36	0	11	5.4800	1.9180	2.0000
31	1088	9307	0	11	6.2000	3.0380	4.0000
74	1088	9307	0	11	4.7100	1.9782	3.0000
357	1088	9307	0	11	9.0000	4.2300	5.0000
653	1088	9307	0	11	11.1200	3.6696	4.0000
497	1088	9307	0	11	7.4800	3.3660	4.0000
311	1088	8556	0	11	8.6000	2.6660	4.0000
766	1088	8556	0	11	2.4800	1.0664	4.0000
544	1088	8556	0	11	8.8500	3.1860	3.0000
67	1088	8556	0	11	7.4400	3.0504	4.0000
1083	1088	8556	0	11	1.5000	0.7050	3.0000
1153	1088	8556	0	11	1.0400	0.4160	2.0000
350	1088	3477	0	11	3.2600	1.2062	2.0000
234	1088	3477	0	11	8.1000	2.9160	3.0000
583	1088	3477	0	11	3.2200	1.3202	2.0000
1093	1088	3477	0	11	11.2400	5.6200	4.0000
758	1088	6194	0	11	12.7600	5.3592	4.0000
1488	1088	4080	0	11	7.0200	3.2292	3.0000
13	1088	4080	0	11	5.3000	2.3850	2.0000
1322	1088	4080	0	11	12.8000	3.9680	4.0000
512	1088	4080	0	11	8.2200	3.0414	3.0000
968	1088	4080	0	11	3.8400	1.3440	3.0000
745	1088	4080	0	11	3.4000	1.1900	4.0000
269	1088	4080	0	11	5.6800	2.0448	2.0000
882	1088	4402	0	11	7.4700	3.7350	3.0000
1392	1088	4402	0	11	1.6600	0.5312	2.0000
277	1088	4402	0	11	9.6400	3.9524	4.0000
140	1088	1511	0	11	7.2800	2.4024	4.0000
90	1088	1511	0	11	3.8500	1.3475	5.0000
1498	1088	4243	0	11	9.2000	3.1280	4.0000
689	1088	4243	0	11	3.5200	1.6544	2.0000
1500	1088	5739	0	11	4.8200	2.0726	2.0000
1489	1088	5739	0	11	5.1900	2.1798	3.0000
1107	1088	5739	0	11	8.1000	3.8880	3.0000
158	1088	7964	0	11	4.7400	1.8486	3.0000
840	1088	7964	0	11	2.7400	1.0686	2.0000
185	1088	7887	0	11	2.2800	0.8208	4.0000
1173	1088	7887	0	11	4.6200	1.6632	2.0000
497	1088	7887	0	11	5.6100	2.4123	3.0000
967	1088	7887	0	11	1.8300	0.6405	3.0000
385	1088	7887	0	11	4.6800	1.5912	3.0000
574	1088	7887	0	11	5.3400	1.7622	2.0000
322	1088	3796	0	11	8.9400	3.3078	3.0000
738	1088	3796	0	11	3.7000	1.8130	2.0000
1048	1088	3796	0	11	4.4200	1.8564	2.0000
532	1088	3796	0	11	7.7400	3.1734	2.0000
528	1088	7727	0	11	2.8800	1.0080	3.0000
1264	1088	7727	0	11	9.4000	3.1020	4.0000
1441	1088	7727	0	11	5.2400	2.2008	4.0000
1324	1088	7727	0	11	6.6200	2.5156	2.0000
116	1088	7727	0	11	7.9400	2.6996	2.0000
212	1088	7727	0	11	3.3200	1.1952	2.0000
655	1088	7727	0	11	4.6200	2.0790	2.0000
946	1088	3649	0	11	5.7000	1.9380	2.0000
403	1088	3649	0	11	6.2000	2.9760	4.0000
474	1088	3649	0	11	7.0400	2.3232	2.0000
1089	1088	3649	0	11	7.4100	2.8899	3.0000
386	1088	3649	0	11	8.9200	2.8544	4.0000
524	1088	3649	0	11	5.2200	2.4012	3.0000
940	1088	3649	0	11	11.3600	3.4080	4.0000
660	1088	6598	0	11	11.2000	5.1520	4.0000
504	1088	6598	0	11	5.5200	2.1528	3.0000
1386	1088	6598	0	11	4.9200	1.6728	3.0000
1442	1088	6598	0	11	6.5600	2.5584	4.0000
860	1088	6598	0	11	4.6800	2.1528	2.0000
1463	1088	6598	0	11	5.9400	2.3166	3.0000
67	1088	6598	0	11	7.4400	2.8272	4.0000
311	1088	6598	0	11	4.3000	1.8490	2.0000
962	1088	9074	0	11	3.7400	1.7952	2.0000
1550	1088	9074	0	11	7.2400	3.4028	4.0000
1028	1088	1159	0	11	6.7200	2.6208	3.0000
1351	1088	1159	0	11	5.0100	2.3547	3.0000
1528	1088	1159	0	11	4.8800	2.2448	2.0000
1411	1088	1159	0	11	7.6000	3.4960	4.0000
202	1088	1159	0	11	5.9600	1.9072	4.0000
712	1088	1159	0	11	15.4800	6.8112	4.0000
1155	1088	1159	0	11	5.6400	2.4252	3.0000
1384	1088	1159	0	11	7.7100	3.2382	3.0000
999	1088	694	0	11	5.4200	2.7100	2.0000
1415	1088	694	0	11	15.2000	6.9920	4.0000
166	1088	694	0	11	9.8800	3.8532	4.0000
1209	1088	694	0	11	10.8000	5.0760	4.0000
1198	1088	694	0	11	6.8600	2.4696	2.0000
815	1088	694	0	11	3.6800	1.1776	4.0000
820	1088	694	0	11	2.1000	1.0290	3.0000
1550	1088	5388	0	11	9.0500	3.6200	5.0000
568	1088	5388	0	11	9.9900	3.8961	3.0000
811	1088	5388	0	11	14.8500	6.5340	5.0000
495	1088	5388	0	11	3.5100	1.0881	3.0000
1444	1088	5388	0	11	7.0400	3.4496	4.0000
1300	1088	5388	0	11	4.3500	2.1315	3.0000
1317	1088	5388	0	11	9.0400	4.4296	4.0000
1437	1088	3460	0	11	6.9600	2.2968	4.0000
881	1088	3460	0	11	7.2400	2.8236	4.0000
1403	1088	3460	0	11	7.3200	3.2940	3.0000
981	1088	3460	0	11	2.5400	1.0922	2.0000
1104	1088	3460	0	11	7.3500	3.1605	3.0000
322	1088	3460	0	11	8.9400	3.8442	3.0000
332	1088	5245	0	11	4.4200	2.2100	2.0000
623	1088	1178	0	11	7.2000	2.5200	4.0000
1012	1088	1178	0	11	11.0400	5.1888	4.0000
989	1088	1178	0	11	2.5200	1.1844	3.0000
1472	1088	1178	0	11	8.8000	2.8160	4.0000
24	1088	1178	0	11	5.1900	2.2836	3.0000
107	1088	1178	0	11	7.2400	2.6788	4.0000
1416	1088	1178	0	11	11.1200	4.0032	4.0000
147	1088	4942	0	11	1.9200	0.7872	3.0000
883	1088	4942	0	11	8.7000	3.4800	3.0000
646	1088	4942	0	11	5.1200	2.3552	4.0000
530	1088	4942	0	11	7.5200	2.8576	2.0000
879	1088	4942	0	11	3.3300	1.0323	3.0000
1389	1088	4942	0	11	7.8900	2.3670	3.0000
697	1088	9307	0	11	5.3200	1.9152	4.0000
448	1088	9307	0	11	4.6200	1.9404	3.0000
1197	1088	9307	0	11	6.2800	3.0772	2.0000
94	1088	9307	0	11	2.4800	1.1904	4.0000
637	1088	5245	0	11	2.5800	1.0062	3.0000
1359	1088	5245	0	11	4.9600	2.4304	4.0000
338	1088	5245	0	11	1.7100	0.7011	3.0000
1113	1088	5245	0	11	1.3400	0.5762	2.0000
344	1088	5245	0	11	4.5600	2.0976	2.0000
681	1088	5245	0	11	6.9000	2.4150	3.0000
498	1088	5245	0	11	5.1000	1.5810	2.0000
1001	1088	2158	0	11	5.0400	1.6632	2.0000
246	1088	2158	0	11	9.6300	4.3335	3.0000
223	1088	2158	0	11	9.5700	3.6366	3.0000
1045	1088	3319	0	11	14.8000	4.4400	4.0000
529	1088	3319	0	11	8.7600	2.7156	4.0000
519	1088	3319	0	11	11.4600	4.2402	3.0000
136	1088	3319	0	11	15.4800	7.7400	4.0000
1535	1088	9696	0	11	8.7600	3.9420	3.0000
1419	1088	9696	0	11	3.3200	1.1288	4.0000
210	1088	9696	0	11	4.6200	1.9866	3.0000
720	1088	9696	0	11	3.4400	1.3416	4.0000
749	1088	9696	0	11	5.3400	2.1894	2.0000
1392	1088	9696	0	11	3.3200	1.4608	4.0000
1435	1088	9696	0	11	8.1600	3.9984	3.0000
568	1088	10169	0	11	13.3200	4.7952	4.0000
1183	1088	10169	0	11	6.1600	2.0944	4.0000
894	1088	10169	0	11	1.1400	0.3876	2.0000
618	1088	10169	0	11	5.6000	2.2400	4.0000
1034	1088	10169	0	11	11.6400	3.7248	4.0000
179	1088	662	0	11	5.5000	2.3100	2.0000
362	1088	1911	0	11	11.9100	4.0494	3.0000
478	1088	1800	0	11	11.6400	3.9576	4.0000
308	1088	1800	0	11	8.7200	4.0984	4.0000
1550	1088	1800	0	11	7.2400	2.8960	4.0000
940	1088	1800	0	11	8.5200	3.8340	3.0000
1210	1088	1800	0	11	6.8000	2.1080	4.0000
1227	1088	1800	0	11	11.2400	4.8332	4.0000
1274	1088	1800	0	11	5.2400	1.8864	4.0000
1424	1088	1800	0	11	19.5500	8.0155	5.0000
1021	1088	8358	0	11	2.4400	0.9760	2.0000
1357	1088	8358	0	11	8.1300	2.6829	3.0000
1249	1088	2376	0	11	2.9600	1.3320	2.0000
334	1088	2376	0	11	1.5600	0.5304	2.0000
1522	1088	2376	0	11	4.5600	2.2344	4.0000
247	1088	2376	0	11	5.3400	2.4030	3.0000
956	1088	2376	0	11	4.8000	2.3040	4.0000
1326	1088	7131	0	11	5.1300	1.7442	3.0000
417	1088	8891	0	11	8.1600	2.7744	3.0000
1272	1088	8891	0	11	7.4400	3.6456	3.0000
1409	1088	8891	0	11	1.5900	0.7473	3.0000
267	1088	8891	0	11	2.4900	1.2201	3.0000
164	1088	8891	0	11	5.9400	2.2572	2.0000
1206	1088	8891	0	11	13.7200	4.6648	4.0000
51	1088	8891	0	11	4.4100	2.2050	3.0000
770	1088	2798	0	11	5.4900	1.7568	3.0000
188	1088	2798	0	11	5.1600	2.4252	2.0000
377	1088	2798	0	11	4.2000	2.0580	2.0000
953	1088	2798	0	11	5.4800	1.7536	2.0000
5	1088	7291	0	11	4.3800	2.0586	2.0000
926	1088	7291	0	11	1.6800	0.8232	3.0000
864	1088	7291	0	11	4.8900	1.8582	3.0000
321	1088	7291	0	11	7.2300	2.3859	3.0000
319	1088	7368	0	11	4.8000	2.1120	3.0000
1521	1088	7368	0	11	1.4000	0.5600	2.0000
1444	1088	7368	0	11	5.2800	1.9008	3.0000
1261	1088	7368	0	11	1.2000	0.5400	2.0000
252	1088	7368	0	11	8.1300	2.7642	3.0000
163	1088	7368	0	11	4.7600	2.3800	2.0000
845	1088	7368	0	11	4.2600	1.4058	3.0000
356	1088	7368	0	11	4.7200	1.6992	2.0000
303	1088	10	0	11	7.7400	3.0960	3.0000
1225	1088	10	0	11	5.1600	1.6512	3.0000
749	1088	10	0	11	10.6800	3.2040	4.0000
620	1088	10	0	11	2.9200	0.8760	4.0000
276	1088	10	0	11	11.5800	4.1688	3.0000
753	1088	2263	0	11	3.7800	1.4364	2.0000
1435	1088	2263	0	11	8.1600	2.8560	3.0000
532	1088	2263	0	11	15.4800	5.2632	4.0000
1269	1088	2263	0	11	15.8800	6.6696	4.0000
1445	1088	2263	0	11	1.4800	0.5624	2.0000
85	1088	7618	0	11	2.7200	0.9792	2.0000
301	1088	7618	0	11	1.0600	0.4770	2.0000
950	1088	3656	0	11	6.9400	2.3596	2.0000
408	1088	3656	0	11	6.6000	3.1680	3.0000
478	1088	3656	0	11	5.8200	1.9206	2.0000
1094	1088	3656	0	11	11.3100	4.4109	3.0000
391	1088	3656	0	11	5.2400	1.6768	4.0000
528	1088	3656	0	11	2.8800	1.3248	3.0000
944	1088	3656	0	11	2.6400	0.8184	3.0000
665	1088	6758	0	11	7.8500	3.6110	5.0000
509	1088	6758	0	11	7.6000	2.9640	4.0000
1391	1088	6758	0	11	2.3200	0.8816	2.0000
1447	1088	6758	0	11	14.8000	6.3640	5.0000
864	1088	6758	0	11	3.2600	1.6300	2.0000
1468	1088	6758	0	11	3.7800	1.6254	3.0000
72	1088	6758	0	11	13.7000	5.2060	5.0000
315	1088	6758	0	11	1.9200	0.8256	2.0000
966	1088	9468	0	11	4.9800	2.3904	2.0000
1555	1088	9468	0	11	11.8000	5.5460	4.0000
1033	1088	1202	0	11	5.7300	2.2347	3.0000
1355	1088	1202	0	11	1.8900	0.8694	3.0000
1532	1088	1202	0	11	2.7800	1.2510	2.0000
1416	1088	1202	0	11	11.1200	4.8928	4.0000
207	1088	1202	0	11	4.9600	1.4880	4.0000
717	1088	1202	0	11	15.6800	6.8992	4.0000
1160	1088	1202	0	11	8.2800	3.5604	3.0000
1389	1088	1202	0	11	7.8900	3.3138	3.0000
1003	1088	1007	0	11	1.5600	0.7800	2.0000
1419	1088	1007	0	11	2.4900	1.1454	3.0000
171	1088	1007	0	11	11.8000	4.9560	4.0000
1213	1088	1007	0	11	8.7900	2.7249	3.0000
1203	1088	1007	0	11	2.9200	1.1680	2.0000
820	1088	1007	0	11	2.1000	0.7560	3.0000
824	1088	1007	0	11	8.4400	2.7852	4.0000
14	1088	6327	0	11	7.7200	3.0880	4.0000
591	1088	6327	0	11	3.5100	1.3689	3.0000
834	1088	6327	0	11	11.8400	5.3280	4.0000
518	1088	6327	0	11	4.0800	1.2648	3.0000
1466	1088	6327	0	11	5.4000	2.6460	3.0000
1323	1088	6327	0	11	5.8800	2.8224	2.0000
1340	1088	6327	0	11	7.7100	3.7779	3.0000
219	1074	3317	0	12	7.5600	3.7044	3.0000
768	1074	3317	0	12	5.5200	2.1528	2.0000
679	1074	3317	0	12	4.4700	1.5645	3.0000
27	1074	1693	0	12	10.6000	4.4520	4.0000
588	1074	1693	0	12	4.6200	1.7556	3.0000
1192	1074	1693	0	12	1.9600	0.7840	2.0000
210	1074	1693	0	12	4.6200	2.2638	3.0000
39	1074	1693	0	12	12.4400	4.4784	4.0000
1281	1074	1693	0	12	8.3100	3.0747	3.0000
347	1074	6100	0	12	2.4000	0.7920	2.0000
751	1074	6100	0	12	6.5700	2.5623	3.0000
368	1074	6100	0	12	4.5600	1.4136	4.0000
1516	1074	6100	0	12	13.4400	6.0480	4.0000
774	1074	6100	0	12	7.3500	3.6750	3.0000
1443	1074	6100	0	12	6.5100	2.3436	3.0000
1406	1074	6100	0	12	2.2400	1.0752	4.0000
1483	1074	10253	0	12	8.5200	4.0044	4.0000
970	1074	10253	0	12	9.3300	3.0789	3.0000
1114	1074	4256	0	12	6.8400	2.0520	2.0000
1224	1074	4256	0	12	3.7200	1.5996	3.0000
1307	1074	4256	0	12	6.6000	2.7720	5.0000
1058	1074	4256	0	12	8.2800	3.8916	3.0000
1280	1074	597	0	12	4.1100	1.7262	3.0000
311	1074	597	0	12	6.4500	2.9025	3.0000
1247	1074	597	0	12	5.0400	1.7136	3.0000
739	1074	8697	0	12	7.1400	2.9274	3.0000
1182	1074	8697	0	12	2.8000	1.2320	2.0000
540	1074	7782	0	12	2.0400	0.8772	4.0000
224	1074	7782	0	12	6.9200	3.0448	4.0000
833	1074	564	0	12	7.1700	2.3661	3.0000
1316	1074	564	0	12	2.8400	1.3348	4.0000
1012	1074	564	0	12	11.0400	5.0784	4.0000
1095	1074	564	0	12	7.9000	2.4490	5.0000
846	1074	564	0	12	3.4200	1.2996	2.0000
1246	1074	10002	0	12	6.1600	2.2792	4.0000
50	1074	10002	0	12	7.9000	2.8440	2.0000
1253	1074	10002	0	12	6.8400	2.4624	4.0000
1176	1074	10002	0	12	5.1300	2.1546	3.0000
121	1074	1693	0	12	5.9600	1.8476	2.0000
310	1074	1693	0	12	3.8000	1.5200	5.0000
886	1074	1693	0	12	9.3300	3.6387	3.0000
1130	1074	1693	0	12	7.7500	3.4875	5.0000
568	1074	1972	0	12	6.6600	3.1968	2.0000
92	1074	1972	0	12	2.4900	1.2201	3.0000
1521	1074	1972	0	12	2.8000	1.1200	4.0000
1178	1074	1972	0	12	15.1200	4.9896	4.0000
235	1074	1972	0	12	14.2000	4.5440	4.0000
1504	1074	1972	0	12	4.7700	1.8126	3.0000
1119	1074	5478	0	12	12.6800	5.7060	4.0000
1214	1074	5478	0	12	3.9600	1.5048	3.0000
100	1074	5478	0	12	7.8000	2.4180	4.0000
742	1074	5478	0	12	4.9400	1.7784	2.0000
33	1074	322	0	12	5.4400	2.4480	4.0000
942	1074	322	0	12	4.6800	1.9188	2.0000
1331	1074	322	0	12	5.4800	2.3564	2.0000
1308	1074	322	0	12	5.1600	2.3736	2.0000
233	1074	322	0	12	9.8400	3.4440	4.0000
343	1074	322	0	12	6.9000	3.2430	3.0000
426	1074	322	0	12	1.8000	0.8820	3.0000
1077	1074	3317	0	12	11.0400	5.2992	3.0000
174	1074	3317	0	12	5.1300	2.1033	3.0000
911	1074	3317	0	12	5.9100	2.3640	3.0000
973	1074	1612	0	12	4.0200	1.9296	3.0000
1216	1074	1612	0	12	6.3300	3.1650	3.0000
900	1074	1612	0	12	5.5800	2.1204	3.0000
291	1074	1612	0	12	6.6600	3.1302	3.0000
561	1074	1612	0	12	2.3100	1.0164	3.0000
974	1074	2528	0	12	3.1600	1.3588	4.0000
871	1074	2528	0	12	7.6200	2.9718	3.0000
355	1074	2528	0	12	2.4300	0.8505	3.0000
758	1074	2528	0	12	9.5700	3.5409	3.0000
1087	1074	7633	0	12	6.6400	2.9880	4.0000
1264	1074	7633	0	12	7.0500	3.3135	3.0000
1147	1074	7633	0	12	7.1000	2.1300	5.0000
1497	1074	7633	0	12	13.1600	5.1324	4.0000
854	1074	4731	0	12	3.2000	1.2480	2.0000
405	1074	4731	0	12	7.3800	3.1734	2.0000
317	1074	4731	0	12	8.7200	3.3136	4.0000
533	1074	4731	0	12	7.2600	2.4684	3.0000
556	1074	4771	0	12	13.0000	5.3300	4.0000
546	1074	4771	0	12	8.3400	3.0858	3.0000
163	1074	4771	0	12	7.1400	2.8560	3.0000
167	1074	4771	0	12	2.4000	1.1760	4.0000
983	1074	4771	0	12	1.6400	0.6396	2.0000
1239	1074	4771	0	12	6.8400	2.8044	3.0000
121	1074	1942	0	12	11.9200	5.1256	4.0000
1096	1074	1942	0	12	7.6800	2.9952	3.0000
1286	1074	1942	0	12	2.7000	1.1340	3.0000
304	1074	1942	0	12	7.5600	2.3436	4.0000
547	1074	1942	0	12	6.9300	3.1878	3.0000
231	1074	1942	0	12	13.2500	5.5650	5.0000
1146	1074	8169	0	12	5.1400	2.3130	2.0000
1076	1074	1787	0	12	12.9600	5.1840	4.0000
520	1074	1787	0	12	11.2000	3.5840	4.0000
1042	1074	1787	0	12	2.3000	0.7130	2.0000
620	1074	1787	0	12	2.1900	0.6789	3.0000
685	1074	1222	0	12	6.1200	2.2032	4.0000
529	1074	1222	0	12	6.5700	3.0222	3.0000
1411	1074	1222	0	12	7.6000	3.1920	4.0000
262	1074	4419	0	12	4.0200	1.5678	3.0000
651	1074	4419	0	12	2.4000	1.0560	3.0000
628	1074	4419	0	12	5.6000	1.7360	4.0000
1111	1074	4419	0	12	3.1200	1.3416	4.0000
1221	1074	4419	0	12	4.4700	1.6539	3.0000
1341	1074	8279	0	12	13.8000	4.2780	4.0000
919	1074	8279	0	12	6.1600	2.1560	4.0000
1042	1074	8279	0	12	3.4500	1.0350	3.0000
260	1074	8279	0	12	3.6800	1.6928	2.0000
1048	1074	8279	0	12	6.6300	3.2487	3.0000
925	1074	3495	0	12	1.5200	0.6688	2.0000
609	1074	3495	0	12	10.3600	4.3512	4.0000
1558	1074	3495	0	12	10.8000	3.3480	5.0000
270	1074	3495	0	12	8.9600	3.5840	4.0000
1387	1074	1871	0	12	13.9600	4.3276	4.0000
445	1074	1871	0	12	6.9200	2.6296	2.0000
1300	1074	1871	0	12	4.3500	1.5660	3.0000
1437	1074	1871	0	12	5.2200	1.8270	3.0000
295	1074	1871	0	12	6.2400	2.1840	2.0000
191	1074	1871	0	12	8.6100	4.0467	3.0000
1233	1074	1871	0	12	1.4600	0.5840	2.0000
741	1074	272	0	12	1.4600	0.4672	2.0000
798	1074	272	0	12	8.1300	2.6829	3.0000
215	1074	272	0	12	3.1600	1.1376	4.0000
404	1074	272	0	12	3.7500	1.4625	3.0000
981	1074	272	0	12	5.0800	1.7272	4.0000
1224	1074	272	0	12	2.4800	0.7688	2.0000
908	1074	272	0	12	2.0700	0.6831	3.0000
691	1074	8697	0	12	5.7000	1.8810	2.0000
947	1074	8697	0	12	1.3000	0.5850	2.0000
1324	1074	8697	0	12	9.9300	3.9720	3.0000
608	1074	8697	0	12	1.3600	0.5304	2.0000
1197	1074	8697	0	12	9.4200	4.2390	3.0000
575	1074	8697	0	12	8.4300	3.2034	3.0000
1297	1074	8697	0	12	6.6400	2.3904	4.0000
323	1074	2023	0	12	10.5000	3.3600	3.0000
473	1074	2023	0	12	1.4600	0.5110	2.0000
24	1074	2023	0	12	5.1900	2.3355	3.0000
207	1074	4386	0	12	3.7200	1.3392	3.0000
823	1074	4386	0	12	10.2900	3.8073	3.0000
533	1074	4386	0	12	4.8400	2.3716	2.0000
160	1074	3225	0	12	4.2600	1.4484	2.0000
1462	1074	5348	0	12	1.4600	0.6862	2.0000
560	1074	5348	0	12	2.4000	0.7920	2.0000
1296	1074	5348	0	12	5.0200	2.2590	2.0000
1473	1074	5348	0	12	7.0800	2.7612	3.0000
1356	1074	5348	0	12	6.4000	2.8160	4.0000
620	1074	4225	0	12	2.9200	1.2556	4.0000
1529	1074	4225	0	12	9.8100	4.8069	3.0000
360	1074	4225	0	12	2.6200	1.1528	2.0000
971	1074	2528	0	12	8.5500	3.4200	3.0000
1281	1074	2528	0	12	8.3100	2.6592	3.0000
352	1074	2528	0	12	1.3400	0.6030	2.0000
522	1074	2221	0	12	6.5200	2.9340	4.0000
1071	1074	2221	0	12	7.9200	3.9600	3.0000
982	1074	2221	0	12	8.6400	3.1104	3.0000
106	1074	2221	0	12	11.8400	5.6832	4.0000
1487	1074	104	0	12	3.8000	1.7860	4.0000
975	1074	104	0	12	11.2800	3.7224	3.0000
1119	1074	4256	0	12	6.3400	1.9020	2.0000
1229	1074	4256	0	12	3.9000	1.6770	3.0000
1312	1074	4256	0	12	4.5900	1.9278	3.0000
1062	1074	4256	0	12	7.1400	3.4272	3.0000
1285	1074	597	0	12	5.6100	2.3562	3.0000
316	1074	597	0	12	3.9300	1.7685	3.0000
1252	1074	597	0	12	6.8400	2.3256	3.0000
1035	1074	1495	0	12	4.4400	1.7316	4.0000
1478	1074	1495	0	12	7.9800	3.6708	3.0000
149	1074	1495	0	12	4.9800	2.2410	2.0000
1000	1074	6406	0	12	10.7600	4.6268	4.0000
1150	1074	6406	0	12	9.5700	4.0194	3.0000
700	1074	6406	0	12	8.0400	3.2964	3.0000
904	1074	6406	0	12	6.0000	2.8200	4.0000
1120	1074	6406	0	12	6.8400	2.7360	4.0000
58	1074	6406	0	12	4.6200	1.7556	2.0000
1453	1074	9116	0	12	12.4400	5.3492	4.0000
617	1074	9116	0	12	4.6400	1.4384	4.0000
1154	1074	9116	0	12	5.1000	2.0910	3.0000
448	1074	8040	0	12	4.6200	2.0790	3.0000
492	1074	8040	0	12	3.5400	1.0974	2.0000
775	1074	8040	0	12	2.8500	1.2540	3.0000
1484	1074	8040	0	12	1.9800	0.8514	3.0000
914	1074	8040	0	12	4.9200	2.3616	2.0000
238	1074	8040	0	12	7.8800	2.7580	4.0000
708	1074	8040	0	12	11.0400	3.6432	3.0000
382	1074	7239	0	12	6.4800	2.4624	4.0000
925	1074	8697	0	12	3.0400	1.0032	4.0000
1353	1074	8697	0	12	8.9600	2.8672	4.0000
798	1074	8697	0	12	8.1300	3.0894	3.0000
1008	1074	4780	0	12	3.5600	1.5664	4.0000
1104	1074	4780	0	12	9.8000	3.5280	4.0000
1547	1074	4780	0	12	7.1400	3.5700	3.0000
631	1074	4780	0	12	1.5600	0.5460	2.0000
1480	1074	9116	0	12	5.7600	2.5920	4.0000
831	1074	9116	0	12	3.1600	1.2640	2.0000
1220	1074	9116	0	12	3.9000	1.6380	2.0000
1197	1074	9116	0	12	6.2800	2.8888	2.0000
219	1074	9116	0	12	10.0800	3.5280	4.0000
329	1074	9116	0	12	8.7000	2.6970	5.0000
412	1074	9116	0	12	4.1400	1.3662	3.0000
1355	1074	4771	0	12	1.8900	0.6993	3.0000
452	1074	4771	0	12	9.9200	3.3728	4.0000
1188	1074	4771	0	12	7.1600	2.5776	4.0000
951	1074	4771	0	12	7.7200	3.1652	4.0000
564	1074	1787	0	12	1.3200	0.5808	2.0000
514	1074	1787	0	12	5.4300	2.0091	3.0000
664	1074	1787	0	12	5.2200	1.5660	3.0000
327	1074	8169	0	12	1.2000	0.4560	2.0000
398	1074	8169	0	12	2.4000	1.0080	3.0000
1013	1074	8169	0	12	4.6500	1.7205	3.0000
310	1074	8169	0	12	2.2800	0.7524	3.0000
448	1074	8169	0	12	4.6200	1.6632	3.0000
1073	1074	7472	0	12	13.8000	6.2100	4.0000
1250	1074	7472	0	12	4.3200	2.0304	2.0000
1133	1074	7472	0	12	6.1600	3.0800	4.0000
1483	1074	7472	0	12	8.5200	3.3228	4.0000
840	1074	4731	0	12	2.7400	1.1782	2.0000
391	1074	4731	0	12	3.9300	1.8471	3.0000
595	1074	4731	0	12	5.6800	2.3856	4.0000
811	1074	4731	0	12	11.8800	4.5144	4.0000
435	1082	5900	473	12	11.3200	4.5280	4.0000
52	1082	5900	473	12	8.6800	3.1248	4.0000
56	1082	5900	473	12	2.1300	0.7029	3.0000
1053	1082	3225	473	12	7.4000	2.4420	4.0000
564	1082	3225	473	12	2.6400	1.2144	4.0000
886	1082	3225	473	12	9.3300	4.1985	3.0000
1363	1082	4049	473	12	7.9800	2.7132	3.0000
48	1082	4049	473	12	5.6400	2.0304	3.0000
1290	1082	4049	473	12	6.4200	2.5038	2.0000
680	1082	4049	473	12	5.8800	2.8224	4.0000
537	1082	4049	473	12	7.9500	3.4980	3.0000
950	1082	4914	473	12	10.4100	4.1640	3.0000
1260	1082	4914	473	12	1.3400	0.4288	2.0000
744	1082	4914	473	12	7.8200	3.4408	2.0000
501	1082	4771	473	12	4.3500	2.1750	3.0000
1050	1082	4771	473	12	2.5600	1.1776	2.0000
961	1082	4771	473	12	3.9300	1.2576	3.0000
85	1082	4771	473	12	4.0800	1.7952	3.0000
1175	1082	850	473	12	5.1900	1.7127	3.0000
565	1082	850	473	12	3.6000	1.3680	4.0000
836	1082	850	473	12	2.3600	1.0620	2.0000
852	1082	850	473	12	2.0700	0.7866	3.0000
803	1082	850	473	12	14.0400	5.1948	4.0000
952	1082	850	473	12	5.8200	2.4444	2.0000
503	1082	850	473	12	5.5800	1.9530	3.0000
293	1082	850	473	12	3.2000	1.5360	2.0000
800	1082	4256	473	12	13.0400	4.3032	4.0000
1349	1082	4256	473	12	8.7000	4.1760	3.0000
1259	1082	4256	473	12	6.4200	1.9902	3.0000
384	1082	4256	473	12	1.6200	0.5508	3.0000
1039	1082	4256	473	12	2.4300	1.1664	3.0000
1542	1082	8915	473	12	3.8000	1.7480	4.0000
679	1082	8915	473	12	2.9800	1.4602	2.0000
883	1082	8915	473	12	8.7000	3.6540	3.0000
1099	1082	8915	473	12	12.9600	5.3136	4.0000
450	1082	8915	473	12	6.7400	3.1004	2.0000
839	1082	8915	473	12	1.9800	0.6534	3.0000
816	1082	8915	473	12	6.8700	2.1297	3.0000
1001	1082	5114	473	12	5.0400	2.1168	2.0000
1551	1082	5114	473	12	2.3200	0.8120	2.0000
1047	1082	5114	473	12	9.6900	3.2946	3.0000
172	1082	5114	473	12	6.6400	2.7224	2.0000
1241	1082	5114	473	12	11.9200	5.6024	4.0000
5	1082	5114	473	12	10.9500	4.9275	5.0000
1138	1082	8363	473	12	12.2000	4.1480	5.0000
1115	1082	8363	473	12	7.5000	3.6750	3.0000
40	1082	8363	473	12	2.9700	1.3662	3.0000
1421	1082	597	473	12	5.6800	2.3856	2.0000
1411	1082	597	473	12	5.7000	2.3370	3.0000
1028	1082	597	473	12	6.7200	3.1584	3.0000
1346	1082	5478	473	12	9.4000	3.2900	4.0000
470	1082	5478	473	12	14.5000	4.6400	5.0000
1539	1082	5478	473	12	7.1600	2.8640	2.0000
304	1082	5478	473	12	5.6700	2.7783	3.0000
481	1082	5478	473	12	11.4000	5.1300	4.0000
364	1082	5478	473	12	8.8000	4.1360	4.0000
714	1082	5478	473	12	13.5000	4.0500	5.0000
1390	1082	8040	473	12	5.7300	1.8336	3.0000
753	1082	8040	473	12	3.7800	1.2096	2.0000
277	1082	8040	473	12	9.6400	3.0848	4.0000
91	1082	5114	473	12	8.0400	2.8944	3.0000
1094	1082	5114	473	12	11.3100	4.6371	3.0000
58	1082	5114	473	12	9.2400	4.4352	4.0000
1194	1082	5114	473	12	11.2400	5.1704	4.0000
1316	1082	5114	473	12	2.8400	1.2780	4.0000
534	1082	5114	473	12	13.5200	6.0840	4.0000
545	1082	5478	473	12	4.3500	1.3050	3.0000
561	1082	5478	473	12	3.8500	1.7325	5.0000
320	1082	1259	473	12	13.0400	4.8248	4.0000
70	1082	1259	473	12	1.9400	0.5820	2.0000
879	1082	1444	473	12	3.3300	1.4319	3.0000
1508	1082	1444	473	12	10.6200	5.0976	3.0000
353	1082	1444	473	12	6.2800	2.1352	4.0000
1528	1082	1444	473	12	4.8800	2.2448	2.0000
859	1082	2221	473	12	3.9300	1.1790	3.0000
742	1082	2221	473	12	7.4100	3.1863	3.0000
1092	1082	2221	473	12	9.5200	3.5224	4.0000
43	1082	2221	473	12	6.6800	2.8056	4.0000
486	1082	2221	473	12	2.2800	1.0944	2.0000
1129	1082	2221	473	12	4.8600	1.9926	2.0000
1409	1082	5700	473	12	1.5900	0.6042	3.0000
307	1082	5700	473	12	5.9200	2.1904	4.0000
84	1082	5700	473	12	5.6200	2.3604	2.0000
1166	1082	5700	473	12	6.6300	3.2487	3.0000
550	1082	5114	473	12	9.6000	3.7440	4.0000
1147	1082	6100	473	12	5.6800	1.9312	4.0000
658	1082	6100	473	12	10.7200	5.0384	4.0000
981	1082	6100	473	12	3.8100	1.7526	3.0000
1457	1082	4386	473	12	6.6800	2.2712	2.0000
142	1082	4386	473	12	6.9600	2.5056	3.0000
1384	1082	4386	473	12	7.7100	3.0069	3.0000
775	1082	4386	473	12	2.8500	1.3680	3.0000
631	1082	4386	473	12	2.3400	1.0296	3.0000
947	1082	4914	473	12	1.3000	0.5980	2.0000
1257	1082	4914	473	12	5.8200	1.9206	3.0000
838	1082	4914	473	12	7.7400	3.5604	3.0000
595	1082	5148	473	12	2.8400	0.8804	2.0000
1144	1082	5148	473	12	3.4000	1.0540	4.0000
1055	1082	5148	473	12	4.8600	1.7982	3.0000
179	1082	5148	473	12	8.2500	4.0425	3.0000
416	1082	3390	473	12	13.2800	5.1792	4.0000
1365	1082	3390	473	12	1.5900	0.6042	3.0000
1221	1082	3390	473	12	5.9600	2.3840	4.0000
1238	1082	3390	473	12	4.4100	2.0286	3.0000
1396	1082	7055	473	12	7.9500	2.6235	3.0000
1107	1082	7055	473	12	5.4000	2.2680	2.0000
830	1082	7055	473	12	7.3500	2.7930	3.0000
1246	1082	7055	473	12	6.1600	2.4640	4.0000
1556	1082	7055	473	12	10.6000	4.5580	4.0000
275	1082	1612	473	12	6.5400	2.4198	2.0000
624	1082	1612	473	12	7.3800	2.7306	3.0000
720	1082	1612	473	12	2.5800	0.9804	3.0000
1520	1082	1871	473	12	9.2400	4.4352	4.0000
1537	1082	1871	473	12	8.1900	3.0303	3.0000
1487	1082	1871	473	12	1.9000	0.8930	2.0000
78	1082	1871	473	12	6.5700	3.1536	3.0000
1187	1082	1871	473	12	6.6000	2.0460	3.0000
977	1082	1871	473	12	2.2800	0.9120	3.0000
1193	1082	1871	473	12	2.6700	1.3350	3.0000
445	1082	6934	473	12	10.3800	3.7368	3.0000
1233	1082	6934	473	12	2.9200	1.0804	4.0000
12	1082	6934	473	12	4.6200	1.9866	3.0000
1387	1082	6934	473	12	10.4700	3.6645	3.0000
378	1082	6934	473	12	3.3300	1.6317	3.0000
289	1082	6934	473	12	2.7400	0.9316	2.0000
971	1082	6934	473	12	14.2500	5.7000	5.0000
37	1082	7055	473	12	6.3600	1.9080	4.0000
147	1082	7055	473	12	1.9200	0.6912	3.0000
230	1082	7055	473	12	3.5700	1.5351	3.0000
1539	1082	7055	473	12	7.1600	3.0788	2.0000
729	1082	7055	473	12	5.1600	2.2188	3.0000
1185	1082	7055	473	12	5.4000	1.8360	4.0000
173	1082	1259	473	12	4.2900	1.3299	3.0000
856	1082	1259	473	12	4.7800	2.0554	2.0000
367	1082	1259	473	12	10.4700	4.5021	3.0000
689	1082	1259	473	12	5.2800	2.5344	3.0000
340	1082	6934	473	12	1.2600	0.4410	2.0000
357	1082	6934	473	12	3.6000	1.3680	2.0000
307	1082	6934	473	12	4.4400	1.6872	3.0000
785	1082	9116	473	12	9.1200	2.9184	4.0000
242	1082	9116	473	12	10.3600	3.8332	4.0000
1457	1082	9116	473	12	13.3600	5.8784	4.0000
515	1082	9116	473	12	7.6400	2.8268	4.0000
225	1082	9116	473	12	11.6700	4.2012	3.0000
569	1082	2310	473	12	12.6400	5.8144	4.0000
891	1082	2310	473	12	7.4100	3.3345	3.0000
1068	1082	2310	473	12	8.4400	2.6164	4.0000
951	1082	2310	473	12	5.7900	2.2002	3.0000
1301	1082	2310	473	12	1.8800	0.5828	2.0000
252	1082	2310	473	12	8.1300	2.4390	3.0000
705	1082	3440	473	12	4.4000	1.5840	5.0000
456	1082	3440	473	12	10.6800	4.4856	4.0000
1204	1082	3440	473	12	6.4800	2.2680	3.0000
516	1082	3440	473	12	9.2500	3.0525	5.0000
645	1082	4386	473	12	9.9600	3.8844	3.0000
223	1082	4386	473	12	12.7600	3.9556	4.0000
1367	1082	3210	473	12	14.2800	4.5696	4.0000
1250	1082	3210	473	12	8.6400	3.8016	4.0000
42	1082	3210	473	12	11.2800	4.1736	4.0000
137	1082	3210	473	12	14.8000	6.2160	4.0000
580	1082	3210	473	12	4.8200	2.3136	2.0000
1223	1082	3210	473	12	1.1800	0.4838	2.0000
1406	1082	5700	473	12	1.6800	0.6384	3.0000
304	1082	5700	473	12	7.5600	2.7972	4.0000
81	1082	5700	473	12	4.2600	1.8744	2.0000
1163	1082	5700	473	12	2.4600	0.8610	3.0000
644	1082	5757	473	12	3.4800	1.6008	4.0000
1420	1082	5757	473	12	5.1900	2.5950	3.0000
650	1082	5757	473	12	3.1000	1.3950	2.0000
168	1082	1770	473	12	3.7800	1.7010	3.0000
877	1082	1770	473	12	7.9000	3.9500	5.0000
721	1082	1770	473	12	9.0400	3.2544	4.0000
45	1082	1770	473	12	2.6500	1.2720	5.0000
101	1082	1770	473	12	2.8800	1.0944	4.0000
1077	1082	1770	473	12	18.4000	7.9120	5.0000
122	1082	1770	473	12	7.9600	3.9004	4.0000
1239	1082	8169	473	12	6.8400	3.0780	3.0000
442	1082	8169	473	12	6.7200	2.7552	3.0000
446	1082	8169	473	12	15.0000	6.4500	4.0000
1262	1082	8169	473	12	2.2800	0.7296	3.0000
1518	1082	8169	473	12	10.5600	5.0688	3.0000
370	1082	564	473	12	2.7600	0.9384	3.0000
486	1082	7782	473	12	5.7000	1.9380	5.0000
729	1082	7782	473	12	5.1600	2.4252	3.0000
510	1082	7782	473	12	1.8300	0.8235	3.0000
1459	1082	7782	473	12	4.2900	1.9305	3.0000
1315	1082	7782	473	12	7.1200	2.2072	4.0000
1332	1082	7782	473	12	2.7600	1.1868	4.0000
1282	1082	7782	473	12	6.8800	2.8896	2.0000
1432	1082	7782	473	12	5.4000	2.2680	3.0000
1442	1082	8697	473	12	3.2800	1.3120	2.0000
1365	1082	8697	473	12	1.0600	0.3710	2.0000
1257	1082	4579	473	12	3.8800	1.5520	2.0000
342	1082	4579	473	12	4.5000	2.2050	3.0000
385	1082	4579	473	12	6.2400	2.8080	4.0000
668	1082	4579	473	12	15.7200	7.3884	4.0000
1378	1082	4579	473	12	3.6500	1.0950	5.0000
808	1082	4579	473	12	5.5600	2.2240	4.0000
132	1082	4579	473	12	5.7600	2.0160	3.0000
275	1082	1259	473	12	13.0800	5.6244	4.0000
585	1082	1259	473	12	8.7200	3.2264	4.0000
69	1082	1259	473	12	9.3000	3.3480	3.0000
59	1082	1259	473	12	4.2000	1.7640	3.0000
1234	1082	1259	473	12	2.2400	1.0752	4.0000
824	1082	1259	473	12	8.4400	3.8824	4.0000
82	1082	1259	473	12	8.1000	3.6450	3.0000
1375	1082	1571	473	12	4.2600	2.0874	2.0000
1204	1082	1571	473	12	8.6400	3.9744	4.0000
888	1082	1571	473	12	1.7600	0.5984	2.0000
279	1082	1571	473	12	11.2800	4.9632	4.0000
276	1082	1571	473	12	7.7200	3.0880	2.0000
592	1082	322	473	12	7.4400	3.3480	3.0000
902	1082	322	473	12	3.8800	1.3192	4.0000
1515	1082	8522	473	12	2.2000	0.8800	2.0000
80	1082	8522	473	12	14.5200	6.6792	4.0000
856	1082	8522	473	12	9.5600	3.0592	4.0000
879	1082	4049	473	12	5.5500	2.4975	5.0000
1162	1082	4049	473	12	6.3600	2.6076	4.0000
313	1082	4049	473	12	5.7000	2.1090	2.0000
157	1082	4049	473	12	8.8500	3.4515	3.0000
1039	1082	4049	473	12	2.4300	1.1664	3.0000
1095	1082	4049	473	12	6.3200	2.2120	4.0000
513	1082	4049	473	12	1.7400	0.6264	3.0000
271	1082	5478	473	12	9.4800	4.2660	4.0000
675	1082	5478	473	12	14.3600	6.3184	4.0000
1436	1082	5478	473	12	1.8400	0.7912	2.0000
1440	1082	5478	473	12	11.2400	4.8332	4.0000
698	1082	5478	473	12	11.6500	4.0775	5.0000
1080	1082	4914	473	12	8.7600	2.8032	4.0000
1363	1082	4914	473	12	7.9800	3.1122	3.0000
515	1082	4914	473	12	5.7300	2.1774	3.0000
358	1082	4914	473	12	11.2500	4.1625	3.0000
1240	1082	4914	473	12	6.7800	2.5086	3.0000
1297	1082	4914	473	12	4.9800	2.4402	3.0000
1217	1082	5757	473	12	5.0800	1.8288	4.0000
928	1082	5757	473	12	6.6000	2.3100	4.0000
651	1082	5757	473	12	2.4000	0.8160	3.0000
1067	1082	5757	473	12	6.9600	2.7840	4.0000
1078	1082	4225	473	12	6.5600	2.0336	4.0000
202	1082	4225	473	12	4.4700	1.4751	3.0000
1271	1082	4225	473	12	10.5000	4.7250	3.0000
36	1082	4225	473	12	3.6000	1.5840	2.0000
212	1082	4225	473	12	6.6400	2.9216	4.0000
96	1082	4225	473	12	4.2200	2.1100	2.0000
826	1082	4780	473	12	7.3200	2.3424	4.0000
936	1082	4780	473	12	11.1200	5.3376	4.0000
1019	1082	4780	473	12	14.9600	4.4880	4.0000
670	1082	6652	473	12	5.3700	2.0406	3.0000
260	1082	6652	473	12	7.3600	3.0176	4.0000
1076	1082	6652	473	12	12.9600	5.8320	4.0000
187	1082	6652	473	12	2.6400	1.0560	2.0000
564	1082	6652	473	12	2.6400	0.9240	4.0000
992	1082	6652	473	12	7.1600	2.2912	4.0000
234	1082	4225	473	12	8.1000	3.7260	3.0000
811	1082	4225	473	12	8.9100	3.7422	3.0000
640	1082	4225	473	12	10.3600	3.2116	4.0000
324	1082	4225	473	12	5.9100	2.3640	3.0000
1273	1082	4225	473	12	13.2400	4.7664	4.0000
1543	1082	4225	473	12	7.4400	2.5296	3.0000
969	1082	5900	473	12	7.0400	2.2528	4.0000
559	1082	5900	473	12	18.9000	5.8590	5.0000
1374	1082	5900	473	12	8.6700	3.2079	3.0000
486	1082	5900	473	12	2.2800	0.9804	2.0000
449	1082	5900	473	12	11.0700	3.9852	3.0000
1291	1082	5900	473	12	6.9000	2.4150	3.0000
736	1082	5900	473	12	6.3900	2.6199	3.0000
186	1082	3495	473	12	6.6900	2.1408	3.0000
203	1082	3495	473	12	1.8900	0.8883	3.0000
153	1082	3495	473	12	8.1600	2.6112	3.0000
303	1082	3495	473	12	5.1600	1.9608	2.0000
998	1082	3495	473	12	5.0000	2.2500	4.0000
1202	1082	3495	473	12	11.8200	5.0826	3.0000
1418	1082	3495	473	12	4.8300	2.0769	3.0000
769	1082	3495	473	12	2.3600	0.8024	4.0000
196	1082	1284	473	12	7.4100	2.2971	3.0000
879	1082	1284	473	12	3.3300	1.4652	3.0000
390	1082	1284	473	12	7.4800	2.9172	2.0000
712	1082	1284	473	12	11.6100	5.2245	3.0000
1532	1072	4620	0	12	4.1700	2.0016	3.0000
1549	1072	4620	0	12	4.5600	2.1432	3.0000
1308	1072	9868	0	12	7.7400	3.7152	3.0000
1058	1072	9868	0	12	8.2800	3.8916	3.0000
249	1072	9868	0	12	6.3600	2.0988	4.0000
1118	1072	9868	0	12	8.7900	3.4281	3.0000
482	1072	9868	0	12	2.9200	0.9344	4.0000
419	1072	9868	0	12	14.2800	4.4268	4.0000
203	1072	272	0	12	2.5200	0.9324	4.0000
526	1072	272	0	12	6.7500	2.9025	3.0000
702	1072	272	0	12	11.5200	4.2624	3.0000
586	1072	272	0	12	5.6800	1.9880	4.0000
240	1072	1787	0	12	3.4400	1.4104	4.0000
390	1072	1787	0	12	11.2200	3.7026	3.0000
839	1072	1972	0	12	1.9800	0.7128	3.0000
450	1072	1259	0	12	10.1100	4.5495	3.0000
173	1072	1259	0	12	5.7200	1.9448	4.0000
589	1072	1259	0	12	7.9500	3.9750	3.0000
899	1072	1259	0	12	3.8400	1.8432	2.0000
991	1072	2510	0	12	13.0000	5.9800	4.0000
88	1072	2510	0	12	2.5800	1.0836	3.0000
1324	1072	7134	0	12	6.6200	2.3832	2.0000
648	1072	7134	0	12	8.1600	2.6112	3.0000
1118	1072	7134	0	12	11.7200	3.9848	4.0000
121	1072	7134	0	12	5.9600	2.5628	2.0000
724	1072	7134	0	12	11.7600	3.8808	4.0000
1301	1072	7134	0	12	2.8200	1.0152	3.0000
1130	1072	7134	0	12	4.6500	1.8135	3.0000
814	1072	7134	0	12	5.1900	2.4912	3.0000
56	1072	7977	0	12	1.4200	0.5112	2.0000
578	1072	7977	0	12	6.8700	2.6793	3.0000
156	1072	7977	0	12	2.2000	1.0560	4.0000
279	1072	7977	0	12	11.2800	4.9632	4.0000
356	1072	8279	0	12	9.4400	3.0208	4.0000
1238	1072	8279	0	12	5.8800	2.5872	4.0000
1294	1072	8279	0	12	5.1600	1.7028	3.0000
187	1072	3210	0	12	3.9600	1.4652	3.0000
164	1072	3210	0	12	8.9100	3.4749	3.0000
647	1072	3210	0	12	8.2200	3.3702	3.0000
757	1072	3210	0	12	4.4100	1.9845	3.0000
840	1072	3210	0	12	5.4800	2.1920	4.0000
591	1072	3210	0	12	4.6800	1.6848	4.0000
1339	1072	3210	0	12	5.2400	2.0436	4.0000
1202	1072	8279	0	12	19.7000	5.9100	5.0000
1379	1072	8279	0	12	7.6800	2.3040	4.0000
1262	1072	8279	0	12	3.0400	1.0944	4.0000
54	1072	8279	0	12	11.7200	4.9224	4.0000
564	1072	8279	0	12	1.9800	0.8118	3.0000
777	1072	6406	0	12	11.1600	4.4640	3.0000
754	1072	6406	0	12	10.2800	4.7288	4.0000
1237	1072	6406	0	12	11.0000	4.2900	4.0000
933	1072	6406	0	12	10.1400	3.7518	3.0000
1016	1072	6406	0	12	3.5100	1.2987	3.0000
767	1072	6406	0	12	5.8000	2.2620	4.0000
1516	1072	6406	0	12	13.4400	4.1664	4.0000
827	1072	6406	0	12	2.8500	0.8550	3.0000
892	1072	2023	0	12	8.1900	3.7674	3.0000
1534	1072	2023	0	12	5.5600	1.8904	2.0000
20	1072	2023	0	12	11.1200	4.8928	4.0000
303	1072	2023	0	12	7.7400	3.1734	3.0000
1012	1072	2023	0	12	8.2800	3.5604	3.0000
968	1072	7055	0	12	3.8400	1.7280	3.0000
159	1072	7055	0	12	5.1300	2.4111	3.0000
1029	1072	7055	0	12	6.7200	2.4192	4.0000
392	1072	7055	0	12	5.2000	2.3920	4.0000
1474	1072	7055	0	12	6.4500	3.0960	3.0000
1345	1072	7055	0	12	11.0400	3.3120	3.0000
533	1072	4419	0	12	9.6800	4.1624	4.0000
710	1072	4419	0	12	4.7600	1.7136	4.0000
593	1072	4419	0	12	5.6100	2.7489	3.0000
943	1072	4419	0	12	9.8800	2.9640	4.0000
1039	1072	4419	0	12	3.2400	1.1664	4.0000
1482	1072	4419	0	12	2.4000	1.1520	4.0000
566	1072	4419	0	12	5.3400	2.2428	3.0000
1230	1072	4386	0	12	3.0800	1.0164	4.0000
1301	1072	4386	0	12	3.7600	1.6920	4.0000
685	1072	4771	0	12	6.1200	2.9988	4.0000
375	1072	6406	0	12	6.8700	2.4732	3.0000
1163	1072	6406	0	12	2.4600	0.7872	3.0000
1500	1072	6406	0	12	4.8200	2.3618	2.0000
1317	1072	6406	0	12	4.5200	1.4464	2.0000
308	1072	6406	0	12	8.7200	3.5752	4.0000
219	1072	6406	0	12	5.0400	1.8144	2.0000
1497	1072	4049	0	12	9.8700	4.8363	3.0000
156	1072	4049	0	12	2.2000	0.7480	4.0000
1065	1072	4049	0	12	3.7600	1.5040	2.0000
1454	1072	4049	0	12	6.7800	3.1866	2.0000
1431	1072	4049	0	12	11.2800	5.1888	4.0000
355	1072	4049	0	12	2.4300	1.1178	3.0000
466	1072	4049	0	12	10.5200	3.4716	4.0000
104	1072	597	0	12	15.5600	7.7800	4.0000
786	1072	597	0	12	1.9400	0.8342	2.0000
297	1072	597	0	12	3.6000	1.5120	4.0000
620	1072	597	0	12	2.1900	1.0293	3.0000
270	1072	6311	0	12	6.7200	2.3520	3.0000
287	1072	6311	0	12	3.1200	1.1544	2.0000
237	1072	6311	0	12	5.3600	2.2512	2.0000
1104	1072	1693	0	12	7.3500	2.6460	3.0000
561	1072	1693	0	12	2.3100	1.0395	3.0000
218	1072	1693	0	12	13.7600	5.5040	4.0000
833	1072	1693	0	12	9.5600	3.4416	4.0000
544	1072	1693	0	12	8.8500	3.4515	3.0000
267	1072	1693	0	12	3.3200	1.5936	4.0000
571	1072	7782	0	12	5.0000	1.5000	4.0000
1033	1072	4579	0	12	5.7300	2.0055	3.0000
1503	1072	4579	0	12	8.8200	3.3516	3.0000
236	1072	3808	0	12	5.4300	2.0091	3.0000
26	1072	3808	0	12	2.6400	0.9504	3.0000
242	1072	3808	0	12	7.7700	2.7195	3.0000
1151	1072	3808	0	12	1.8600	0.7626	3.0000
669	1072	7152	0	12	3.6000	1.1160	2.0000
286	1072	7152	0	12	2.8400	1.2212	2.0000
1434	1072	7152	0	12	1.8600	0.7998	2.0000
692	1072	7152	0	12	3.1000	1.4880	2.0000
360	1072	1259	0	12	5.2400	1.5720	4.0000
450	1072	1871	0	12	6.7400	3.3026	2.0000
1332	1072	1871	0	12	2.7600	1.2144	4.0000
244	1072	1871	0	12	8.1000	3.3210	3.0000
805	1072	1871	0	12	5.7600	2.4768	2.0000
976	1072	7063	0	12	4.6800	2.2932	4.0000
167	1072	7063	0	12	2.4000	0.9840	4.0000
622	1072	7063	0	12	2.4300	0.8505	3.0000
400	1072	7063	0	12	5.7200	2.2880	4.0000
1481	1072	7063	0	12	5.7900	2.4318	3.0000
939	1072	7063	0	12	2.8000	0.9520	4.0000
1009	1072	7063	0	12	8.9100	4.1877	3.0000
1101	1072	1284	0	12	7.8600	2.3580	3.0000
185	1072	1284	0	12	1.1400	0.4104	2.0000
1373	1072	1284	0	12	14.4000	6.9120	4.0000
98	1072	1284	0	12	5.4900	2.1960	3.0000
774	1072	6406	0	12	9.8000	3.5280	4.0000
751	1072	6406	0	12	4.3800	2.0148	2.0000
1331	1072	6406	0	12	8.2200	3.8634	3.0000
1154	1072	1636	0	12	3.4000	1.0200	2.0000
1497	1072	1787	0	12	9.8700	4.8363	3.0000
528	1072	1787	0	12	2.8800	1.0368	3.0000
1464	1072	1787	0	12	5.9200	1.8352	2.0000
628	1072	1787	0	12	5.6000	1.7360	4.0000
1106	1072	1222	0	12	6.0800	2.2496	4.0000
950	1072	1222	0	12	10.4100	4.7886	3.0000
274	1072	1222	0	12	14.9600	6.2832	4.0000
270	1072	7016	0	12	6.7200	2.3520	3.0000
1073	1072	7016	0	12	10.3500	4.9680	3.0000
1050	1072	7016	0	12	2.5600	1.2032	2.0000
1533	1072	7016	0	12	10.0000	3.3000	4.0000
1229	1072	7016	0	12	3.9000	1.5990	3.0000
1312	1072	7016	0	12	6.1200	2.0196	4.0000
1063	1072	7016	0	12	12.7200	4.1976	4.0000
305	1072	1222	0	12	6.7800	2.6442	2.0000
627	1072	1222	0	12	5.1000	1.8360	3.0000
804	1072	1222	0	12	4.4200	1.9448	2.0000
687	1072	1222	0	12	2.9100	0.9894	3.0000
1037	1072	1222	0	12	1.1600	0.5684	2.0000
860	1072	7793	0	12	7.0200	2.5272	3.0000
105	1072	7793	0	12	7.4400	3.6456	2.0000
1226	1072	7793	0	12	5.9200	1.8352	2.0000
151	1072	7793	0	12	8.7300	3.4920	3.0000
261	1072	7793	0	12	10.1400	5.0700	3.0000
344	1072	7793	0	12	6.8400	2.1204	3.0000
95	1072	7793	0	12	4.3800	1.4892	3.0000
844	1072	7793	0	12	9.9300	4.2699	3.0000
1334	1072	5478	0	12	5.5200	2.1528	3.0000
219	1072	5478	0	12	12.6000	4.1580	5.0000
862	1072	5478	0	12	8.1900	3.1941	3.0000
906	1072	5478	0	12	1.2600	0.5670	2.0000
1189	1072	5478	0	12	3.0400	1.1248	4.0000
1484	1072	5478	0	12	2.6400	0.7920	4.0000
1328	1072	5478	0	12	9.0400	3.1640	4.0000
477	1072	6527	0	12	2.5800	1.2384	3.0000
893	1072	6527	0	12	4.5500	1.7290	5.0000
1203	1072	6527	0	12	2.9200	0.9928	2.0000
626	1072	6652	0	12	3.8700	1.5093	3.0000
443	1072	6652	0	12	6.6500	3.1920	5.0000
1143	1072	597	0	12	5.2800	2.2704	3.0000
772	1072	597	0	12	7.7600	3.7248	4.0000
1055	1072	597	0	12	4.8600	1.9440	3.0000
13	1072	4620	0	12	5.3000	2.1730	2.0000
217	1072	4620	0	12	2.0400	1.0200	3.0000
433	1072	4620	0	12	3.4800	1.6008	2.0000
1342	1072	4620	0	12	11.1900	4.6998	3.0000
173	1072	4620	0	12	4.2900	1.3299	3.0000
1515	1072	5348	0	12	4.4000	1.7160	4.0000
799	1072	5348	0	12	11.3600	4.7712	4.0000
1485	1072	5348	0	12	7.5000	2.4000	5.0000
863	1072	5348	0	12	11.9200	5.6024	4.0000
27	1072	5348	0	12	7.9500	3.9750	3.0000
564	1072	5348	0	12	2.6400	0.8712	4.0000
1080	1072	3210	0	12	8.7600	3.3288	4.0000
936	1072	3210	0	12	11.1200	4.4480	4.0000
920	1072	4731	0	12	2.9200	1.4016	4.0000
1003	1072	4731	0	12	2.3400	1.0764	3.0000
753	1072	4731	0	12	3.7800	1.3230	2.0000
1502	1072	4731	0	12	8.4300	3.7092	3.0000
813	1072	4731	0	12	4.3500	1.7400	3.0000
177	1072	4731	0	12	3.3200	1.2284	2.0000
96	1072	6652	0	12	8.4400	4.2200	4.0000
1165	1072	6652	0	12	8.4600	2.9610	3.0000
1487	1072	6652	0	12	2.8500	1.3680	3.0000
106	1072	6652	0	12	5.9200	2.7232	2.0000
1548	1072	6652	0	12	2.6800	1.2596	4.0000
908	1072	5700	0	12	2.7600	1.1868	4.0000
259	1072	5700	0	12	5.7000	2.8500	3.0000
1062	1072	5700	0	12	7.1400	3.4272	3.0000
625	1072	5700	0	12	4.8300	2.2701	3.0000
542	1072	8040	0	12	6.0400	2.5368	4.0000
1358	1072	8040	0	12	8.4000	3.6960	4.0000
469	1072	8040	0	12	2.5800	1.2126	2.0000
846	1072	8040	0	12	3.4200	1.4364	2.0000
1274	1072	8040	0	12	3.9300	1.4934	3.0000
727	1072	4026	0	12	5.7300	2.5785	3.0000
51	1072	4026	0	12	7.3500	3.6750	5.0000
521	1072	4026	0	12	18.1500	6.5340	5.0000
1083	1072	4026	0	12	2.5000	1.2000	5.0000
128	1072	4026	0	12	2.1200	0.8904	4.0000
1216	1072	4386	0	12	8.4400	2.7008	4.0000
1287	1072	4386	0	12	5.6000	2.5200	4.0000
671	1072	4731	0	12	11.7200	5.7428	4.0000
361	1072	6311	0	12	3.3900	1.2543	3.0000
1150	1072	6311	0	12	12.7600	4.2108	4.0000
26	1072	6311	0	12	1.7600	0.8624	2.0000
1401	1072	6311	0	12	3.1800	0.9858	2.0000
392	1072	6311	0	12	5.2000	2.0800	4.0000
302	1072	6311	0	12	6.9000	2.4840	2.0000
1484	1072	4026	0	12	1.9800	0.9702	3.0000
142	1072	4026	0	12	9.2800	3.1552	4.0000
1051	1072	4026	0	12	1.5600	0.6240	3.0000
1440	1072	4026	0	12	11.2400	4.8332	4.0000
1417	1072	4026	0	12	14.4400	6.0648	4.0000
342	1072	4026	0	12	4.5000	1.8900	3.0000
452	1072	4026	0	12	14.8800	4.9104	6.0000
90	1072	564	0	12	3.0800	1.5400	4.0000
772	1072	564	0	12	5.8200	2.4444	3.0000
283	1072	564	0	12	10.9200	4.5864	4.0000
606	1072	564	0	12	7.9500	3.7365	3.0000
257	1072	6260	0	12	2.1200	0.7208	4.0000
273	1072	6260	0	12	6.5400	2.4852	3.0000
223	1072	6260	0	12	9.5700	4.0194	3.0000
1090	1072	1636	0	12	6.4500	2.3220	3.0000
547	1072	1636	0	12	6.9300	3.1185	3.0000
204	1072	1636	0	12	6.4000	2.5600	4.0000
820	1072	1636	0	12	2.1000	0.7560	3.0000
530	1072	1636	0	12	7.5200	2.9328	2.0000
254	1072	1636	0	12	2.2400	1.0752	4.0000
557	1072	7633	0	12	6.8000	3.4000	5.0000
728	1072	4419	0	12	3.7800	1.3986	2.0000
1198	1072	4419	0	12	6.8600	2.2638	2.0000
616	1072	4419	0	12	3.9900	1.3965	3.0000
805	1072	4419	0	12	5.7600	2.5344	2.0000
1381	1072	4419	0	12	8.6800	3.4720	4.0000
66	1072	4419	0	12	10.3200	3.7152	3.0000
1308	1072	4419	0	12	7.7400	2.9412	3.0000
678	1072	1787	0	12	11.0700	4.2066	3.0000
1348	1072	1787	0	12	9.8800	2.9640	4.0000
166	1072	1787	0	12	7.4100	3.7050	3.0000
595	1072	1787	0	12	4.2600	2.1300	3.0000
39	1072	1787	0	12	6.2200	2.2392	2.0000
562	1072	1787	0	12	1.7700	0.8496	3.0000
139	1072	1787	0	12	5.3700	2.2017	3.0000
432	1076	3225	0	12	7.0500	3.3840	3.0000
582	1076	3225	0	12	7.6000	2.8120	2.0000
133	1076	3225	0	12	2.8000	1.2880	4.0000
316	1076	4853	0	12	3.9300	1.7292	3.0000
932	1076	4853	0	12	3.1800	1.4946	2.0000
1318	1076	4386	0	12	1.8600	0.7998	2.0000
602	1076	4386	0	12	4.2800	2.0544	2.0000
47	1076	4386	0	12	10.2800	3.5980	4.0000
569	1076	4386	0	12	15.8000	7.4260	5.0000
147	1076	4386	0	12	1.9200	0.8832	3.0000
270	1076	4386	0	12	8.9600	2.8672	4.0000
1045	1076	4386	0	12	14.8000	6.5120	4.0000
309	1076	6311	0	12	14.4800	5.9368	4.0000
513	1076	6311	0	12	1.1600	0.5104	2.0000
729	1076	6311	0	12	5.1600	1.9092	3.0000
80	1076	6311	0	12	14.5200	5.2272	4.0000
469	1076	6311	0	12	2.5800	1.0578	2.0000
446	1076	6311	0	12	15.0000	7.2000	4.0000
471	1076	4771	0	12	3.3200	1.5272	4.0000
1247	1076	4771	0	12	5.0400	2.3184	3.0000
478	1076	4771	0	12	8.7300	3.2301	3.0000
814	1076	4771	0	12	6.9200	3.0448	4.0000
631	1076	4771	0	12	1.5600	0.6864	2.0000
1180	1076	4771	0	12	15.6000	6.8640	4.0000
677	1076	4771	0	12	11.8400	5.9200	4.0000
1360	1076	4771	0	12	7.2600	3.0492	3.0000
1507	1076	6260	0	12	9.2000	4.0480	5.0000
818	1076	6260	0	12	5.4000	2.3220	4.0000
182	1076	6260	0	12	5.5200	2.7048	3.0000
119	1076	6260	0	12	6.8400	2.3940	3.0000
1061	1076	8279	0	12	6.6400	3.0544	4.0000
1423	1076	8279	0	12	9.4800	2.9388	4.0000
1068	1076	8279	0	12	6.3300	2.5953	3.0000
294	1076	9868	0	12	3.9600	1.3068	3.0000
410	1076	7239	0	12	3.7800	1.5120	3.0000
653	1076	7239	0	12	8.3400	3.5862	3.0000
337	1076	7239	0	12	3.0000	0.9600	4.0000
1286	1076	7239	0	12	2.7000	1.2690	3.0000
1142	1076	7239	0	12	8.8500	3.8055	3.0000
1159	1076	7239	0	12	11.3400	5.2164	3.0000
1109	1076	7239	0	12	1.6500	0.5940	3.0000
724	1076	5114	0	12	5.8800	2.2932	2.0000
1246	1076	5114	0	12	4.6200	1.7094	3.0000
823	1076	5114	0	12	13.7200	5.0764	4.0000
946	1076	5114	0	12	11.4000	4.9020	4.0000
164	1076	5114	0	12	11.8800	4.1580	4.0000
1366	1076	5114	0	12	8.2800	4.0572	3.0000
1289	1076	5114	0	12	2.4200	0.8228	2.0000
1406	1076	8363	0	12	2.2400	0.9408	4.0000
757	1076	8363	0	12	4.4100	2.0727	3.0000
1146	1076	8363	0	12	10.2800	3.3924	4.0000
1123	1076	8363	0	12	7.8400	3.5280	4.0000
48	1076	8363	0	12	3.7600	1.4288	2.0000
158	1076	8363	0	12	6.3200	2.7176	4.0000
1154	1076	7063	0	12	5.1000	2.5500	3.0000
1491	1076	7063	0	12	5.1600	2.0124	2.0000
1308	1076	7063	0	12	5.1600	1.8060	2.0000
1225	1076	4325	0	12	3.4400	1.2384	2.0000
549	1076	4325	0	12	5.0400	2.4696	3.0000
702	1076	4325	0	12	15.3600	7.3728	4.0000
120	1076	4325	0	12	4.5200	1.5368	2.0000
723	1076	4325	0	12	2.0400	0.8160	4.0000
885	1076	4325	0	12	4.1400	1.3662	3.0000
1129	1076	4325	0	12	7.2900	2.3328	3.0000
1047	1076	1853	0	12	12.9200	5.0388	4.0000
305	1076	1853	0	12	6.7800	2.5764	2.0000
561	1076	1853	0	12	1.5400	0.5852	2.0000
937	1076	1853	0	12	10.8300	5.4150	3.0000
221	1076	1853	0	12	7.3200	3.0744	2.0000
810	1076	1853	0	12	2.2800	0.9576	4.0000
1087	1076	1942	0	12	3.3200	1.0956	2.0000
1330	1076	1942	0	12	3.9900	1.3566	3.0000
1014	1076	1942	0	12	1.1800	0.4366	2.0000
175	1076	1972	0	12	11.5500	3.8115	3.0000
924	1076	1972	0	12	5.4000	2.1060	2.0000
235	1076	1972	0	12	7.1000	2.2010	2.0000
1151	1076	789	0	12	1.8600	0.6696	3.0000
1527	1076	789	0	12	6.9200	2.6988	2.0000
812	1076	789	0	12	13.3600	6.4128	4.0000
1400	1076	789	0	12	2.5800	0.8772	3.0000
778	1076	789	0	12	10.8800	3.8080	4.0000
1203	1076	8522	0	12	4.3800	1.6206	3.0000
620	1076	8522	0	12	2.1900	0.7227	3.0000
809	1076	8522	0	12	3.6600	1.2810	3.0000
1386	1076	8522	0	12	4.9200	1.8696	3.0000
437	1076	2310	0	12	5.9100	2.6595	3.0000
1359	1076	2310	0	12	2.4800	1.1904	2.0000
882	1076	2310	0	12	7.4700	2.8386	3.0000
753	1076	2310	0	12	3.7800	1.3230	2.0000
410	1076	2310	0	12	3.7800	1.3986	3.0000
1026	1076	2310	0	12	6.3900	2.5560	3.0000
2	1076	9644	0	12	2.9600	0.8880	4.0000
351	1076	9644	0	12	5.5200	2.5944	2.0000
1400	1076	1693	0	12	3.4400	1.5824	4.0000
418	1076	1693	0	12	12.6400	4.0448	4.0000
247	1076	1693	0	12	5.3400	2.4030	3.0000
1489	1076	1693	0	12	5.1900	1.9722	3.0000
880	1076	1693	0	12	10.9500	4.2705	3.0000
759	1076	7977	0	12	3.7800	1.6254	2.0000
1175	1076	7977	0	12	5.1900	1.7646	3.0000
1485	1076	7977	0	12	3.0000	1.4100	2.0000
555	1076	7977	0	12	8.6400	3.9744	3.0000
965	1076	7134	0	12	4.5900	1.7442	3.0000
143	1076	7134	0	12	7.3800	2.2878	3.0000
1524	1076	4853	0	12	2.5200	1.1088	2.0000
22	1076	4853	0	12	9.1600	4.4884	4.0000
998	1076	4853	0	12	5.0000	1.8000	4.0000
43	1076	4853	0	12	6.6800	3.2064	4.0000
456	1076	9819	0	12	8.0100	2.4831	3.0000
912	1076	9819	0	12	7.8900	3.1560	3.0000
689	1076	9819	0	12	3.5200	1.7248	2.0000
213	1076	9819	0	12	1.6800	0.7560	3.0000
1228	1076	9819	0	12	8.7600	4.1172	4.0000
1299	1076	9819	0	12	8.2800	4.1400	3.0000
357	1076	9819	0	12	3.6000	1.4040	2.0000
353	1076	7472	0	12	6.2800	2.0724	4.0000
396	1076	7472	0	12	12.9600	4.6656	4.0000
1380	1076	4731	0	12	14.4800	6.3712	4.0000
1237	1076	4731	0	12	8.2500	3.5475	3.0000
1253	1076	4731	0	12	6.8400	3.0096	4.0000
477	1076	1693	0	12	3.4400	1.6168	4.0000
415	1076	1693	0	12	11.6400	3.8412	4.0000
1430	1076	1693	0	12	10.0800	3.9312	3.0000
1087	1076	1693	0	12	6.6400	2.1248	4.0000
145	1076	1693	0	12	11.3500	3.5185	5.0000
1413	1076	1693	0	12	10.1400	3.8532	3.0000
1028	1076	4853	0	12	6.7200	2.9568	3.0000
1537	1076	4853	0	12	8.1900	3.0303	3.0000
9	1076	4853	0	12	9.6800	3.3880	4.0000
651	1076	4853	0	12	1.6000	0.5600	2.0000
1500	1076	9644	0	12	7.2300	3.1812	3.0000
851	1076	9644	0	12	5.0200	1.9578	2.0000
96	1076	9644	0	12	4.2200	1.7302	2.0000
1217	1076	9644	0	12	3.8100	1.5621	3.0000
142	1076	9644	0	12	6.9600	2.0880	3.0000
252	1076	9644	0	12	10.8400	4.9864	4.0000
335	1076	9644	0	12	7.4800	3.5904	2.0000
986	1076	2510	0	12	14.0000	6.4400	4.0000
83	1076	2510	0	12	11.6400	4.7724	3.0000
1319	1076	7134	0	12	3.3600	1.2096	2.0000
643	1076	7134	0	12	5.5200	1.7664	3.0000
1113	1076	7134	0	12	2.6800	0.9112	4.0000
117	1076	7134	0	12	5.5000	2.4750	2.0000
720	1076	7134	0	12	3.4400	1.1696	4.0000
1296	1076	7134	0	12	7.5300	2.7108	3.0000
1126	1076	7134	0	12	3.4800	1.3572	3.0000
809	1076	7134	0	12	3.6600	1.7202	3.0000
51	1076	7977	0	12	2.9400	1.0584	2.0000
574	1076	7977	0	12	8.0100	3.1239	3.0000
151	1076	7977	0	12	11.6400	5.5872	4.0000
274	1076	7977	0	12	14.9600	6.5824	4.0000
78	1076	6669	0	12	6.5700	2.9565	3.0000
960	1076	6669	0	12	6.4500	2.5800	3.0000
904	1076	4914	0	12	3.0000	1.1400	2.0000
41	1076	4914	0	12	2.6700	1.2549	3.0000
244	1076	4914	0	12	8.1000	2.9970	3.0000
461	1076	4914	0	12	8.1600	3.1824	3.0000
484	1076	6934	0	12	18.2000	8.7360	5.0000
887	1076	6934	0	12	7.2000	3.3120	4.0000
91	1076	6934	0	12	8.0400	3.6180	3.0000
95	1076	6934	0	12	7.3000	3.4310	5.0000
910	1076	6934	0	12	7.3600	2.8704	4.0000
1390	1076	7016	0	12	3.8200	1.2224	2.0000
115	1076	7016	0	12	2.6000	1.0920	4.0000
824	1076	7016	0	12	6.3300	2.7219	3.0000
668	1076	7016	0	12	11.7900	5.4234	3.0000
1550	1076	7016	0	12	7.2400	3.6200	4.0000
48	1076	7016	0	12	3.7600	1.6920	2.0000
1024	1076	7016	0	12	15.8000	6.4780	4.0000
782	1076	7782	0	12	7.0200	2.3166	3.0000
772	1076	7782	0	12	7.7600	3.0264	4.0000
389	1076	7782	0	12	7.1600	2.2912	4.0000
393	1076	7782	0	12	4.4800	1.3440	4.0000
1209	1076	7782	0	12	10.8000	5.4000	4.0000
1465	1076	7782	0	12	8.3700	3.0132	3.0000
283	1076	7782	0	12	8.1900	3.9312	3.0000
360	1076	2692	0	12	5.2400	1.9912	4.0000
1309	1076	2692	0	12	10.3800	3.8406	3.0000
1165	1076	2692	0	12	11.2800	4.9632	4.0000
1182	1076	2692	0	12	4.2000	1.2600	3.0000
170	1076	9097	0	12	9.6000	4.6080	3.0000
1439	1076	9097	0	12	6.0000	2.4000	4.0000
1162	1076	9097	0	12	6.3600	2.0352	4.0000
20	1076	9097	0	12	11.1200	3.5584	4.0000
330	1076	9097	0	12	11.9400	4.4178	3.0000
1372	1076	9097	0	12	7.4700	3.2121	3.0000
624	1076	9644	0	12	9.8400	3.5424	4.0000
907	1076	9644	0	12	6.8400	3.0780	2.0000
1202	1076	9644	0	12	15.7600	4.7280	4.0000
1046	1076	9644	0	12	6.6400	2.3904	4.0000
1337	1076	5348	0	12	1.7100	0.7866	3.0000
1447	1076	5348	0	12	8.8800	4.1736	3.0000
1531	1076	5348	0	12	1.5300	0.4590	3.0000
1281	1076	5348	0	12	8.3100	3.2409	3.0000
472	1076	5348	0	12	3.2800	1.6072	4.0000
389	1076	6527	0	12	5.3700	1.9869	3.0000
1177	1076	6527	0	12	6.1600	2.0328	4.0000
1514	1076	6527	0	12	2.3200	1.1368	4.0000
1331	1076	6527	0	12	10.9600	3.5072	4.0000
322	1076	6527	0	12	14.9000	6.1090	5.0000
232	1076	6527	0	12	7.8900	2.8404	3.0000
1511	1076	4049	0	12	3.6000	1.7640	3.0000
169	1076	4049	0	12	7.9200	2.6928	4.0000
1078	1076	4049	0	12	3.2800	1.3120	2.0000
1468	1076	4049	0	12	5.0400	2.2176	4.0000
1445	1076	4049	0	12	1.4800	0.6216	2.0000
369	1076	4049	0	12	6.9000	2.8980	3.0000
479	1076	4049	0	12	8.6000	2.8380	4.0000
117	1076	597	0	12	11.0000	5.5000	4.0000
800	1076	597	0	12	6.5200	2.8036	2.0000
311	1076	597	0	12	8.6000	3.6120	4.0000
633	1076	597	0	12	2.2200	1.0434	3.0000
284	1076	6406	0	12	2.9700	1.0395	3.0000
301	1076	6406	0	12	1.0600	0.3922	2.0000
251	1076	6406	0	12	4.8800	2.0496	2.0000
1117	1076	1770	0	12	10.9200	3.9312	3.0000
574	1076	1770	0	12	8.0100	3.6045	3.0000
231	1076	1770	0	12	13.2500	5.3000	5.0000
847	1076	1770	0	12	19.2000	7.1040	5.0000
558	1076	1770	0	12	2.4000	0.9360	3.0000
281	1076	1770	0	12	13.1500	6.3120	5.0000
585	1076	7793	0	12	8.7200	2.6160	4.0000
1047	1076	4620	0	12	12.9200	4.0052	4.0000
1517	1076	4620	0	12	1.1600	0.4408	2.0000
250	1076	3808	0	12	7.7700	2.8749	3.0000
40	1076	3808	0	12	2.9700	1.0692	3.0000
256	1076	3808	0	12	7.9500	2.8620	3.0000
1165	1076	3808	0	12	8.4600	3.5532	3.0000
683	1076	7239	0	12	4.3200	1.3392	2.0000
300	1076	7239	0	12	5.8800	2.5872	2.0000
1448	1076	7239	0	12	7.8800	3.3884	2.0000
705	1076	7239	0	12	2.6400	1.3200	3.0000
374	1076	1284	0	12	5.9600	1.8476	4.0000
463	1076	1942	0	12	3.7500	1.8375	3.0000
1345	1076	1942	0	12	18.4000	8.2800	5.0000
257	1076	1942	0	12	1.5900	0.6519	3.0000
819	1076	1942	0	12	5.5400	2.3822	2.0000
990	1076	7069	0	12	12.4800	6.1152	4.0000
181	1076	7069	0	12	3.7200	1.5252	4.0000
636	1076	7069	0	12	7.9200	2.7720	3.0000
413	1076	7069	0	12	6.7500	2.4300	3.0000
1495	1076	7069	0	12	10.4400	4.3848	3.0000
952	1076	7069	0	12	11.6400	3.9576	4.0000
1023	1076	7069	0	12	4.9200	2.3616	3.0000
1114	1076	1444	0	12	13.6800	4.2408	4.0000
199	1076	1444	0	12	3.3400	1.2024	2.0000
1387	1076	1444	0	12	13.9600	6.7008	4.0000
112	1076	1444	0	12	4.5200	1.8532	4.0000
788	1076	6527	0	12	2.7500	0.9625	5.0000
765	1076	6527	0	12	5.7600	2.5920	3.0000
1248	1076	6527	0	12	16.6500	7.9920	5.0000
1168	1076	1636	0	12	7.6400	2.5976	2.0000
13	1076	1636	0	12	7.9500	3.8955	3.0000
396	1076	4226	0	12	6.4800	2.3976	2.0000
1185	1076	4226	0	12	5.4000	1.7280	4.0000
1521	1076	4226	0	12	2.1000	1.0080	3.0000
1338	1076	4226	0	12	6.6600	2.0646	3.0000
330	1076	4226	0	12	15.9200	6.3680	4.0000
1384	1076	4226	0	12	7.7100	3.7779	3.0000
1130	1076	8279	0	12	7.7500	3.4100	5.0000
1347	1076	8279	0	12	5.3100	1.9116	3.0000
284	1076	8279	0	12	2.9700	1.4256	3.0000
1087	1076	8279	0	12	3.3200	1.5936	2.0000
1064	1076	8279	0	12	2.1600	0.7128	4.0000
155	1076	3390	0	12	15.2400	6.7056	4.0000
743	1076	3390	0	12	1.9200	0.6336	2.0000
121	1076	3390	0	12	5.9600	2.5032	2.0000
843	1076	3390	0	12	8.8200	3.3516	3.0000
1380	1076	3390	0	12	10.8600	3.9096	3.0000
1516	1091	2023	0	12	13.4400	5.2416	4.0000
535	1091	2023	0	12	8.5200	3.2376	3.0000
778	1091	2023	0	12	10.8800	4.7872	4.0000
462	1091	2023	0	12	6.3600	1.9080	3.0000
1410	1091	2023	0	12	6.8800	3.0960	4.0000
1267	1091	2023	0	12	4.8000	2.1120	3.0000
1284	1091	2023	0	12	4.8600	2.1384	2.0000
1015	1091	1612	0	12	10.9500	4.7085	5.0000
460	1091	1612	0	12	8.0500	2.8175	5.0000
982	1091	1612	0	12	5.7600	1.9584	2.0000
560	1091	1612	0	12	4.8000	1.6320	4.0000
915	1091	1972	0	12	5.7400	2.1238	2.0000
759	1091	1972	0	12	5.6700	1.7010	3.0000
83	1091	1972	0	12	11.6400	5.0052	3.0000
553	1091	1972	0	12	5.7300	2.4066	3.0000
74	1091	8697	0	12	6.2800	2.1352	4.0000
1383	1091	8697	0	12	7.7700	3.5742	3.0000
573	1091	8697	0	12	10.1700	4.0680	3.0000
1029	1091	8697	0	12	5.0400	2.2680	3.0000
806	1091	8697	0	12	7.8000	2.4180	3.0000
330	1091	8697	0	12	7.9600	3.4228	2.0000
1345	1091	8697	0	12	7.3600	2.4288	2.0000
1416	1091	8697	0	12	11.1200	4.2256	4.0000
1214	1091	1636	0	12	3.9600	1.5048	3.0000
1058	1091	1636	0	12	8.2800	2.7324	3.0000
382	1091	1636	0	12	3.2400	1.3932	2.0000
792	1091	7261	0	12	8.5200	3.1524	4.0000
1181	1091	7261	0	12	3.5400	1.7700	2.0000
1158	1091	7261	0	12	2.6400	1.2936	2.0000
82	1091	7261	0	12	10.8000	3.6720	4.0000
193	1091	7261	0	12	11.0400	4.6368	3.0000
276	1091	7261	0	12	11.5800	4.6320	3.0000
26	1091	7261	0	12	1.7600	0.6864	2.0000
413	1091	1636	0	12	4.5000	1.8000	2.0000
735	1091	1636	0	12	2.9400	1.2348	2.0000
912	1091	1636	0	12	5.2600	2.4196	2.0000
795	1091	1636	0	12	2.8800	1.0080	3.0000
1145	1091	1636	0	12	3.1400	0.9734	2.0000
968	1091	1770	0	12	2.5600	0.8448	2.0000
213	1091	1770	0	12	2.8000	1.1480	5.0000
190	1091	1770	0	12	14.9600	4.9368	4.0000
720	1091	10253	0	12	2.5800	1.0578	3.0000
204	1091	10253	0	12	4.8000	1.7760	3.0000
194	1091	10253	0	12	6.7200	2.2176	2.0000
510	1091	1284	0	12	1.8300	0.7869	3.0000
421	1091	1284	0	12	8.8500	3.5400	3.0000
1103	1091	1284	0	12	3.4500	1.6560	3.0000
614	1091	1284	0	12	11.3400	4.3092	3.0000
937	1091	1284	0	12	10.8300	3.6822	3.0000
1113	1091	1284	0	12	2.0100	0.7437	3.0000
997	1091	1284	0	12	6.5800	2.6320	2.0000
1346	1091	1284	0	12	7.0500	3.4545	3.0000
535	1091	6260	0	12	14.2000	4.9700	5.0000
1150	1091	6260	0	12	15.9500	5.4230	5.0000
861	1091	6260	0	12	4.9000	1.6170	2.0000
584	1091	6260	0	12	10.3600	4.0404	4.0000
1001	1091	6260	0	12	10.0800	3.2256	4.0000
1412	1091	4853	0	12	3.6600	1.6104	2.0000
1296	1091	4853	0	12	7.5300	2.4096	3.0000
87	1091	4853	0	12	5.3400	2.1894	3.0000
183	1091	4853	0	12	9.6400	3.5668	4.0000
626	1091	4853	0	12	3.8700	1.3158	3.0000
1269	1091	4853	0	12	11.9100	5.0022	3.0000
1312	1091	4853	0	12	4.5900	1.4688	3.0000
736	1091	7239	0	12	6.3900	2.7477	3.0000
1352	1091	7239	0	12	7.9500	2.5440	3.0000
649	1091	7239	0	12	7.6500	3.2895	3.0000
786	1091	7239	0	12	2.9100	1.1349	3.0000
1399	1091	6406	0	12	5.3400	2.1360	3.0000
1310	1091	6406	0	12	11.9400	3.9402	3.0000
434	1091	6406	0	12	2.8400	0.9088	2.0000
1089	1091	6406	0	12	4.9400	1.8278	2.0000
268	1091	6406	0	12	6.9200	3.3908	4.0000
729	1091	8915	0	12	5.1600	2.1156	3.0000
1459	1091	5148	0	12	4.2900	1.9734	3.0000
1543	1091	5148	0	12	9.9200	4.0672	4.0000
1293	1091	5148	0	12	2.8800	1.3536	2.0000
484	1091	5148	0	12	10.9200	3.6036	3.0000
939	1091	5148	0	12	2.1000	0.6510	3.0000
717	1091	5148	0	12	15.6800	4.8608	4.0000
241	1091	5148	0	12	8.7300	2.7063	3.0000
465	1091	1693	0	12	5.9000	2.0650	2.0000
975	1091	1693	0	12	11.2800	3.8352	3.0000
532	1091	7977	0	12	15.4800	5.2632	4.0000
775	1091	7977	0	12	2.8500	1.3395	3.0000
459	1091	7977	0	12	1.9200	0.8832	3.0000
1407	1091	7977	0	12	1.8900	0.8694	3.0000
1264	1091	7977	0	12	9.4000	3.0080	4.0000
1281	1091	7977	0	12	11.0800	4.8752	4.0000
1231	1091	7977	0	12	7.4200	3.1164	2.0000
1380	1091	7977	0	12	10.8600	4.5612	3.0000
1488	1091	9116	0	12	7.0200	2.8080	3.0000
1411	1091	9116	0	12	7.6000	2.9640	4.0000
36	1091	6527	0	12	5.4000	2.5920	3.0000
647	1091	5148	0	12	10.9600	4.3840	4.0000
65	1091	5148	0	12	7.5200	3.7600	2.0000
1020	1091	1259	0	12	1.5300	0.7344	3.0000
1236	1091	1259	0	12	6.6400	3.1872	2.0000
587	1091	1259	0	12	9.8100	3.3354	3.0000
1390	1091	1259	0	12	3.8200	1.7572	2.0000
953	1091	1259	0	12	8.2200	3.6990	3.0000
1436	1091	1259	0	12	2.7600	1.2420	3.0000
1546	1091	1259	0	12	1.2200	0.3782	2.0000
428	1091	9868	0	12	2.6800	1.2596	4.0000
1111	1091	9868	0	12	2.3400	1.0062	3.0000
208	1091	9868	0	12	7.4100	2.9640	3.0000
844	1091	7472	0	12	9.9300	3.7734	3.0000
1421	1091	7472	0	12	5.6800	1.8744	2.0000
1177	1091	564	0	12	4.6200	1.7556	3.0000
8	1091	564	0	12	7.7700	3.7296	3.0000
445	1091	5740	0	12	13.8400	4.7056	4.0000
1061	1091	5740	0	12	4.9800	1.7430	3.0000
358	1091	5740	0	12	11.2500	5.2875	3.0000
1550	1091	1853	0	12	5.4300	2.2263	3.0000
768	1091	1853	0	12	8.2800	3.0636	3.0000
1556	1091	1853	0	12	10.6000	3.4980	4.0000
335	1091	1853	0	12	14.9600	5.2360	4.0000
152	1091	1853	0	12	11.5600	5.0864	4.0000
701	1091	1853	0	12	2.2500	0.9000	3.0000
612	1091	1853	0	12	4.7600	1.7136	2.0000
266	1091	9097	0	12	4.8600	2.3328	3.0000
748	1091	9097	0	12	6.6000	2.5080	3.0000
638	1091	4620	0	12	12.6000	3.9060	4.0000
775	1091	4620	0	12	3.8000	1.1780	4.0000
1191	1091	4620	0	12	6.3000	2.6460	3.0000
1088	1091	4620	0	12	13.2800	6.5072	4.0000
572	1091	4620	0	12	10.0400	4.7188	4.0000
975	1091	4620	0	12	11.2800	5.3016	3.0000
179	1091	4620	0	12	8.2500	3.1350	3.0000
723	1091	7633	0	12	1.5300	0.5202	3.0000
913	1091	7633	0	12	7.1200	2.5632	4.0000
1489	1091	7633	0	12	5.1900	2.0241	3.0000
174	1091	7633	0	12	6.8400	3.3516	4.0000
1416	1091	7633	0	12	11.1200	4.8928	4.0000
807	1091	7633	0	12	5.6400	2.6508	4.0000
663	1091	7633	0	12	5.2800	1.8480	3.0000
274	1091	7152	0	12	11.2200	4.8246	3.0000
1116	1091	7152	0	12	10.1200	3.3396	4.0000
147	1091	7152	0	12	1.9200	0.8256	3.0000
1083	1091	7152	0	12	1.0000	0.4400	2.0000
247	1091	7152	0	12	5.3400	2.5098	3.0000
784	1091	7152	0	12	1.0400	0.3744	2.0000
1146	1091	7152	0	12	10.2800	4.7288	4.0000
790	1091	7152	0	12	2.3100	0.9702	3.0000
644	1091	1787	0	12	1.7400	0.8526	2.0000
1126	1091	1787	0	12	3.4800	1.5660	3.0000
1237	1091	1787	0	12	8.2500	3.8775	3.0000
1320	1091	1787	0	12	7.9800	2.6334	3.0000
1070	1091	1787	0	12	10.5300	4.4226	3.0000
261	1091	1787	0	12	10.1400	4.4616	3.0000
1378	1091	6311	0	12	1.4600	0.5840	2.0000
1288	1091	6311	0	12	2.7600	1.0488	2.0000
413	1091	6311	0	12	4.5000	1.6650	2.0000
1068	1091	6311	0	12	4.2200	1.5614	2.0000
246	1091	6311	0	12	12.8400	6.2916	4.0000
1122	1091	8522	0	12	2.2200	0.9102	3.0000
1438	1091	5114	0	12	5.4800	2.5756	4.0000
1521	1091	5114	0	12	1.4000	0.6440	2.0000
1272	1091	5114	0	12	9.9200	3.0752	4.0000
463	1091	5114	0	12	3.7500	1.6125	3.0000
918	1091	5114	0	12	11.8800	4.2768	4.0000
696	1091	5114	0	12	2.1600	0.7560	3.0000
219	1091	5114	0	12	7.5600	3.0996	3.0000
832	1091	4049	0	12	12.9600	6.3504	4.0000
1342	1091	4049	0	12	11.1900	3.5808	3.0000
227	1091	4049	0	12	7.9200	3.2472	4.0000
504	1091	1636	0	12	7.3600	2.9440	4.0000
162	1091	1636	0	12	8.5500	2.7360	3.0000
312	1091	1636	0	12	4.2600	1.9596	2.0000
1533	1091	6227	0	12	5.0000	1.7500	2.0000
46	1091	6227	0	12	10.3200	4.5408	3.0000
662	1091	6227	0	12	6.9000	2.2770	3.0000
924	1091	4953	0	12	10.8000	3.3480	4.0000
1460	1091	4953	0	12	6.3900	2.1726	3.0000
685	1091	4225	0	12	4.5900	2.2950	3.0000
1034	1091	4225	0	12	8.7300	3.3174	3.0000
1544	1091	4225	0	12	5.8400	2.1608	4.0000
429	1091	4225	0	12	3.0200	1.0872	2.0000
658	1091	4225	0	12	5.3600	2.2512	2.0000
659	1091	1571	0	12	9.6300	3.1779	3.0000
355	1091	1571	0	12	2.4300	0.8019	3.0000
272	1091	5114	0	12	7.8200	2.4242	2.0000
688	1091	5114	0	12	9.4800	3.8868	4.0000
998	1091	5114	0	12	5.0000	1.8000	4.0000
422	1091	5148	0	12	11.0100	4.6242	3.0000
239	1091	5148	0	12	8.8400	3.0056	4.0000
497	1091	5148	0	12	7.4800	3.4408	4.0000
746	1091	2692	0	12	7.9600	2.9452	2.0000
1216	1091	2692	0	12	4.2200	1.3926	2.0000
634	1091	2692	0	12	7.5900	2.7324	3.0000
823	1091	2692	0	12	6.8600	3.0870	2.0000
1399	1091	2692	0	12	7.1200	2.8480	4.0000
85	1091	2692	0	12	4.0800	1.4688	3.0000
1326	1091	2692	0	12	5.1300	2.0007	3.0000
793	1091	2310	0	12	8.5500	3.1635	3.0000
1463	1091	2310	0	12	5.9400	2.3760	3.0000
282	1091	2310	0	12	1.8600	0.6510	2.0000
710	1091	2310	0	12	4.7600	1.4280	4.0000
155	1091	2310	0	12	7.6200	3.5814	2.0000
677	1091	2310	0	12	11.8400	4.2624	4.0000
255	1091	2310	0	12	2.5600	1.1520	4.0000
377	1091	2310	0	12	8.4000	3.4440	4.0000
188	1091	4225	0	12	7.7400	2.6316	3.0000
577	1091	4225	0	12	7.8600	3.0654	3.0000
554	1091	4225	0	12	6.2800	2.8260	2.0000
745	1091	4225	0	12	2.5500	0.9690	3.0000
856	1091	4225	0	12	7.1700	2.2227	3.0000
976	1091	6260	0	12	5.8500	2.3985	5.0000
553	1091	6260	0	12	7.6400	3.3616	4.0000
676	1091	6260	0	12	9.8700	3.2571	3.0000
287	1091	4771	0	12	4.6800	1.5912	3.0000
1475	1091	4771	0	12	10.6800	5.2332	3.0000
200	1091	4771	0	12	7.9500	3.1005	3.0000
909	1091	4771	0	12	4.6500	1.9065	3.0000
753	1091	4771	0	12	7.5600	3.7800	4.0000
77	1091	4771	0	12	8.4000	3.2760	3.0000
1021	1091	9644	0	12	4.8800	1.7568	4.0000
79	1091	9644	0	12	5.2800	1.8480	4.0000
934	1091	9644	0	12	3.3000	1.1220	3.0000
1071	1091	9644	0	12	7.9200	3.6432	3.0000
1487	1091	9644	0	12	2.8500	0.9405	3.0000
218	1091	7782	0	12	10.3200	4.9536	3.0000
402	1091	789	0	12	2.2600	1.0622	2.0000
1111	1091	789	0	12	1.5600	0.5616	2.0000
1267	1091	8363	0	12	4.8000	2.2560	3.0000
1217	1091	8363	0	12	3.8100	1.7526	3.0000
1367	1091	8363	0	12	10.7100	4.8195	3.0000
917	1091	8363	0	12	4.4800	1.3888	4.0000
1121	1091	8363	0	12	15.4800	6.8112	4.0000
1337	1091	8363	0	12	1.1400	0.4788	2.0000
275	1091	8363	0	12	9.8100	4.1202	3.0000
1474	1091	9097	0	12	4.3000	1.7200	2.0000
1397	1091	9097	0	12	4.2900	1.6731	3.0000
22	1091	6406	0	12	6.8700	3.0228	3.0000
665	1091	6406	0	12	4.7100	1.4130	3.0000
709	1091	6406	0	12	1.7100	0.7353	3.0000
992	1091	6406	0	12	5.3700	2.2554	3.0000
143	1091	6406	0	12	7.3800	3.5424	3.0000
1131	1091	6406	0	12	9.6000	3.2640	4.0000
455	1091	6406	0	12	5.0400	1.6128	3.0000
925	1091	6406	0	12	1.5200	0.4712	2.0000
856	1091	850	0	12	7.1700	2.2227	3.0000
114	1091	850	0	12	2.7600	0.9660	3.0000
783	1091	850	0	12	7.4100	3.2604	3.0000
1160	1091	850	0	12	11.0400	3.7536	4.0000
31	1091	850	0	12	6.2000	1.8600	4.0000
1033	1091	850	0	12	5.7300	1.8909	3.0000
1555	1091	850	0	12	11.8000	4.9560	4.0000
598	1091	1871	0	12	4.5600	2.2800	3.0000
548	1091	1871	0	12	5.8000	2.2040	2.0000
698	1091	1871	0	12	6.9900	3.3552	3.0000
248	1091	1871	0	12	1.7200	0.7396	2.0000
897	1091	2023	0	12	1.6200	0.5670	3.0000
916	1091	2023	0	12	7.7100	3.6237	3.0000
1544	1091	2023	0	12	5.8400	2.3360	4.0000
157	1091	104	0	12	8.8500	3.6285	3.0000
706	1091	104	0	12	10.3800	3.8406	3.0000
616	1091	104	0	12	5.3200	1.7556	4.0000
1012	1091	789	0	12	8.2800	3.3120	3.0000
429	1091	789	0	12	4.5300	1.4949	3.0000
1032	1091	789	0	12	1.6500	0.5280	3.0000
1195	1091	789	0	12	6.6400	2.5896	4.0000
1438	1091	789	0	12	2.7400	1.2330	2.0000
1346	1091	4256	0	12	9.4000	3.0080	4.0000
643	1091	4256	0	12	7.3600	2.2816	4.0000
780	1091	4256	0	12	14.2000	4.4020	5.0000
1196	1091	4256	0	12	8.7600	3.6792	3.0000
771	1072	6744	0	13	3.3600	1.4112	3.0000
1214	1072	6744	0	13	2.6400	1.1616	2.0000
669	1072	5206	0	13	7.2000	3.3120	4.0000
353	1072	5206	0	13	6.2800	2.0096	4.0000
1301	1072	5206	0	13	3.7600	1.6920	4.0000
166	1072	484	0	13	7.4100	3.2604	3.0000
1035	1072	484	0	13	4.4400	2.0424	4.0000
399	1072	484	0	13	2.6100	0.9135	3.0000
336	1072	484	0	13	2.3000	0.6900	2.0000
1351	1072	484	0	13	6.6800	3.0728	4.0000
16	1072	39	0	13	11.4900	5.0556	3.0000
1484	1072	39	0	13	1.3200	0.6072	2.0000
336	1072	39	0	13	4.6000	2.2080	4.0000
1405	1072	39	0	13	2.6700	0.9879	3.0000
169	1072	39	0	13	9.9000	4.6530	5.0000
346	1072	39	0	13	10.6000	4.5580	5.0000
768	1072	2856	0	13	5.5200	1.6560	2.0000
1251	1072	2856	0	13	10.7400	4.9404	3.0000
1361	1072	2856	0	13	5.4300	2.6607	3.0000
1444	1072	2856	0	13	5.2800	2.0592	3.0000
1195	1072	2856	0	13	6.6400	3.2536	4.0000
385	1072	2856	0	13	4.6800	1.4508	3.0000
333	1072	8779	0	13	3.9600	1.5840	3.0000
243	1072	8779	0	13	8.4400	3.8824	4.0000
926	1072	8779	0	13	1.6800	0.6384	3.0000
23	1072	8779	0	13	5.2500	1.6800	3.0000
759	1072	8779	0	13	3.7800	1.3986	2.0000
936	1072	8779	0	13	11.1200	4.3368	4.0000
819	1072	8779	0	13	11.0800	3.4348	4.0000
684	1072	5760	0	13	1.3600	0.6528	2.0000
1140	1072	5760	0	13	10.2400	3.3792	4.0000
917	1072	5760	0	13	3.3600	1.5120	3.0000
441	1072	5760	0	13	2.2800	0.8664	4.0000
1456	1072	5760	0	13	5.4900	2.0313	3.0000
1527	1072	5760	0	13	10.3800	4.3596	3.0000
584	1072	5760	0	13	7.7700	3.8073	3.0000
1439	1072	5760	0	13	4.5000	1.9350	3.0000
881	1072	4804	0	13	5.4300	2.2263	3.0000
937	1072	4804	0	13	14.4400	6.7868	4.0000
355	1072	4804	0	13	1.6200	0.6318	2.0000
958	1072	4804	0	13	5.4400	1.7408	4.0000
1120	1072	4804	0	13	6.8400	2.5308	4.0000
1364	1072	4804	0	13	4.8000	2.0640	3.0000
1048	1072	4804	0	13	8.8400	2.6520	4.0000
438	1072	4804	0	13	7.7200	3.7828	4.0000
715	1072	4556	0	13	4.6500	1.7205	3.0000
1437	1072	4556	0	13	6.9600	3.2016	4.0000
415	1072	4556	0	13	8.7300	3.6666	3.0000
1191	1072	4556	0	13	4.2000	1.8480	2.0000
421	1072	4556	0	13	8.8500	4.1595	3.0000
758	1072	4556	0	13	9.5700	3.4452	3.0000
575	1072	4556	0	13	5.6200	1.7984	2.0000
1079	1072	1718	0	13	4.4200	1.9448	2.0000
324	1072	1718	0	13	7.8800	3.0732	4.0000
301	1072	1718	0	13	1.5900	0.5565	3.0000
783	1072	1718	0	13	7.4100	2.8899	3.0000
1130	1072	10026	0	13	4.6500	1.9995	3.0000
1386	1072	10026	0	13	4.9200	1.9188	3.0000
1009	1072	1153	0	13	8.9100	4.3659	3.0000
920	1072	1153	0	13	2.9200	1.4308	4.0000
44	1072	1153	0	13	8.7900	3.0765	3.0000
1147	1072	1330	0	13	2.8400	1.1928	2.0000
1336	1072	1330	0	13	10.1700	4.2714	3.0000
469	1072	4629	0	13	2.5800	1.0320	2.0000
1378	1072	4629	0	13	2.1900	0.8541	3.0000
989	1072	1266	0	13	4.2000	1.5540	5.0000
645	1072	1266	0	13	9.9600	3.4860	3.0000
1261	1072	1266	0	13	1.8000	0.6300	3.0000
972	1072	1266	0	13	11.1500	4.5715	5.0000
695	1072	1266	0	13	17.6000	5.8080	5.0000
1111	1072	1266	0	13	1.5600	0.5148	2.0000
1125	1072	9448	0	13	6.6300	2.3868	3.0000
210	1072	9448	0	13	3.0800	1.1088	2.0000
254	1072	9448	0	13	2.2400	1.0752	4.0000
536	1072	9448	0	13	7.2800	2.9848	4.0000
799	1072	4253	0	13	14.2000	4.9700	5.0000
776	1072	4253	0	13	11.6700	5.2515	3.0000
1258	1072	4253	0	13	1.8300	0.8418	3.0000
1082	1072	4543	0	13	5.7300	2.1201	3.0000
1485	1072	4543	0	13	4.5000	1.7550	3.0000
1102	1072	4543	0	13	5.7000	2.5650	3.0000
1420	1072	1071	0	13	3.4600	1.1764	2.0000
545	1072	1071	0	13	4.3500	1.4355	3.0000
1200	1072	1071	0	13	3.7400	1.4586	2.0000
378	1072	1071	0	13	3.3300	1.0323	3.0000
141	1072	1071	0	13	11.7900	5.0697	3.0000
25	1072	1071	0	13	4.6500	1.9995	3.0000
374	1072	1071	0	13	2.9800	1.4304	2.0000
884	1072	1071	0	13	10.4000	3.7440	4.0000
592	1072	6607	0	13	4.9600	2.0336	2.0000
1447	1072	6607	0	13	5.9200	2.4272	2.0000
26	1072	6607	0	13	2.6400	0.8448	3.0000
442	1072	6607	0	13	4.4800	1.7472	2.0000
338	1072	6607	0	13	1.1400	0.4332	2.0000
1380	1072	6607	0	13	10.8600	4.1268	3.0000
226	1072	6607	0	13	2.2800	1.1172	3.0000
987	1072	6607	0	13	7.7700	2.7972	3.0000
958	1072	3213	0	13	2.7200	1.2784	2.0000
349	1072	3213	0	13	7.0200	3.5100	3.0000
205	1072	3213	0	13	8.1300	3.1707	3.0000
222	1072	3213	0	13	11.8500	4.1475	3.0000
1439	1072	3213	0	13	4.5000	1.6650	3.0000
30	1072	3213	0	13	4.2300	1.9035	3.0000
1139	1072	3213	0	13	8.5800	3.0030	3.0000
1056	1072	994	0	13	8.7900	4.1313	3.0000
34	1072	994	0	13	5.0700	1.8252	3.0000
816	1072	4881	0	13	9.1600	4.3052	4.0000
1166	1072	4881	0	13	6.6300	2.6520	3.0000
118	1072	4881	0	13	5.9200	2.2496	4.0000
147	1072	4881	0	13	1.9200	0.7296	3.0000
790	1072	4881	0	13	2.3100	1.0164	3.0000
377	1072	217	0	13	6.3000	2.4570	3.0000
487	1072	217	0	13	10.4000	3.9520	4.0000
570	1072	217	0	13	6.4800	2.4624	3.0000
321	1072	217	0	13	7.2300	3.6150	3.0000
1070	1072	217	0	13	7.0200	3.0186	2.0000
381	1072	217	0	13	4.6600	1.7708	2.0000
1303	1072	217	0	13	2.7200	1.1968	4.0000
826	1072	217	0	13	9.1500	2.7450	5.0000
1132	1072	4396	0	13	6.6400	3.1208	4.0000
1415	1072	4396	0	13	11.4000	4.4460	3.0000
152	1072	4396	0	13	8.6700	2.7744	3.0000
1554	1072	4396	0	13	7.6200	2.3622	3.0000
878	1072	4396	0	13	3.7400	1.3838	2.0000
1348	1072	4396	0	13	7.4100	3.1863	3.0000
1171	1072	5782	0	13	12.7200	5.3424	4.0000
566	1072	5782	0	13	5.3400	1.6020	3.0000
703	1072	5782	0	13	8.9100	3.5640	3.0000
1285	1072	2304	0	13	7.4800	2.4684	4.0000
516	1072	2304	0	13	5.5500	2.6085	3.0000
853	1072	2304	0	13	11.6400	3.7248	3.0000
742	1072	2479	0	13	12.3500	5.1870	5.0000
393	1072	9447	0	13	4.4800	2.0608	4.0000
77	1072	9447	0	13	5.6000	2.3520	2.0000
395	1072	1073	0	13	8.8800	3.1968	4.0000
877	1072	1073	0	13	7.9000	3.2390	5.0000
988	1072	1073	0	13	21.6600	10.1802	6.0000
1104	1072	280	0	13	7.3500	2.2785	3.0000
308	1072	280	0	13	4.3600	2.1364	2.0000
312	1072	280	0	13	8.5200	4.1748	4.0000
1127	1072	280	0	13	7.8600	3.9300	3.0000
382	1072	4695	0	13	6.4800	2.0088	4.0000
885	1072	217	0	13	4.1400	1.8630	3.0000
209	1072	217	0	13	9.3500	3.8335	5.0000
265	1072	217	0	13	14.4400	6.2092	4.0000
1241	1072	217	0	13	14.9000	6.8540	5.0000
1430	1072	217	0	13	13.4400	4.7040	4.0000
448	1072	217	0	13	7.7000	2.3870	5.0000
1497	1072	3980	0	13	6.5800	3.0926	2.0000
249	1072	3980	0	13	4.7700	2.0511	3.0000
1291	1072	3980	0	13	9.2000	3.6800	4.0000
1280	1072	3980	0	13	5.4800	2.6304	4.0000
898	1072	3980	0	13	3.4800	1.2876	2.0000
902	1072	3980	0	13	2.9100	0.9603	3.0000
673	1072	7274	0	13	10.9600	5.2608	4.0000
1555	1072	7274	0	13	11.8000	4.8380	4.0000
467	1072	7274	0	13	11.4300	4.5720	3.0000
1442	1072	7274	0	13	6.5600	3.0832	4.0000
74	1072	7274	0	13	4.7100	1.5543	3.0000
650	1072	7274	0	13	4.6500	1.4415	3.0000
893	1072	7274	0	13	1.8200	0.5460	2.0000
787	1072	780	0	13	7.4500	2.6075	5.0000
44	1072	780	0	13	11.7200	3.9848	4.0000
714	1072	780	0	13	8.1000	3.2400	3.0000
1090	1072	780	0	13	8.6000	3.9560	4.0000
1519	1072	780	0	13	3.2400	1.4256	4.0000
963	1072	780	0	13	9.6000	4.2240	4.0000
949	1072	2968	0	13	12.5500	3.8905	5.0000
778	1072	2968	0	13	13.6000	6.3920	5.0000
462	1072	2968	0	13	10.6000	5.3000	5.0000
1498	1072	3046	0	13	6.9000	3.3810	3.0000
689	1072	3046	0	13	5.2800	1.5840	3.0000
1377	1072	4261	0	13	11.3200	3.6224	4.0000
223	1072	4261	0	13	9.5700	4.5936	3.0000
1398	1072	4261	0	13	9.4500	4.7250	3.0000
988	1072	4261	0	13	10.8300	3.5739	3.0000
709	1072	4423	0	13	1.7100	0.5130	3.0000
1058	1072	4423	0	13	8.2800	3.4776	3.0000
10	1072	4423	0	13	5.6800	2.0448	4.0000
453	1072	4423	0	13	5.8400	2.3944	2.0000
1096	1072	4423	0	13	5.1200	2.4064	2.0000
586	1072	3882	0	13	2.8400	1.3064	2.0000
1035	1072	5329	0	13	3.3300	0.9990	3.0000
493	1072	5329	0	13	10.5600	4.2240	4.0000
563	1072	5329	0	13	5.0400	1.7640	3.0000
1179	1072	5329	0	13	5.2600	1.7884	2.0000
476	1072	5329	0	13	10.9200	4.0404	3.0000
613	1072	5329	0	13	7.2800	3.3488	4.0000
1029	1072	5329	0	13	5.0400	2.1168	3.0000
925	1072	5329	0	13	1.5200	0.6688	2.0000
751	1072	8367	0	13	6.5700	2.3652	3.0000
1327	1072	8367	0	13	7.6800	2.9184	2.0000
12	1072	8367	0	13	3.0800	1.2320	2.0000
1254	1072	8367	0	13	11.0100	4.8444	3.0000
1334	1072	5533	0	13	3.6800	1.2512	2.0000
791	1072	5533	0	13	8.6000	2.8380	4.0000
448	1072	5533	0	13	4.6200	1.4784	3.0000
1064	1072	5533	0	13	1.6200	0.6156	3.0000
775	1072	5533	0	13	3.8000	1.1780	4.0000
498	1072	5533	0	13	7.6500	3.7485	3.0000
914	1072	5533	0	13	9.8400	4.8216	4.0000
952	1072	8410	0	13	8.7300	4.1031	3.0000
382	1072	8410	0	13	3.2400	1.4904	2.0000
766	1072	6204	0	13	1.2400	0.4836	2.0000
916	1072	6204	0	13	7.7100	3.7008	3.0000
467	1072	6204	0	13	11.4300	4.9149	3.0000
257	1072	6204	0	13	2.1200	0.8268	4.0000
473	1072	6204	0	13	2.9200	1.2264	4.0000
922	1072	6592	0	13	7.7700	2.6418	3.0000
506	1072	6564	0	13	14.7200	6.4768	4.0000
1282	1072	6564	0	13	10.3200	3.4056	3.0000
927	1072	6564	0	13	1.2600	0.5544	2.0000
541	1072	7203	0	13	3.7600	1.6168	2.0000
836	1072	7203	0	13	2.3600	0.7552	2.0000
1406	1072	7639	0	13	2.2400	1.0752	4.0000
1356	1072	7639	0	13	4.8000	1.9680	3.0000
1506	1072	7639	0	13	10.2900	4.7334	3.0000
1057	1072	7639	0	13	5.7200	1.8304	4.0000
847	1072	7639	0	13	15.3600	6.7584	4.0000
1063	1072	7639	0	13	9.5400	3.6252	3.0000
414	1072	7639	0	13	8.3100	3.2409	3.0000
811	1072	6564	0	13	11.8800	5.7024	4.0000
383	1072	7569	0	13	5.5000	2.3650	2.0000
146	1072	7569	0	13	7.6600	3.5236	2.0000
29	1072	7569	0	13	3.5600	1.2460	2.0000
379	1072	7569	0	13	7.7000	3.8500	2.0000
888	1072	7569	0	13	3.5200	1.6192	4.0000
1331	1072	7569	0	13	10.9600	5.3704	4.0000
1408	1072	697	0	13	10.6000	3.7100	4.0000
596	1072	6686	0	13	1.2800	0.5248	2.0000
1451	1072	6686	0	13	3.2400	1.3284	2.0000
31	1072	6686	0	13	4.6500	1.4880	3.0000
447	1072	6686	0	13	5.7600	2.2464	2.0000
343	1072	6686	0	13	4.6000	1.7480	2.0000
1385	1072	6686	0	13	7.2000	2.7360	3.0000
230	1072	6686	0	13	3.5700	1.7493	3.0000
992	1072	6686	0	13	5.3700	1.9332	3.0000
963	1072	3499	0	13	7.2000	2.1600	3.0000
353	1072	3499	0	13	4.7100	2.3550	3.0000
210	1072	3499	0	13	4.6200	1.8018	3.0000
226	1072	3499	0	13	2.2800	0.7980	3.0000
176	1072	3499	0	13	6.8100	2.5197	3.0000
326	1072	3499	0	13	7.4100	3.3345	3.0000
1435	1072	3499	0	13	8.1600	2.8560	3.0000
460	1092	1366	0	13	4.8300	1.5456	3.0000
996	1092	1366	0	13	1.7000	0.7480	2.0000
1358	1092	1366	0	13	4.2000	1.5540	2.0000
1002	1092	1366	0	13	8.2800	2.9808	3.0000
925	1092	1366	0	13	1.5200	0.6232	2.0000
742	1092	1366	0	13	9.8800	4.7424	4.0000
1292	1092	1366	0	13	13.3200	5.4612	4.0000
1293	1092	8304	0	13	7.2000	2.5920	5.0000
856	1092	8304	0	13	7.1700	2.2227	3.0000
1339	1092	8304	0	13	3.9300	1.8864	3.0000
18	1092	7446	0	13	5.3400	2.3496	2.0000
7	1092	7446	0	13	10.4400	4.4892	4.0000
1183	1092	7446	0	13	3.0800	1.5092	2.0000
234	1092	3113	0	13	8.1000	3.2400	3.0000
916	1092	3113	0	13	7.7100	3.0840	3.0000
1114	1092	7262	0	13	10.2600	3.6936	3.0000
958	1092	7262	0	13	2.7200	0.8432	2.0000
282	1092	7262	0	13	3.7200	1.7484	4.0000
752	1092	7262	0	13	3.4000	1.7000	4.0000
1314	1092	7262	0	13	1.9200	0.7488	3.0000
432	1092	7905	0	13	4.7000	2.2090	2.0000
1447	1092	7905	0	13	11.8400	3.9072	4.0000
1518	1092	7905	0	13	10.5600	4.7520	3.0000
575	1092	7905	0	13	11.2400	4.2712	4.0000
1430	1092	7905	0	13	6.7200	2.5536	2.0000
313	1092	7250	0	13	8.5500	3.6765	3.0000
1049	1092	7250	0	13	15.7200	6.6024	4.0000
812	1092	7250	0	13	13.3600	6.2792	4.0000
695	1092	7250	0	13	10.5600	4.1184	3.0000
1045	1092	7250	0	13	14.8000	4.7360	4.0000
1554	1092	7250	0	13	7.6200	2.3622	3.0000
766	1092	8667	0	13	1.8600	0.6882	3.0000
516	1092	8667	0	13	5.5500	2.3865	3.0000
1265	1092	8667	0	13	1.4400	0.6624	2.0000
163	1092	8667	0	13	9.5200	4.2840	4.0000
414	1092	4413	0	13	8.3100	3.5733	3.0000
1136	1092	4413	0	13	14.4400	6.0648	4.0000
115	1092	4413	0	13	1.3000	0.5330	2.0000
891	1092	4413	0	13	7.4100	2.3712	3.0000
121	1092	4413	0	13	8.9400	3.4866	3.0000
458	1092	4413	0	13	6.0000	2.2800	4.0000
454	1092	5903	0	13	2.7900	0.9765	3.0000
604	1092	5903	0	13	3.7500	1.4250	3.0000
154	1092	5903	0	13	5.8800	2.8224	3.0000
435	1092	2808	0	13	8.4900	3.3111	3.0000
1050	1092	2808	0	13	3.8400	1.8432	3.0000
761	1092	2808	0	13	5.1000	2.1930	3.0000
484	1092	2808	0	13	10.9200	4.2588	3.0000
1000	1092	819	0	13	8.0700	3.9543	3.0000
911	1092	819	0	13	7.8800	3.8612	4.0000
35	1092	819	0	13	6.6300	2.0553	3.0000
846	1092	1071	0	13	5.1300	1.8468	3.0000
1036	1092	1071	0	13	6.4200	2.4396	3.0000
54	1092	1071	0	13	5.8600	2.4026	2.0000
297	1092	1071	0	13	2.7000	0.8100	3.0000
1539	1092	1071	0	13	10.7400	4.9404	3.0000
929	1092	1071	0	13	1.5900	0.7632	3.0000
786	1092	1071	0	13	2.9100	0.9021	3.0000
397	1092	9578	0	13	4.0500	1.4175	3.0000
913	1092	5982	0	13	3.5600	1.3172	2.0000
933	1092	5982	0	13	10.1400	3.3462	3.0000
750	1092	5982	0	13	5.8500	2.9250	3.0000
1299	1092	5982	0	13	8.2800	3.1464	3.0000
1210	1092	5982	0	13	5.1000	2.4480	3.0000
334	1092	5982	0	13	3.1200	1.3416	4.0000
989	1092	5982	0	13	2.5200	1.0080	3.0000
1359	1092	5452	0	13	4.9600	2.0336	4.0000
1443	1092	5452	0	13	6.5100	2.6040	3.0000
1193	1092	5452	0	13	2.6700	1.2015	3.0000
384	1092	5452	0	13	1.6200	0.5994	3.0000
548	1092	5452	0	13	8.7000	2.6100	3.0000
326	1092	5452	0	13	9.8800	4.8412	4.0000
1407	1092	5452	0	13	1.8900	0.6615	3.0000
365	1092	4410	0	13	15.8400	4.7520	4.0000
868	1092	10186	0	13	10.7400	3.2220	3.0000
192	1092	10186	0	13	3.0400	1.2768	2.0000
249	1092	10186	0	13	6.3600	2.7984	4.0000
1224	1092	10186	0	13	4.9600	1.5872	4.0000
269	1092	10186	0	13	11.3600	4.7712	4.0000
432	1092	10186	0	13	9.4000	3.4780	4.0000
433	1092	6079	0	13	5.2200	2.2446	3.0000
495	1092	1682	0	13	2.3400	0.9594	2.0000
872	1092	1682	0	13	7.5600	2.4192	3.0000
30	1092	9396	0	13	2.8200	1.0998	2.0000
712	1092	9396	0	13	7.7400	2.6316	2.0000
223	1092	9396	0	13	12.7600	4.5936	4.0000
154	1092	7569	0	13	7.8400	3.9200	4.0000
730	1092	7569	0	13	6.8800	2.2016	4.0000
974	1092	7569	0	13	3.1600	1.1376	4.0000
658	1092	7569	0	13	8.0400	2.5728	3.0000
48	1092	7569	0	13	3.7600	1.8424	2.0000
1463	1092	7569	0	13	3.9600	1.2276	2.0000
1479	1092	7569	0	13	4.3800	1.7520	3.0000
1429	1092	7569	0	13	7.2000	2.5200	3.0000
484	1092	8367	0	13	10.9200	3.7128	3.0000
129	1092	8367	0	13	6.2000	2.6660	4.0000
206	1092	9420	0	13	6.3300	2.5320	3.0000
235	1092	9420	0	13	10.6500	4.0470	3.0000
877	1092	9420	0	13	3.1600	1.0744	2.0000
921	1092	9420	0	13	5.4000	2.1600	4.0000
1204	1092	9420	0	13	6.4800	2.0736	3.0000
355	1092	9420	0	13	1.6200	0.5022	2.0000
1343	1092	9420	0	13	5.7400	1.8368	2.0000
201	1092	5452	0	13	4.5000	2.0250	2.0000
617	1092	5452	0	13	4.6400	1.5776	4.0000
927	1092	5452	0	13	1.8900	0.5670	3.0000
350	1092	5909	0	13	4.8900	2.2005	3.0000
167	1092	5909	0	13	2.4000	1.1280	4.0000
717	1092	5909	0	13	15.6800	7.2128	4.0000
675	1092	8091	0	13	7.1800	2.5848	2.0000
1145	1092	8091	0	13	4.7100	1.5072	3.0000
149	1092	8091	0	13	12.4500	4.3575	5.0000
752	1092	8091	0	13	1.7000	0.7480	2.0000
1328	1092	8091	0	13	11.3000	3.8420	5.0000
1158	1092	8091	0	13	3.9600	1.3860	3.0000
841	1092	8091	0	13	5.5500	2.1090	3.0000
722	1092	93	0	13	5.6600	2.0376	2.0000
1392	1092	93	0	13	2.4900	0.9711	3.0000
1354	1092	93	0	13	7.4000	3.5520	5.0000
639	1092	93	0	13	13.1200	5.7728	4.0000
83	1092	93	0	13	11.6400	5.3544	3.0000
606	1092	93	0	13	10.6000	5.1940	4.0000
183	1092	93	0	13	9.6400	4.2416	4.0000
306	1092	93	0	13	15.8400	5.3856	4.0000
117	1092	7569	0	13	11.0000	3.4100	4.0000
506	1092	7569	0	13	11.0400	4.0848	3.0000
483	1092	7569	0	13	5.8200	2.2698	3.0000
965	1092	7569	0	13	4.5900	1.9278	3.0000
924	1092	2916	0	13	10.8000	5.1840	4.0000
508	1092	6932	0	13	15.1600	7.2768	4.0000
1284	1092	6932	0	13	7.2900	3.4263	3.0000
514	1092	6932	0	13	5.4300	2.1177	3.0000
851	1092	6932	0	13	7.5300	3.4638	3.0000
668	1092	6932	0	13	7.8600	3.4584	2.0000
1217	1092	6932	0	13	5.0800	2.2352	4.0000
714	1092	6932	0	13	10.8000	3.2400	4.0000
1396	1092	6932	0	13	10.6000	4.4520	4.0000
1252	1092	4690	0	13	6.8400	3.0780	3.0000
563	1092	4690	0	13	5.0400	2.3688	3.0000
1485	1092	4690	0	13	4.5000	1.5750	3.0000
297	1092	484	0	13	3.6000	1.5480	4.0000
1139	1092	484	0	13	11.4400	3.6608	4.0000
170	1092	484	0	13	9.6000	4.0320	3.0000
1106	1092	484	0	13	3.0400	1.3072	2.0000
270	1092	484	0	13	8.9600	4.2112	4.0000
806	1092	484	0	13	10.4000	3.7440	4.0000
1169	1092	484	0	13	14.9000	6.8540	5.0000
813	1092	484	0	13	5.8000	2.4360	4.0000
667	1092	9826	0	13	7.9800	3.9102	3.0000
1149	1092	9826	0	13	2.6400	1.1880	3.0000
1259	1092	9826	0	13	6.4200	3.0816	3.0000
1343	1092	9826	0	13	11.4800	4.2476	4.0000
1093	1092	9826	0	13	11.2400	5.1704	4.0000
284	1092	9826	0	13	2.9700	1.4256	3.0000
1401	1092	3499	0	13	3.1800	1.2720	2.0000
1311	1092	3499	0	13	6.4400	2.4472	2.0000
436	1092	3499	0	13	3.0600	1.1322	2.0000
1091	1092	3499	0	13	7.1200	2.6344	2.0000
269	1092	3499	0	13	11.3600	5.5664	4.0000
1145	1092	6237	0	13	4.7100	1.9311	3.0000
1461	1092	8015	0	13	10.2400	4.7104	4.0000
1544	1092	8015	0	13	2.9200	1.3140	2.0000
1295	1092	8015	0	13	7.4000	2.3680	4.0000
485	1092	8015	0	13	6.5700	2.8908	3.0000
941	1092	8015	0	13	15.8000	5.6880	4.0000
718	1092	8015	0	13	6.9600	2.5056	3.0000
242	1092	8015	0	13	10.3600	3.8332	4.0000
564	1092	217	0	13	2.6400	0.9768	4.0000
1073	1092	217	0	13	13.8000	4.9680	4.0000
630	1092	5869	0	13	5.6000	1.7920	2.0000
874	1092	5869	0	13	6.3600	3.1164	4.0000
558	1092	5869	0	13	3.2000	0.9920	4.0000
35	1092	6488	0	13	6.6300	3.3150	3.0000
784	1092	6488	0	13	1.5600	0.4992	3.0000
12	1092	625	0	13	3.0800	1.3552	2.0000
415	1092	625	0	13	8.7300	3.7539	3.0000
1177	1092	625	0	13	4.6200	1.6170	3.0000
228	1092	5560	0	13	3.2800	1.0168	4.0000
911	1092	5560	0	13	5.9100	2.6004	3.0000
422	1092	5560	0	13	11.0100	4.7343	3.0000
744	1092	5560	0	13	11.7300	5.2785	3.0000
103	1092	7915	0	13	2.8500	1.4250	3.0000
120	1092	7915	0	13	6.7800	3.3222	3.0000
267	1092	5903	0	13	2.4900	1.0458	3.0000
17	1092	5903	0	13	5.9800	2.0930	2.0000
827	1092	2716	0	13	3.8000	1.6340	4.0000
311	1092	2716	0	13	10.7500	4.0850	5.0000
300	1092	2716	0	13	11.7600	3.9984	4.0000
617	1092	8252	0	13	3.4800	1.4964	3.0000
1453	1092	398	0	13	12.4400	5.8468	4.0000
404	1092	398	0	13	5.0000	1.6500	4.0000
433	1092	398	0	13	5.2200	2.0358	3.0000
1076	1092	398	0	13	6.4800	3.1104	2.0000
1120	1092	398	0	13	5.1300	2.4111	3.0000
1403	1092	398	0	13	4.8800	1.6104	2.0000
1201	1092	1196	0	13	10.1100	3.7407	3.0000
725	1092	1196	0	13	4.4700	1.6539	3.0000
1268	1092	6169	0	13	2.6000	1.2740	2.0000
525	1092	6169	0	13	8.5500	3.5055	3.0000
269	1092	6956	0	13	8.5200	4.0896	3.0000
818	1092	6956	0	13	2.7000	1.0260	2.0000
729	1092	6956	0	13	5.1600	1.8576	3.0000
77	1092	9504	0	13	11.2000	4.7040	4.0000
639	1092	9504	0	13	6.5600	2.5584	2.0000
1242	1092	9504	0	13	3.9600	1.6236	2.0000
260	1092	9504	0	13	7.3600	3.6800	4.0000
90	1092	9504	0	13	2.3100	0.9240	3.0000
1331	1092	9504	0	13	8.2200	3.3702	3.0000
689	1092	2479	0	13	5.2800	2.3232	3.0000
1032	1092	7457	0	13	1.1000	0.5390	2.0000
476	1092	7457	0	13	7.2800	3.2032	2.0000
807	1092	3196	0	13	5.6400	2.0304	4.0000
1543	1092	3196	0	13	7.4400	3.6456	3.0000
1367	1092	1035	0	13	7.1400	3.5700	2.0000
1423	1092	1035	0	13	9.4800	4.2660	4.0000
840	1092	1035	0	13	2.7400	1.1234	2.0000
20	1075	169	0	13	8.3400	3.0858	3.0000
1525	1075	2198	0	13	11.7900	4.2444	3.0000
1049	1075	2198	0	13	15.7200	5.5020	4.0000
34	1075	7262	0	13	6.7600	2.7040	4.0000
1455	1075	3759	0	13	7.5900	2.8842	3.0000
433	1075	3759	0	13	6.9600	3.2712	4.0000
1209	1075	3759	0	13	5.4000	2.2680	2.0000
440	1075	3759	0	13	2.6800	1.0452	4.0000
1157	1075	7269	0	13	6.7200	2.4192	2.0000
575	1075	7269	0	13	5.6200	2.1356	2.0000
764	1075	7269	0	13	7.6200	3.0480	2.0000
1340	1075	7269	0	13	5.1400	2.2616	2.0000
26	1075	7269	0	13	3.5200	1.3728	4.0000
1268	1075	7269	0	13	3.9000	1.3650	3.0000
625	1075	7292	0	13	6.4400	2.7048	4.0000
614	1075	7292	0	13	11.3400	4.3092	3.0000
232	1075	7292	0	13	7.8900	3.3138	3.0000
236	1075	7292	0	13	7.2400	2.2444	4.0000
1051	1075	7292	0	13	1.5600	0.6396	3.0000
1307	1075	7292	0	13	5.2800	2.2176	4.0000
189	1075	2638	0	13	13.8000	6.3480	4.0000
1165	1075	2638	0	13	5.6400	1.8048	2.0000
1354	1075	2638	0	13	4.4400	1.9536	3.0000
372	1075	2638	0	13	11.9400	5.1342	3.0000
616	1075	2638	0	13	5.3200	2.2344	4.0000
300	1075	2638	0	13	8.8200	3.8808	3.0000
1248	1075	2638	0	13	13.3200	4.9284	4.0000
48	1075	3325	0	13	5.6400	2.3688	3.0000
424	1075	3325	0	13	4.3500	1.9575	3.0000
853	1075	3325	0	13	11.6400	3.9576	3.0000
297	1075	3325	0	13	1.8000	0.7740	2.0000
820	1075	3325	0	13	1.4000	0.5600	2.0000
391	1075	9648	0	13	5.2400	2.2008	4.0000
953	1075	9648	0	13	8.2200	3.2880	3.0000
1556	1075	9648	0	13	10.6000	5.1940	4.0000
574	1075	9648	0	13	8.0100	3.0438	3.0000
404	1075	9648	0	13	5.0000	1.7000	4.0000
87	1075	9648	0	13	5.3400	1.9224	3.0000
1036	1075	9648	0	13	8.5600	3.3384	4.0000
1306	1075	9648	0	13	4.9400	2.4206	2.0000
987	1075	8473	0	13	10.3600	4.0404	4.0000
1110	1075	8473	0	13	5.6000	2.5200	2.0000
328	1075	8473	0	13	2.5200	0.8568	2.0000
1116	1075	8473	0	13	7.5900	2.5806	3.0000
1453	1075	8473	0	13	6.2200	2.4258	2.0000
1270	1075	8473	0	13	8.0700	2.5017	3.0000
261	1075	8473	0	13	10.1400	4.4616	3.0000
1019	1075	1773	0	13	11.2200	4.9368	3.0000
996	1075	1773	0	13	2.5500	1.2495	3.0000
1478	1075	1773	0	13	10.6400	3.7240	4.0000
30	1075	1773	0	13	4.2300	1.7766	3.0000
523	1075	9584	0	13	3.4400	1.4104	2.0000
899	1075	9584	0	13	7.6800	2.4576	4.0000
57	1075	439	0	13	2.4400	1.1956	4.0000
739	1075	439	0	13	4.7600	1.9992	2.0000
250	1075	439	0	13	10.3600	4.2476	4.0000
573	1075	439	0	13	10.1700	4.7799	3.0000
223	1075	1490	0	13	9.5700	3.2538	3.0000
240	1075	1490	0	13	1.7200	0.6364	2.0000
190	1075	1490	0	13	7.4800	2.9920	2.0000
668	1075	4465	0	13	11.7900	4.3623	3.0000
125	1075	4465	0	13	6.9600	3.2016	3.0000
1340	1075	4465	0	13	7.7100	2.6985	3.0000
398	1075	4465	0	13	2.4000	0.7440	3.0000
1540	1075	3463	0	13	7.0400	2.9568	2.0000
951	1075	4431	0	13	7.7200	3.4740	4.0000
835	1075	4431	0	13	10.4700	4.6068	3.0000
1184	1075	4431	0	13	8.5200	4.1748	3.0000
136	1075	4431	0	13	11.6100	4.2957	3.0000
189	1075	5903	0	13	10.3500	3.7260	3.0000
1537	1075	5903	0	13	8.1900	2.8665	3.0000
196	1075	5903	0	13	7.4100	2.5935	3.0000
1105	1075	5903	0	13	3.7000	1.5170	2.0000
622	1075	8373	0	13	1.6200	0.4860	2.0000
239	1075	8373	0	13	4.4200	1.9006	2.0000
1387	1075	8373	0	13	6.9800	2.7920	2.0000
645	1075	8373	0	13	9.9600	4.4820	3.0000
22	1075	3681	0	13	9.1600	3.2976	4.0000
118	1075	3681	0	13	4.4400	1.9980	3.0000
561	1075	3681	0	13	1.5400	0.5544	2.0000
1204	1075	3681	0	13	6.4800	2.1384	3.0000
1247	1075	3681	0	13	6.7200	2.3520	4.0000
1530	1075	3681	0	13	2.5400	1.1176	2.0000
268	1075	3681	0	13	6.9200	2.3528	4.0000
293	1075	2075	0	13	4.8000	1.8240	3.0000
430	1075	2075	0	13	5.4000	1.6200	3.0000
846	1075	2075	0	13	3.4200	1.4706	2.0000
1156	1075	2075	0	13	3.6400	1.5288	2.0000
226	1075	2075	0	13	1.5200	0.7448	2.0000
1465	1075	750	0	13	8.3700	3.9339	3.0000
417	1075	750	0	13	10.8800	3.5904	4.0000
860	1075	750	0	13	9.3600	4.2120	4.0000
1502	1075	750	0	13	8.4300	3.1191	3.0000
1132	1075	750	0	13	3.3200	1.2284	2.0000
1415	1075	750	0	13	15.2000	6.3840	4.0000
360	1075	3882	0	13	5.2400	2.5152	4.0000
1442	1075	3882	0	13	6.5600	2.2960	4.0000
899	1075	3882	0	13	7.6800	2.3040	4.0000
970	1075	3882	0	13	12.4400	6.2200	4.0000
541	1075	7274	0	13	7.5200	2.3312	4.0000
878	1075	7274	0	13	7.4800	3.5156	4.0000
695	1075	7274	0	13	7.0400	3.4496	2.0000
1244	1075	7274	0	13	4.8400	1.5488	4.0000
741	1075	7274	0	13	2.1900	0.9198	3.0000
1423	1075	7274	0	13	9.4800	3.5076	4.0000
935	1075	7274	0	13	11.2000	4.3680	4.0000
988	1075	6932	0	13	14.4400	6.4980	4.0000
1071	1075	6932	0	13	7.9200	3.4848	3.0000
822	1075	6932	0	13	3.7200	1.8600	2.0000
12	1075	6932	0	13	4.6200	1.6632	3.0000
882	1075	6932	0	13	7.4700	3.6603	3.0000
245	1075	6932	0	13	5.9600	2.8608	4.0000
183	1075	6932	0	13	7.2300	2.4582	3.0000
699	1075	4783	0	13	2.8400	1.3348	2.0000
1208	1075	4783	0	13	5.7400	2.8700	2.0000
1238	1075	4783	0	13	4.4100	1.5435	3.0000
1223	1075	3681	0	13	1.7700	0.7788	3.0000
1173	1075	3681	0	13	9.2400	3.0492	4.0000
1323	1075	3681	0	13	5.8800	2.8812	2.0000
873	1075	3681	0	13	7.0500	3.1725	3.0000
663	1075	3681	0	13	5.2800	2.5344	3.0000
880	1075	3681	0	13	10.9500	4.0515	3.0000
787	1075	9584	0	13	4.4700	1.7880	3.0000
1310	1075	9584	0	13	11.9400	4.5372	3.0000
887	1075	9584	0	13	7.2000	2.7360	4.0000
1010	1075	9584	0	13	10.6000	4.6640	4.0000
228	1075	9584	0	13	3.2800	1.1808	4.0000
1430	1075	9584	0	13	10.0800	4.6368	3.0000
1353	1075	9584	0	13	11.2000	3.4720	5.0000
1179	1075	9032	0	13	7.8900	2.9193	3.0000
530	1075	9032	0	13	7.5200	3.4592	2.0000
919	1075	9032	0	13	4.6200	2.2176	3.0000
896	1075	9032	0	13	8.0400	2.4924	3.0000
1378	1075	9032	0	13	2.1900	0.8541	3.0000
989	1075	3271	0	13	2.5200	0.7812	3.0000
1511	1075	3271	0	13	2.4000	0.9840	2.0000
1089	1075	3271	0	13	7.4100	2.7417	3.0000
1212	1075	3271	0	13	2.1200	0.8268	4.0000
430	1075	3271	0	13	5.4000	2.2680	3.0000
1218	1075	3271	0	13	5.4900	2.0313	3.0000
1555	1075	3271	0	13	5.9000	2.7730	2.0000
1372	1075	3271	0	13	7.4700	3.6603	3.0000
520	1075	7521	0	13	11.2000	4.5920	4.0000
604	1075	7521	0	13	3.7500	1.2750	3.0000
354	1075	7521	0	13	4.5000	2.2050	2.0000
1111	1075	1093	0	13	3.1200	1.2168	4.0000
369	1075	1093	0	13	4.6000	1.7480	2.0000
625	1075	1093	0	13	4.8300	1.8837	3.0000
1001	1075	1093	0	13	7.5600	2.2680	3.0000
285	1075	1093	0	13	3.7200	1.5996	2.0000
874	1075	1093	0	13	4.7700	2.0034	3.0000
1151	1075	2304	0	13	1.2400	0.4464	2.0000
1394	1075	2304	0	13	5.0600	2.1252	2.0000
1078	1075	2304	0	13	3.2800	1.1480	2.0000
468	1075	2304	0	13	5.2200	1.7748	3.0000
615	1075	398	0	13	2.7000	0.8640	2.0000
272	1075	398	0	13	15.6400	4.6920	4.0000
888	1075	398	0	13	3.5200	1.0560	4.0000
599	1075	398	0	13	6.9600	2.5056	3.0000
322	1075	398	0	13	5.9600	2.6820	2.0000
738	1075	398	0	13	7.4000	3.1820	4.0000
364	1075	4583	0	13	8.8000	4.3120	4.0000
1007	1075	4583	0	13	9.0800	3.7228	4.0000
1377	1075	6462	0	13	5.6600	2.2074	2.0000
767	1075	6462	0	13	2.9000	1.3050	2.0000
497	1075	4431	0	13	5.6100	2.6367	3.0000
1043	1075	9648	0	13	4.7100	1.4130	3.0000
914	1075	9648	0	13	7.3800	2.9520	3.0000
571	1075	9648	0	13	2.5000	0.8750	2.0000
1187	1075	9648	0	13	6.6000	2.5080	3.0000
898	1075	9648	0	13	5.2200	2.1402	3.0000
621	1075	9648	0	13	2.7800	0.9730	2.0000
1037	1075	9648	0	13	1.7400	0.5394	3.0000
1347	1075	9648	0	13	3.5400	1.6992	2.0000
1463	1075	9825	0	13	7.9200	3.4056	4.0000
482	1075	9825	0	13	1.4600	0.7154	2.0000
311	1075	9825	0	13	6.4500	2.7090	3.0000
1262	1075	9825	0	13	2.2800	0.7980	3.0000
652	1075	9825	0	13	5.0100	2.0040	3.0000
823	1075	4589	0	13	10.2900	4.4247	3.0000
1239	1075	4589	0	13	6.8400	2.3940	3.0000
1549	1075	4589	0	13	4.5600	2.1888	3.0000
619	1075	4589	0	13	9.0000	4.2300	4.0000
1126	1075	3599	0	13	3.4800	1.6008	3.0000
304	1075	3599	0	13	5.6700	2.3814	3.0000
67	1075	3599	0	13	3.7200	1.6740	2.0000
610	1075	6733	0	13	9.0800	2.8148	4.0000
294	1075	6733	0	13	5.2800	1.9536	4.0000
1242	1075	6733	0	13	7.9200	3.8808	4.0000
520	1075	780	0	13	11.2000	3.5840	4.0000
976	1075	780	0	13	4.6800	1.9188	4.0000
753	1075	780	0	13	5.6700	2.6082	3.0000
277	1075	780	0	13	7.2300	3.0366	3.0000
1292	1075	780	0	13	13.3200	5.8608	4.0000
1363	1075	780	0	13	7.9800	3.7506	3.0000
421	1075	780	0	13	5.9000	2.1240	2.0000
125	1075	2617	0	13	6.9600	2.5056	3.0000
169	1075	2617	0	13	7.9200	3.6432	4.0000
452	1075	2617	0	13	9.9200	4.7616	4.0000
1161	1075	2617	0	13	14.3600	4.3080	4.0000
1005	1075	2617	0	13	10.9600	3.7264	4.0000
329	1075	2617	0	13	3.4800	1.0440	2.0000
385	1075	2617	0	13	3.1200	1.4664	2.0000
1361	1075	2617	0	13	5.4300	2.6607	3.0000
376	1075	7455	0	13	9.0800	4.5400	4.0000
632	1075	7455	0	13	3.3200	1.0624	4.0000
1008	1075	7455	0	13	1.7800	0.6586	2.0000
293	1075	7455	0	13	6.4000	3.0080	4.0000
882	1075	7455	0	13	4.9800	2.4402	2.0000
260	1075	7455	0	13	3.6800	1.1408	2.0000
1110	1075	9668	0	13	8.4000	3.6960	3.0000
794	1075	9668	0	13	3.6000	1.5480	3.0000
185	1075	9668	0	13	1.1400	0.5472	2.0000
41	1075	9668	0	13	3.5600	1.2460	4.0000
58	1075	9668	0	13	6.9300	2.2869	3.0000
764	1075	7752	0	13	11.4300	4.8006	3.0000
248	1075	7752	0	13	2.5800	0.8256	3.0000
238	1075	7752	0	13	5.9100	1.9503	3.0000
554	1075	5899	0	13	9.4200	4.0506	3.0000
1390	1075	8668	0	13	7.6400	3.5144	4.0000
1486	1075	8668	0	13	7.1200	3.3464	4.0000
371	1075	8668	0	13	1.3200	0.5016	2.0000
1014	1075	8668	0	13	1.7700	0.5487	3.0000
1058	1075	8668	0	13	8.2800	2.4840	3.0000
1341	1075	8668	0	13	6.9000	2.2080	2.0000
1121	1075	8473	0	13	11.6100	4.0635	3.0000
644	1075	8473	0	13	2.6100	1.1484	3.0000
101	1075	8473	0	13	2.1600	0.7344	3.0000
172	1075	8473	0	13	9.9600	2.9880	3.0000
788	1075	8473	0	13	1.1000	0.4180	2.0000
85	1075	8473	0	13	4.0800	1.7136	3.0000
222	1075	8473	0	13	11.8500	4.3845	3.0000
1110	1075	9929	0	13	11.2000	5.4880	4.0000
261	1075	9929	0	13	13.5200	5.6784	4.0000
105	1075	9929	0	13	11.1600	3.9060	3.0000
987	1075	9929	0	13	10.3600	3.5224	4.0000
1044	1075	9929	0	13	5.0800	1.9812	4.0000
153	1075	7243	0	13	8.1600	3.2640	3.0000
1234	1075	7243	0	13	1.6800	0.7224	3.0000
691	1075	7243	0	13	8.5500	4.0185	3.0000
1540	1075	3243	0	13	10.5600	4.9632	3.0000
918	1075	3243	0	13	11.8800	5.5836	4.0000
82	1075	3243	0	13	10.8000	3.7800	4.0000
619	1075	3243	0	13	9.0000	4.3200	4.0000
1394	1075	3243	0	13	7.5900	3.5673	3.0000
65	1075	7915	0	13	11.2800	4.3992	3.0000
308	1075	7915	0	13	6.5400	2.4852	3.0000
1550	1075	7915	0	13	7.2400	2.7512	4.0000
940	1075	7915	0	13	5.6800	2.8400	2.0000
797	1075	7915	0	13	6.5700	2.7594	3.0000
813	1075	7915	0	13	5.8000	2.4360	4.0000
518	1075	8843	0	13	4.0800	1.8768	3.0000
1333	1075	8843	0	13	3.7200	1.5624	4.0000
31	1075	8843	0	13	4.6500	2.0460	3.0000
1057	1066	484	0	13	5.7200	2.5740	4.0000
1233	1066	484	0	13	2.9200	1.1972	4.0000
1117	1066	484	0	13	14.5600	7.2800	4.0000
1466	1066	484	0	13	7.2000	2.8080	4.0000
824	1066	3647	0	13	4.2200	1.5614	2.0000
374	1066	3647	0	13	2.9800	1.3708	2.0000
164	1066	3647	0	13	8.9100	3.3858	3.0000
381	1066	3647	0	13	6.9900	2.3766	3.0000
526	1066	3854	0	13	6.7500	2.3625	3.0000
516	1066	3854	0	13	5.5500	2.0535	3.0000
133	1066	3854	0	13	2.1000	0.8400	3.0000
1281	1066	3854	0	13	8.3100	3.9888	3.0000
539	1066	3854	0	13	7.4800	2.8424	2.0000
1208	1066	3854	0	13	8.6100	3.0135	3.0000
1552	1066	6288	0	13	10.8000	4.5360	4.0000
555	1066	6288	0	13	5.7600	2.2464	2.0000
1158	1066	6288	0	13	2.6400	1.0824	2.0000
177	1066	6288	0	13	6.6400	1.9920	4.0000
6	1066	6288	0	13	3.4500	1.3800	3.0000
1248	1066	6288	0	13	9.9900	4.1958	3.0000
702	1066	2808	0	13	7.6800	3.3792	2.0000
1045	1066	7733	0	13	11.1000	5.4390	3.0000
490	1066	7733	0	13	6.6000	3.1680	4.0000
821	1066	3113	0	13	7.6400	2.7504	4.0000
1557	1066	3113	0	13	3.6000	1.7640	3.0000
1380	1066	1347	0	13	7.2400	3.6200	2.0000
1437	1066	1347	0	13	6.9600	3.1320	4.0000
854	1066	1347	0	13	3.2000	1.3120	2.0000
695	1066	217	0	13	10.5600	3.9072	3.0000
1178	1066	217	0	13	15.1200	4.9896	4.0000
1288	1066	217	0	13	5.5200	2.7048	4.0000
1371	1066	217	0	13	9.8800	3.7544	4.0000
502	1066	5958	0	13	9.5100	4.0893	3.0000
1344	1066	5958	0	13	6.0800	2.7360	4.0000
342	1066	4961	0	13	4.5000	1.4850	3.0000
1411	1066	4961	0	13	7.6000	2.6600	4.0000
175	1066	4961	0	13	15.4000	5.3900	4.0000
352	1066	4961	0	13	2.0100	0.8844	3.0000
236	1066	4961	0	13	7.2400	2.8960	4.0000
585	1066	4961	0	13	6.5400	2.7468	3.0000
1076	1066	8843	0	13	12.9600	5.9616	4.0000
1159	1066	8843	0	13	11.3400	5.1030	3.0000
910	1066	8843	0	13	7.3600	2.2816	4.0000
100	1066	8843	0	13	5.8500	2.1645	3.0000
970	1066	8843	0	13	9.3300	2.7990	3.0000
333	1066	8843	0	13	5.2800	1.6368	4.0000
271	1066	8843	0	13	4.7400	1.7064	2.0000
884	1066	1253	0	13	7.8000	3.9000	3.0000
1393	1066	1253	0	13	3.7000	1.1840	2.0000
1423	1066	1253	0	13	9.4800	3.8868	4.0000
141	1066	8976	0	13	15.7200	7.3884	4.0000
91	1066	8976	0	13	10.7200	5.3600	4.0000
1500	1066	3046	0	13	7.2300	2.4582	3.0000
690	1066	3046	0	13	2.8800	0.8640	2.0000
1502	1066	4695	0	13	8.4300	3.6249	3.0000
1491	1066	4695	0	13	10.3200	4.4376	4.0000
1108	1066	4695	0	13	4.9200	2.3616	3.0000
160	1066	1330	0	13	8.5200	3.3228	4.0000
842	1066	1330	0	13	12.8000	4.9920	4.0000
1331	1066	4690	0	13	8.2200	2.5482	3.0000
1175	1066	4690	0	13	3.4600	1.2456	2.0000
499	1066	4690	0	13	11.8400	4.9728	4.0000
969	1066	4690	0	13	5.2800	1.7952	3.0000
1531	1066	4690	0	13	1.5300	0.7497	3.0000
576	1066	4690	0	13	1.4000	0.4620	2.0000
324	1066	8749	0	13	3.9400	1.2608	2.0000
740	1066	8749	0	13	5.9100	2.6595	3.0000
430	1066	4629	0	13	5.4000	2.4840	3.0000
7	1066	4629	0	13	10.4400	3.4452	4.0000
130	1066	4629	0	13	8.9200	4.1032	4.0000
906	1066	4629	0	13	1.8900	0.8505	3.0000
136	1066	4629	0	13	15.4800	4.6440	4.0000
473	1066	4629	0	13	1.4600	0.5548	2.0000
290	1066	4629	0	13	5.1000	1.5810	3.0000
839	1066	4629	0	13	1.9800	0.5940	3.0000
692	1066	6087	0	13	4.6500	1.6740	3.0000
442	1066	6087	0	13	4.4800	1.8816	2.0000
1191	1066	6087	0	13	4.2000	2.0580	2.0000
88	1066	6087	0	13	2.5800	1.2384	3.0000
631	1066	1529	0	13	3.1200	1.2168	4.0000
1353	1066	1529	0	13	11.2000	5.4880	5.0000
332	1066	1529	0	13	8.8400	4.0664	4.0000
1108	1066	1529	0	13	4.9200	2.3616	3.0000
338	1066	1529	0	13	2.2800	0.7068	4.0000
675	1066	1529	0	13	14.3600	5.7440	4.0000
492	1066	1529	0	13	7.0800	2.5488	4.0000
1384	1066	2086	0	13	7.7100	3.0069	3.0000
629	1066	2086	0	13	2.2000	0.8360	4.0000
606	1066	2086	0	13	7.9500	3.4980	3.0000
1088	1066	2086	0	13	13.2800	4.9136	4.0000
785	1066	2086	0	13	6.8400	2.1888	3.0000
930	1066	1142	0	13	5.9200	2.7824	4.0000
94	1066	1142	0	13	1.8600	0.7254	3.0000
631	1066	1142	0	13	3.1200	0.9984	4.0000
993	1066	1142	0	13	11.8500	3.6735	3.0000
637	1066	1142	0	13	2.5800	0.9546	3.0000
560	1066	1142	0	13	4.8000	2.0640	4.0000
377	1066	1142	0	13	6.3000	2.2680	3.0000
926	1066	1142	0	13	1.6800	0.5880	3.0000
1070	1066	8207	0	13	14.0400	4.2120	4.0000
820	1066	8207	0	13	2.8000	0.8960	4.0000
11	1066	8207	0	13	14.0400	4.9140	4.0000
880	1066	8207	0	13	7.3000	3.2850	2.0000
341	1066	8207	0	13	8.3100	3.3240	3.0000
1150	1066	944	0	13	12.7600	5.2316	4.0000
967	1066	944	0	13	1.8300	0.7320	3.0000
1516	1066	944	0	13	10.0800	3.9312	3.0000
1427	1066	944	0	13	13.0800	5.1012	4.0000
551	1066	944	0	13	9.6300	2.9853	3.0000
1206	1066	944	0	13	17.1500	6.8600	5.0000
384	1066	944	0	13	1.0800	0.4212	2.0000
1368	1066	9032	0	13	10.6500	4.7925	3.0000
1119	1066	9032	0	13	9.5100	4.5648	3.0000
310	1066	9032	0	13	2.2800	0.8436	3.0000
765	1066	9032	0	13	7.6800	3.6096	4.0000
543	1066	9032	0	13	4.9200	2.0172	3.0000
66	1066	9032	0	13	13.7600	6.6048	4.0000
1081	1066	9032	0	13	8.7300	2.7936	3.0000
898	1066	1266	0	13	5.2200	2.1402	3.0000
1341	1066	1266	0	13	10.3500	3.5190	3.0000
425	1066	1266	0	13	3.8400	1.8048	3.0000
9	1066	1304	0	13	9.6800	4.4528	4.0000
991	1066	465	0	13	9.7500	4.6800	3.0000
1474	1066	465	0	13	8.6000	2.5800	4.0000
26	1066	465	0	13	2.6400	0.8712	3.0000
109	1066	465	0	13	11.8500	4.3845	3.0000
1417	1066	465	0	13	7.2200	2.3104	2.0000
608	1066	465	0	13	2.7200	1.3056	4.0000
556	1066	5899	0	13	6.5000	2.4050	2.0000
978	1066	4507	0	13	4.8000	2.3520	3.0000
1488	1066	4507	0	13	7.0200	2.5272	3.0000
373	1066	4507	0	13	13.8000	4.8300	5.0000
602	1066	4507	0	13	4.2800	1.4552	2.0000
15	1066	8504	0	13	9.1600	3.5724	4.0000
510	1066	8504	0	13	1.8300	0.6405	3.0000
1313	1066	8504	0	13	11.7600	4.3512	3.0000
1290	1066	8504	0	13	9.6300	4.3335	3.0000
214	1066	8504	0	13	8.4600	2.9610	3.0000
1469	1066	8504	0	13	6.3900	1.9809	3.0000
1552	1066	8504	0	13	8.1000	3.8070	3.0000
936	1066	941	0	13	11.1200	5.0040	4.0000
447	1066	941	0	13	8.6400	3.5424	3.0000
1366	1066	619	0	13	8.2800	2.4840	3.0000
690	1066	619	0	13	4.3200	1.5984	3.0000
1160	1066	619	0	13	5.5200	2.7600	2.0000
345	1066	5924	0	13	6.3300	2.5953	3.0000
1466	1066	5924	0	13	5.4000	2.1060	3.0000
391	1066	5924	0	13	5.2400	1.9912	4.0000
501	1066	5924	0	13	4.3500	1.6530	3.0000
584	1066	5924	0	13	5.1800	1.5540	2.0000
334	1066	5924	0	13	1.5600	0.6708	2.0000
93	1066	1193	0	13	2.8800	1.2672	3.0000
642	1066	1193	0	13	6.6400	1.9920	4.0000
1146	1066	4623	0	13	10.2800	4.9344	4.0000
1428	1066	4623	0	13	7.7200	3.0108	2.0000
166	1066	4623	0	13	7.4100	2.3712	3.0000
10	1066	4623	0	13	4.2600	1.3206	3.0000
892	1066	4623	0	13	8.1900	3.0303	3.0000
1362	1066	4623	0	13	4.4700	1.9221	3.0000
1185	1066	6087	0	13	4.0500	1.4985	3.0000
482	1066	6087	0	13	2.1900	0.6570	3.0000
619	1066	6087	0	13	6.7500	2.3625	3.0000
1035	1066	6087	0	13	3.3300	1.3653	3.0000
1143	1066	2251	0	13	5.2800	2.4816	3.0000
267	1066	2251	0	13	1.6600	0.8134	2.0000
922	1066	2251	0	13	10.3600	3.3152	4.0000
101	1066	2251	0	13	2.1600	1.0152	3.0000
1422	1066	2251	0	13	8.9200	3.3004	4.0000
1305	1066	2251	0	13	1.7100	0.6669	3.0000
97	1066	2251	0	13	2.3600	1.0384	4.0000
481	1066	7359	0	13	11.4000	4.6740	4.0000
918	1066	7365	0	13	8.9100	4.2768	3.0000
1334	1066	7365	0	13	5.5200	2.3736	3.0000
1230	1066	7365	0	13	2.3100	0.9009	3.0000
714	1066	7365	0	13	10.8000	4.5360	4.0000
1118	1066	7365	0	13	11.7200	3.6332	4.0000
808	1066	8091	0	13	5.5600	2.3352	4.0000
1251	1066	8091	0	13	7.1600	3.2220	2.0000
705	1066	6237	0	13	4.4000	2.0680	5.0000
389	1066	6237	0	13	7.1600	2.3628	4.0000
1338	1066	6237	0	13	8.8800	3.9960	4.0000
202	1066	1330	0	13	5.9600	2.9204	4.0000
1071	1066	1330	0	13	10.5600	4.4352	4.0000
435	1066	1330	0	13	5.6600	2.2640	2.0000
372	1066	1330	0	13	7.9600	3.1840	2.0000
1388	1066	1330	0	13	7.0000	3.2200	4.0000
1044	1066	1330	0	13	3.8100	1.4478	3.0000
90	1066	8467	0	13	3.0800	1.0164	4.0000
1532	1066	8467	0	13	5.5600	2.1128	4.0000
323	1066	8467	0	13	14.0000	6.3000	4.0000
833	1066	8467	0	13	11.9500	4.4215	5.0000
862	1066	8467	0	13	8.1900	3.0303	3.0000
1505	1066	8467	0	13	11.0000	4.6200	4.0000
1548	1066	8467	0	13	2.0100	0.9849	3.0000
273	1066	8467	0	13	6.5400	3.0738	3.0000
190	1066	3130	0	13	11.2200	4.9368	3.0000
1232	1066	3130	0	13	3.3900	1.5933	3.0000
1222	1066	3130	0	13	7.3500	3.6750	3.0000
839	1066	3130	0	13	1.9800	0.7722	3.0000
429	1066	3130	0	13	6.0400	2.9596	4.0000
1245	1066	3130	0	13	6.9600	3.1320	3.0000
357	1066	3130	0	13	5.4000	2.5380	3.0000
809	1066	2856	0	13	3.6600	1.6470	3.0000
493	1066	2856	0	13	7.9200	3.4848	3.0000
1442	1066	2856	0	13	3.2800	1.6400	2.0000
154	1066	2856	0	13	5.8800	1.8816	3.0000
171	1066	2856	0	13	8.8500	3.9825	3.0000
489	1066	2808	0	13	7.2300	3.6150	3.0000
1117	1066	2808	0	13	10.9200	4.5864	3.0000
1128	1066	5958	0	13	10.4400	4.0716	4.0000
345	1066	5958	0	13	4.2200	1.9412	2.0000
1134	1066	5958	0	13	3.6400	1.3832	2.0000
1471	1066	5958	0	13	4.6500	1.7205	3.0000
1288	1066	5958	0	13	2.7600	1.1868	2.0000
279	1066	5958	0	13	5.6400	2.0304	2.0000
1264	1066	3529	0	13	9.4000	3.3840	4.0000
1468	1066	3529	0	13	3.7800	1.8522	3.0000
126	1066	3529	0	13	4.8300	1.6422	3.0000
1035	1066	3529	0	13	2.2200	0.8880	2.0000
553	1066	1548	0	13	5.7300	2.5785	3.0000
1314	1066	1548	0	13	1.9200	0.8640	3.0000
166	1066	4938	0	13	4.9400	1.9760	2.0000
503	1066	4938	0	13	7.4400	2.6040	4.0000
320	1066	4938	0	13	13.0400	4.0424	4.0000
578	1066	4938	0	13	11.4500	3.8930	5.0000
74	1066	4938	0	13	6.2800	2.7004	4.0000
257	1066	2246	0	13	1.5900	0.5406	3.0000
207	1066	2246	0	13	2.4800	0.9176	2.0000
155	1066	7446	0	13	11.4300	3.6576	3.0000
904	1066	7446	0	13	3.0000	1.1400	2.0000
215	1066	7446	0	13	1.5800	0.4898	2.0000
451	1076	274	0	13	3.5600	1.4240	2.0000
827	1076	274	0	13	2.8500	1.3110	3.0000
82	1076	9401	0	13	5.4000	2.0520	2.0000
764	1076	9401	0	13	15.2400	5.7912	4.0000
109	1076	2151	0	13	15.8000	6.7940	4.0000
1097	1076	2151	0	13	4.3000	1.4190	2.0000
421	1076	2151	0	13	11.8000	5.7820	4.0000
891	1076	2151	0	13	7.4100	2.3712	3.0000
308	1076	2151	0	13	4.3600	1.7440	2.0000
571	1076	3882	0	13	3.7500	1.1625	3.0000
442	1076	3882	0	13	6.7200	2.6880	3.0000
98	1076	3882	0	13	7.3200	3.6600	4.0000
714	1076	3882	0	13	8.1000	2.5110	3.0000
425	1076	3882	0	13	3.8400	1.3056	3.0000
148	1076	3882	0	13	11.8500	5.0955	3.0000
1305	1076	7940	0	13	1.7100	0.5301	3.0000
190	1076	7940	0	13	14.9600	5.9840	4.0000
833	1076	7940	0	13	4.7800	1.6730	2.0000
876	1076	7940	0	13	3.4200	1.1286	2.0000
1159	1076	7940	0	13	15.1200	5.2920	4.0000
1455	1076	7940	0	13	5.0600	2.2264	2.0000
869	1076	439	0	13	6.3600	2.0988	3.0000
327	1076	439	0	13	2.4000	1.1280	4.0000
397	1076	439	0	13	2.7000	0.8640	2.0000
1013	1076	439	0	13	4.6500	1.7670	3.0000
310	1076	439	0	13	3.0400	1.5200	4.0000
447	1076	439	0	13	14.4000	6.1920	5.0000
863	1076	439	0	13	8.9400	4.2912	3.0000
195	1076	5230	0	13	7.0800	2.5488	4.0000
39	1076	5230	0	13	6.2200	2.5502	2.0000
921	1076	5230	0	13	2.7000	1.2690	2.0000
978	1076	5230	0	13	3.2000	1.2480	2.0000
395	1076	5230	0	13	6.6600	2.1978	3.0000
998	1076	5230	0	13	3.7500	1.4250	3.0000
649	1076	169	0	13	7.6500	2.3715	3.0000
1065	1076	169	0	13	7.5200	3.0080	4.0000
961	1076	169	0	13	3.9300	1.4541	3.0000
896	1076	2968	0	13	13.4000	6.5660	5.0000
713	1076	2968	0	13	13.8400	6.0896	4.0000
1262	1076	2968	0	13	3.0400	1.2160	4.0000
759	1076	2968	0	13	7.5600	3.2508	4.0000
436	1076	9032	0	13	6.1200	2.5092	4.0000
120	1076	9032	0	13	6.7800	2.9154	3.0000
729	1076	8091	0	13	6.8800	2.2016	4.0000
1212	1076	8091	0	13	1.5900	0.6996	3.0000
908	1076	8091	0	13	2.7600	1.2696	4.0000
991	1076	8091	0	13	6.5000	2.2750	2.0000
245	1076	9025	0	13	2.9800	1.2814	2.0000
1087	1076	9025	0	13	4.9800	2.4402	3.0000
118	1076	9025	0	13	4.4400	1.8204	3.0000
1054	1076	9025	0	13	7.4000	2.5160	5.0000
218	1076	9025	0	13	13.7600	4.5408	4.0000
754	1076	9025	0	13	10.2800	3.9064	4.0000
1116	1076	9025	0	13	10.1200	4.6552	4.0000
891	1076	9823	0	13	9.8800	3.2604	4.0000
681	1076	9823	0	13	6.9000	3.3120	3.0000
897	1076	9823	0	13	1.6200	0.7128	3.0000
248	1076	9823	0	13	2.5800	1.2126	3.0000
1051	1076	9823	0	13	1.5600	0.5616	3.0000
614	1076	9823	0	13	11.3400	5.2164	3.0000
1097	1076	9823	0	13	6.4500	3.0315	3.0000
82	1076	1575	0	13	5.4000	2.4300	2.0000
1550	1076	1575	0	13	3.6200	1.4842	2.0000
675	1076	1575	0	13	7.1800	3.1592	2.0000
1330	1076	1575	0	13	2.6600	0.8778	2.0000
508	1076	1575	0	13	15.1600	7.2768	4.0000
685	1076	1575	0	13	6.1200	2.6928	4.0000
816	1076	4413	0	13	6.8700	2.1984	3.0000
1299	1076	4413	0	13	8.2800	3.7260	3.0000
1409	1076	4413	0	13	1.0600	0.4664	2.0000
1492	1076	4413	0	13	6.0800	1.8848	4.0000
1242	1076	4413	0	13	3.9600	1.7028	2.0000
1229	1076	8844	0	13	3.9000	1.5600	3.0000
447	1076	8844	0	13	8.6400	4.0608	3.0000
1236	1076	8844	0	13	9.9600	3.9840	3.0000
14	1076	8844	0	13	5.7900	2.2581	3.0000
1389	1076	8844	0	13	7.8900	3.4716	3.0000
380	1076	8844	0	13	2.4400	0.8784	2.0000
1269	1076	3706	0	13	11.9100	4.2876	3.0000
1473	1076	3706	0	13	7.0800	3.1860	3.0000
131	1076	3706	0	13	7.2000	2.1600	3.0000
1040	1076	3706	0	13	3.9600	1.4256	3.0000
266	1076	2075	0	13	4.8600	2.3328	3.0000
1027	1076	2075	0	13	6.9300	2.0790	3.0000
1031	1076	2075	0	13	2.4200	0.7986	2.0000
289	1076	2075	0	13	2.7400	1.1782	2.0000
545	1076	2075	0	13	2.9000	1.1310	2.0000
921	1076	2075	0	13	4.0500	1.6605	3.0000
206	1076	2075	0	13	4.2200	1.8990	2.0000
486	1076	5685	0	13	3.4200	1.0944	3.0000
342	1076	5685	0	13	3.0000	1.0500	2.0000
359	1076	5685	0	13	3.9600	1.7820	3.0000
309	1076	5685	0	13	7.2400	2.8960	2.0000
459	1076	5685	0	13	1.2800	0.5376	2.0000
10	1076	5685	0	13	4.2600	2.0448	3.0000
1317	1076	2373	0	13	4.5200	1.4916	2.0000
602	1076	2373	0	13	4.2800	1.9260	2.0000
1190	1076	2373	0	13	5.2000	2.2360	4.0000
568	1076	2373	0	13	6.6600	2.8638	2.0000
1290	1076	2373	0	13	9.6300	4.7187	3.0000
701	1076	7132	0	13	1.5000	0.5100	2.0000
891	1076	7132	0	13	7.4100	2.6676	3.0000
1467	1076	7132	0	13	7.7600	2.7160	2.0000
152	1076	7132	0	13	8.6700	3.9015	3.0000
1394	1076	7132	0	13	5.0600	2.0240	2.0000
785	1076	7132	0	13	4.5600	1.9608	2.0000
641	1076	7132	0	13	7.9600	3.6616	2.0000
1519	1076	5257	0	13	2.4300	0.8019	3.0000
389	1076	5257	0	13	7.1600	2.5776	4.0000
1392	1076	5257	0	13	4.1500	1.2865	5.0000
356	1076	5257	0	13	7.0800	3.2568	3.0000
1492	1076	5257	0	13	4.5600	1.9608	3.0000
57	1076	5257	0	13	1.8300	0.6039	3.0000
670	1076	1266	0	13	7.1600	2.4344	4.0000
940	1076	1266	0	13	11.3600	4.5440	4.0000
957	1076	1266	0	13	8.9100	4.0986	3.0000
907	1076	1266	0	13	13.6800	5.3352	4.0000
1056	1076	1266	0	13	11.7200	4.4536	4.0000
607	1076	1266	0	13	8.3400	3.6696	3.0000
397	1076	1266	0	13	4.0500	1.4175	3.0000
647	1076	504	0	13	10.9600	5.0416	4.0000
1423	1076	504	0	13	7.1100	3.2706	3.0000
653	1076	504	0	13	11.1200	4.5592	4.0000
1437	1076	8644	0	13	5.2200	2.5578	3.0000
588	1076	8644	0	13	6.1600	2.7104	4.0000
432	1076	8644	0	13	4.7000	1.8800	2.0000
1314	1076	8644	0	13	1.2800	0.5504	2.0000
1371	1076	8644	0	13	9.8800	3.1616	4.0000
788	1076	8644	0	13	1.6500	0.6930	3.0000
905	1076	1916	0	13	9.3200	3.8212	4.0000
546	1076	3360	0	13	8.3400	3.8364	3.0000
1361	1076	3360	0	13	5.4300	2.2806	3.0000
59	1076	3360	0	13	4.2000	1.8900	3.0000
109	1076	9286	0	13	11.8500	5.0955	3.0000
286	1076	9286	0	13	4.2600	1.2780	3.0000
170	1076	9286	0	13	9.6000	4.7040	3.0000
519	1076	9286	0	13	15.2800	6.8760	4.0000
1029	1076	9286	0	13	6.7200	2.0832	4.0000
1472	1076	9286	0	13	8.8000	3.7840	4.0000
143	1076	9286	0	13	7.3800	3.0996	3.0000
1220	1076	8976	0	13	7.8000	3.6660	4.0000
877	1076	8976	0	13	6.3200	2.5280	4.0000
261	1076	4556	0	13	10.1400	4.9686	3.0000
48	1076	3388	0	13	3.7600	1.3536	2.0000
1250	1076	3388	0	13	10.8000	3.8880	5.0000
1174	1076	3388	0	13	6.8100	2.8602	3.0000
991	1076	3388	0	13	6.5000	2.2100	2.0000
1540	1076	3388	0	13	14.0800	4.6464	4.0000
1450	1076	3388	0	13	5.5400	1.7728	2.0000
574	1076	3388	0	13	10.6800	4.0584	4.0000
1490	1076	6237	0	13	2.8000	1.3720	2.0000
42	1076	6237	0	13	8.4600	2.9610	3.0000
125	1076	6237	0	13	9.2800	3.9904	4.0000
1434	1076	6237	0	13	2.7900	1.1718	3.0000
624	1076	6237	0	13	9.8400	4.1328	4.0000
1494	1076	6237	0	13	5.0400	2.4192	3.0000
94	1076	9863	0	13	1.8600	0.7254	3.0000
776	1076	9863	0	13	15.5600	5.9128	4.0000
1265	1076	2373	0	13	2.8800	1.0944	4.0000
1109	1076	2373	0	13	1.1000	0.3630	2.0000
433	1076	2373	0	13	5.2200	1.5660	3.0000
903	1076	2373	0	13	10.0800	3.3264	4.0000
1465	1076	2373	0	13	5.5800	2.3436	2.0000
680	1076	4508	0	13	4.4100	1.5876	3.0000
137	1076	4508	0	13	11.1000	4.9950	3.0000
208	1076	4508	0	13	7.4100	2.5935	3.0000
823	1076	4508	0	13	10.2900	3.1899	3.0000
120	1076	4508	0	13	4.5200	1.7628	2.0000
258	1076	4508	0	13	5.1600	2.1672	3.0000
147	1076	7576	0	13	1.2800	0.4096	2.0000
590	1076	7576	0	13	7.7200	3.1652	4.0000
1233	1076	7576	0	13	1.4600	0.5402	2.0000
863	1076	7576	0	13	11.9200	3.9336	4.0000
836	1076	7576	0	13	4.7200	1.6520	4.0000
1546	1076	7576	0	13	1.2200	0.5368	2.0000
863	1076	346	0	13	5.9600	2.8608	2.0000
320	1076	346	0	13	9.7800	4.5966	3.0000
391	1076	346	0	13	3.9300	1.8078	3.0000
1007	1076	346	0	13	6.8100	2.6559	3.0000
304	1076	346	0	13	5.6700	2.6082	3.0000
441	1076	346	0	13	2.2800	1.0032	4.0000
857	1076	346	0	13	6.6600	2.9304	3.0000
578	1076	8367	0	13	9.1600	3.2060	4.0000
422	1076	8367	0	13	11.0100	3.4131	3.0000
1304	1076	8367	0	13	2.0100	0.6633	3.0000
1360	1076	8367	0	13	4.8400	1.7424	2.0000
777	1076	8367	0	13	11.1600	5.1336	3.0000
967	1076	8367	0	13	1.8300	0.7503	3.0000
1252	1076	8367	0	13	4.5600	1.9608	2.0000
143	1076	7274	0	13	7.3800	3.6162	3.0000
147	1076	7274	0	13	1.2800	0.5376	2.0000
962	1076	7274	0	13	3.7400	1.5334	2.0000
1043	1076	7721	0	13	4.7100	1.6014	3.0000
1365	1076	7721	0	13	1.5900	0.7314	3.0000
1542	1076	7721	0	13	1.9000	0.8550	2.0000
1426	1076	7721	0	13	14.9600	6.7320	4.0000
217	1076	7721	0	13	1.3600	0.4216	2.0000
727	1076	7721	0	13	5.7300	2.2347	3.0000
756	1076	7721	0	13	8.0400	3.0552	3.0000
1399	1076	7721	0	13	7.1200	2.6344	4.0000
625	1076	9823	0	13	4.8300	2.3667	3.0000
1041	1076	9823	0	13	1.4200	0.5538	2.0000
1351	1076	9823	0	13	5.0100	2.0541	3.0000
835	1076	9823	0	13	10.4700	4.5021	3.0000
824	1076	9823	0	13	6.3300	2.0256	3.0000
515	1076	1794	0	13	3.8200	1.4134	2.0000
958	1076	1794	0	13	5.4400	1.6320	4.0000
42	1076	1794	0	13	8.4600	3.6378	3.0000
1281	1076	2695	0	13	11.0800	5.3184	4.0000
1431	1076	2695	0	13	5.6400	2.0868	2.0000
982	1076	2695	0	13	11.5200	3.8016	4.0000
772	1076	2695	0	13	7.7600	2.7160	4.0000
988	1076	2695	0	13	18.0500	6.8590	5.0000
339	1076	2695	0	13	4.2000	1.9740	3.0000
728	1076	2695	0	13	9.4500	4.0635	5.0000
1365	1076	7641	0	13	1.5900	0.5406	3.0000
1181	1076	7641	0	13	5.3100	2.6550	3.0000
173	1076	7641	0	13	5.7200	1.8304	4.0000
83	1076	7641	0	13	11.6400	4.0740	3.0000
474	1076	7641	0	13	10.5600	5.1744	3.0000
1129	1076	7641	0	13	7.2900	2.9160	3.0000
541	1076	1360	0	13	5.6400	2.2560	3.0000
930	1076	1360	0	13	5.9200	2.0720	4.0000
907	1076	1360	0	13	10.2600	3.2832	3.0000
1389	1076	1360	0	13	7.8900	3.3138	3.0000
1500	1076	1360	0	13	7.2300	2.2413	3.0000
25	1076	1360	0	13	4.6500	2.1855	3.0000
105	1076	7410	0	13	11.1600	5.3568	3.0000
1480	1076	7410	0	13	2.8800	1.1808	2.0000
471	1076	7410	0	13	2.4900	0.9960	3.0000
1526	1076	7410	0	13	4.9500	2.2275	3.0000
650	1076	7410	0	13	3.1000	0.9920	2.0000
161	1076	7410	0	13	4.5600	1.3680	3.0000
484	1076	7410	0	13	10.9200	5.3508	3.0000
1468	1076	3897	0	13	2.5200	1.1844	2.0000
1218	1076	3897	0	13	5.4900	2.6901	3.0000
409	1076	3897	0	13	11.7300	4.4574	3.0000
1278	1076	3897	0	13	8.4600	2.7918	3.0000
642	1076	3897	0	13	4.9800	2.4900	3.0000
580	1076	3897	0	13	7.2300	2.3136	3.0000
37	1076	3897	0	13	3.1800	1.3038	2.0000
47	1076	4507	0	13	10.2800	3.5980	4.0000
76	1076	4507	0	13	6.7600	2.9744	4.0000
719	1076	4507	0	13	4.9000	1.7150	2.0000
763	1076	4507	0	13	7.6500	2.3715	3.0000
1045	1076	4507	0	13	11.1000	3.7740	3.0000
197	1076	4507	0	13	5.8200	2.5026	2.0000
756	1076	10026	0	13	5.3600	1.7152	2.0000
627	1076	10026	0	13	5.1000	1.5810	3.0000
284	1076	10026	0	13	2.9700	0.8910	3.0000
899	1076	10026	0	13	5.7600	2.0736	3.0000
610	1076	10026	0	13	6.8100	3.2688	3.0000
333	1076	10026	0	13	5.2800	2.2704	4.0000
749	1076	10026	0	13	8.0100	3.4443	3.0000
82	1076	4423	0	13	8.1000	3.0780	3.0000
1484	1076	4423	0	13	1.3200	0.4488	2.0000
808	1076	4423	0	13	4.1700	1.2927	3.0000
1278	1076	4423	0	13	5.6400	2.1996	2.0000
281	1076	4423	0	13	7.8900	3.7872	3.0000
885	1076	4423	0	13	2.7600	1.2144	2.0000
1461	1076	4423	0	13	7.6800	3.5328	3.0000
352	1076	217	0	13	2.6800	1.0452	4.0000
39	1076	217	0	13	12.4400	4.4784	4.0000
855	1076	217	0	13	9.6400	4.2416	4.0000
1525	1076	217	0	13	11.7900	5.5413	3.0000
522	1076	398	0	13	4.8900	2.4450	3.0000
1398	1076	2086	0	13	6.3000	1.8900	2.0000
1454	1076	2086	0	13	13.5600	6.1020	4.0000
871	1076	2086	0	13	5.0800	2.1336	2.0000
616	1076	7835	0	13	2.6600	0.9576	2.0000
1098	1076	7835	0	13	5.5600	2.6688	4.0000
1208	1076	7835	0	13	11.4800	5.1660	4.0000
1292	1076	7835	0	13	9.9900	3.2967	3.0000
131	1076	4168	0	13	9.6000	4.5120	4.0000
973	1076	4168	0	13	5.3600	2.5192	4.0000
4	1076	4168	0	13	10.9200	4.2588	3.0000
940	1076	4168	0	13	11.3600	3.6352	4.0000
104	1076	4168	0	13	7.7800	2.4118	2.0000
640	1076	4168	0	13	7.7700	2.8749	3.0000
1416	1076	4168	0	13	11.1200	4.8928	4.0000
437	1085	2040	0	14	3.9400	1.7730	2.0000
520	1085	2040	0	14	2.8000	1.2040	1.0000
270	1085	2040	0	14	2.2400	0.9184	1.0000
1019	1085	2040	0	14	3.7400	1.4212	1.0000
1087	1085	3189	0	14	3.3200	0.9960	2.0000
1343	1085	3189	0	14	2.8700	1.1193	1.0000
600	1085	9096	0	14	4.6200	2.2176	2.0000
417	1085	9096	0	14	5.4400	1.7952	2.0000
966	1085	9096	0	14	4.9800	2.3904	2.0000
877	1085	9096	0	14	3.1600	1.2008	2.0000
1395	1085	7992	0	14	5.9000	2.3600	2.0000
812	1085	7992	0	14	3.3400	1.3694	1.0000
1002	1085	7992	0	14	2.7600	0.9660	1.0000
20	1085	7992	0	14	5.5600	1.7792	2.0000
263	1085	7992	0	14	3.8000	1.5200	1.0000
629	1085	2544	0	14	1.1000	0.5280	2.0000
1551	1085	2544	0	14	2.3200	0.8352	2.0000
1074	1085	2544	0	14	6.2600	3.1300	2.0000
945	1085	2544	0	14	4.5600	1.5504	2.0000
602	1085	2544	0	14	2.1400	0.7918	1.0000
1218	1085	2544	0	14	3.6600	1.5372	2.0000
929	1085	2544	0	14	1.0600	0.4770	2.0000
133	1085	6504	0	14	0.7000	0.2310	1.0000
310	1085	6504	0	14	1.5200	0.5776	2.0000
194	1085	6504	0	14	3.3600	1.3104	1.0000
543	1085	6504	0	14	1.6400	0.5248	1.0000
639	1085	6504	0	14	6.5600	2.8208	2.0000
1167	1085	2274	0	14	4.7000	2.0210	2.0000
718	1085	2274	0	14	4.6400	1.4384	2.0000
508	1085	2274	0	14	3.7900	1.8192	1.0000
724	1085	2274	0	14	5.8800	2.8812	2.0000
75	1085	2274	0	14	1.3600	0.6528	2.0000
464	1085	2274	0	14	3.5600	1.6020	1.0000
785	1077	5534	0	14	2.2800	0.8892	1.0000
1455	1077	5534	0	14	5.0600	2.1758	2.0000
1418	1077	5534	0	14	1.6100	0.7889	1.0000
702	1077	5534	0	14	7.6800	3.7632	2.0000
146	1077	5534	0	14	7.6600	3.8300	2.0000
669	1077	5534	0	14	3.6000	1.3680	2.0000
246	1077	5534	0	14	6.4200	3.1458	2.0000
369	1077	5534	0	14	4.6000	1.4260	2.0000
982	1077	2531	0	14	8.6400	3.9744	3.0000
710	1077	2386	0	14	1.1900	0.5236	1.0000
926	1077	2386	0	14	1.1200	0.4928	2.0000
277	1077	2386	0	14	2.4100	0.8676	1.0000
1103	1077	2288	0	14	2.3000	0.8510	2.0000
160	1077	2288	0	14	4.2600	1.3206	2.0000
1015	1077	2288	0	14	4.3800	1.3140	2.0000
1153	1077	2288	0	14	0.5200	0.2028	1.0000
11	1077	2288	0	14	3.5100	1.5093	1.0000
1465	1077	2288	0	14	5.5800	2.2878	2.0000
1390	1077	9740	0	14	5.7300	1.8336	3.0000
8	1077	9740	0	14	5.1800	1.6058	2.0000
1450	1077	9740	0	14	5.5400	2.6038	2.0000
241	1077	9740	0	14	2.9100	0.9603	1.0000
751	1077	9740	0	14	6.5700	2.9565	3.0000
1194	1077	9740	0	14	8.4300	3.3720	3.0000
162	1077	6404	0	14	2.8500	1.2255	1.0000
965	1077	6404	0	14	1.5300	0.7191	1.0000
942	1077	6404	0	14	2.3400	1.0998	1.0000
1424	1077	6404	0	14	7.8200	2.5806	2.0000
1121	1077	6404	0	14	7.7400	3.1734	2.0000
1204	1077	6404	0	14	2.1600	0.7560	1.0000
621	1077	1569	0	14	4.1700	1.9182	3.0000
519	1081	4578	1105	14	11.4600	3.5526	3.0000
1068	1081	4578	1105	14	2.1100	0.8862	1.0000
978	1081	4578	1105	14	1.6000	0.4960	1.0000
103	1081	4578	1105	14	1.9000	0.7030	2.0000
1302	1081	6513	1105	14	1.8500	0.6660	1.0000
1492	1081	6513	1105	14	3.0400	1.3984	2.0000
618	1081	6568	1105	14	2.8000	1.2040	2.0000
408	1081	6568	1105	14	4.4000	1.8040	2.0000
624	1081	6568	1105	14	4.9200	2.2140	2.0000
1533	1081	6568	1105	14	5.0000	2.2000	2.0000
778	1081	6568	1105	14	5.4400	1.6320	2.0000
341	1081	6568	1105	14	5.5400	2.1606	2.0000
185	1081	2040	1105	14	1.1400	0.5016	2.0000
562	1081	2040	1105	14	1.1800	0.5664	2.0000
990	1081	2040	1105	14	3.1200	1.4040	1.0000
435	1081	2040	1105	14	2.8300	0.9905	1.0000
957	1081	2040	1105	14	5.9400	2.7324	2.0000
535	1081	2040	1105	14	2.8400	1.1076	1.0000
155	1081	4569	1105	14	3.8100	1.7526	1.0000
625	1081	4569	1105	14	3.2200	1.5778	2.0000
1187	1081	4569	1105	14	4.4000	1.8920	2.0000
232	1081	4569	1105	14	2.6300	1.1046	1.0000
808	1081	4569	1105	14	2.7800	1.3900	2.0000
549	1081	9763	1105	14	3.3600	1.0080	2.0000
1004	1081	9763	1105	14	5.7400	2.6978	2.0000
782	1081	9763	1105	14	2.3400	1.1232	1.0000
305	1081	9763	1105	14	3.3900	1.5933	1.0000
1320	1081	9763	1105	14	5.3200	2.1812	2.0000
1100	1081	9763	1105	14	0.7200	0.3024	1.0000
157	1081	9763	1105	14	5.9000	1.8290	2.0000
1356	1081	2801	1105	14	3.2000	1.5680	2.0000
534	1081	2801	1105	14	3.3800	1.2168	1.0000
297	1081	2801	1105	14	1.8000	0.6300	2.0000
180	1081	2801	1105	14	1.3800	0.5106	2.0000
621	1081	6173	1105	14	2.7800	1.3066	2.0000
11	1081	6173	1105	14	7.0200	3.2292	2.0000
281	1081	6173	1105	14	2.6300	0.8679	1.0000
298	1081	6173	1105	14	2.8300	1.1603	1.0000
248	1081	6173	1105	14	1.7200	0.6536	2.0000
68	1094	10204	0	14	7.1200	2.5632	2.0000
923	1094	10204	0	14	4.3200	1.5120	3.0000
1060	1094	10204	0	14	5.7400	2.5830	2.0000
1476	1094	10204	0	14	4.5200	1.4012	2.0000
1372	1094	10204	0	14	7.4700	3.2868	3.0000
856	1094	10204	0	14	4.7800	1.6252	2.0000
304	1094	1943	0	14	3.7800	1.8522	2.0000
188	1094	1943	0	14	2.5800	0.9288	1.0000
365	1094	5403	0	14	7.9200	3.7224	2.0000
421	1094	5403	0	14	5.9000	2.6550	2.0000
1396	1094	5403	0	14	5.3000	2.3850	2.0000
28	1094	5403	0	14	7.8200	3.2062	2.0000
604	1094	5403	0	14	2.5000	1.1000	2.0000
847	1094	5403	0	14	3.8400	1.6128	1.0000
1238	1094	5463	0	14	2.9400	1.2348	2.0000
895	1094	5463	0	14	0.6500	0.2925	1.0000
766	1094	365	0	14	0.6200	0.3038	1.0000
23	1094	365	0	14	3.5000	1.0850	2.0000
279	1094	365	0	14	5.6400	2.4252	2.0000
656	1094	365	0	14	7.7000	2.9260	2.0000
603	1094	6580	0	14	3.6900	1.3284	3.0000
487	1094	6580	0	14	5.2000	2.5480	2.0000
836	1094	6580	0	14	1.1800	0.4602	1.0000
903	1094	9202	0	14	2.5200	0.7812	1.0000
1146	1094	9202	0	14	2.5700	0.8224	1.0000
1308	1094	5832	0	14	5.1600	1.9608	2.0000
659	1094	5832	0	14	6.4200	1.9902	2.0000
1462	1094	5832	0	14	2.1900	0.7227	3.0000
1025	1094	5832	0	14	4.3500	1.3485	3.0000
1508	1094	5832	0	14	10.6200	5.2038	3.0000
60	1094	5832	0	14	5.3200	2.6068	2.0000
1074	1080	3405	0	14	6.2600	2.8170	2.0000
518	1080	3405	0	14	2.7200	1.3328	2.0000
1040	1080	3405	0	14	1.3200	0.5940	1.0000
618	1080	3405	0	14	1.4000	0.4900	1.0000
1267	1080	9917	0	14	3.2000	1.2160	2.0000
352	1080	9917	0	14	1.3400	0.5360	2.0000
395	1080	9917	0	14	2.2200	1.0212	1.0000
678	1080	9917	0	14	11.0700	4.9815	3.0000
974	1080	9917	0	14	2.3700	0.9243	3.0000
649	1080	7313	0	14	5.1000	2.3970	2.0000
626	1080	7313	0	14	1.2900	0.5031	1.0000
1015	1080	4272	0	14	4.3800	1.6206	2.0000
1086	1080	4272	0	14	2.5300	0.9108	1.0000
144	1080	4272	0	14	0.5100	0.2346	1.0000
999	1080	4272	0	14	5.4200	1.7886	2.0000
1136	1080	4272	0	14	7.2200	3.2490	2.0000
1552	1080	4272	0	14	2.7000	1.0800	1.0000
304	1080	4272	0	14	1.8900	0.6615	1.0000
932	1080	4272	0	14	1.5900	0.6996	1.0000
280	1080	835	0	14	1.8100	0.8869	1.0000
563	1080	835	0	14	1.6800	0.7056	1.0000
1273	1080	835	0	14	6.6200	2.1846	2.0000
1116	1080	835	0	14	2.5300	0.8855	1.0000
1499	1080	4182	0	14	1.3900	0.5977	1.0000
850	1080	4182	0	14	1.3300	0.6251	1.0000
1239	1080	4182	0	14	2.2800	1.0716	1.0000
925	1080	4182	0	14	0.7600	0.2432	1.0000
1408	1080	4182	0	14	2.6500	1.0865	1.0000
1518	1080	4182	0	14	3.5200	1.2320	1.0000
43	1080	4182	0	14	1.6700	0.6346	1.0000
1241	1080	8090	0	14	5.9600	2.9204	2.0000
459	1080	8090	0	14	0.6400	0.2240	1.0000
1248	1080	8090	0	14	6.6600	2.7972	2.0000
26	1080	8090	0	14	1.7600	0.6512	2.0000
13	1080	3862	0	14	5.3000	2.4380	2.0000
1415	1080	3862	0	14	3.8000	1.2160	1.0000
739	1080	3862	0	14	2.3800	0.7854	1.0000
795	1080	3862	0	14	0.9600	0.3168	1.0000
213	1080	3862	0	14	1.1200	0.5488	2.0000
1274	1070	2873	1183	15	3.9300	1.2576	3.0000
63	1070	1635	1183	15	11.8000	4.7200	4.0000
1005	1070	9699	1183	15	5.4800	1.6440	2.0000
383	1070	9699	1183	15	5.5000	2.3100	2.0000
1105	1070	9699	1183	15	7.4000	3.0340	4.0000
196	1070	6026	1183	15	7.4100	3.4827	3.0000
839	1070	6026	1183	15	1.9800	0.7722	3.0000
918	1070	9827	1183	15	8.9100	4.4550	3.0000
308	1070	9827	1183	15	4.3600	1.4388	2.0000
165	1070	9827	1183	15	3.5000	1.4700	2.0000
181	1070	9827	1183	15	1.8600	0.7068	2.0000
132	1070	9827	1183	15	3.8400	1.5360	2.0000
281	1070	9827	1183	15	7.8900	3.3927	3.0000
1390	1070	9827	1183	15	7.6400	2.5212	4.0000
1307	1070	5643	1183	15	2.6400	0.7920	2.0000
1430	1070	5643	1183	15	10.0800	3.5280	3.0000
1165	1070	7504	1183	15	8.4600	4.0608	3.0000
1514	1070	7504	1183	15	1.7400	0.8352	3.0000
52	1070	7504	1183	15	4.3400	1.7360	2.0000
495	1070	7504	1183	15	3.5100	1.1583	3.0000
1138	1070	7504	1183	15	7.3200	2.3424	3.0000
1181	1070	7504	1183	15	5.3100	1.9647	3.0000
1464	1070	7504	1183	15	8.8800	3.9072	3.0000
1221	1070	7830	1183	15	5.9600	2.1456	4.0000
518	1070	7830	1183	15	5.4400	2.5024	4.0000
655	1070	7830	1183	15	6.9300	2.1483	3.0000
1071	1070	7830	1183	15	7.9200	2.9304	3.0000
790	1070	3906	1183	15	2.3100	0.9009	3.0000
1472	1070	3906	1183	15	8.8000	3.0800	4.0000
570	1070	3906	1183	15	8.6400	3.2832	4.0000
1306	1070	3906	1183	15	7.4100	3.4827	3.0000
1069	1070	3906	1183	15	2.2800	0.9576	4.0000
414	1070	4611	1183	15	5.5400	2.3268	2.0000
630	1070	4611	1183	15	11.2000	3.4720	4.0000
1376	1070	6308	1183	15	6.7200	2.8224	4.0000
833	1070	6308	1183	15	7.1700	3.2265	3.0000
1176	1070	5747	1183	15	6.8400	2.2572	4.0000
1432	1070	5747	1183	15	7.2000	3.1680	4.0000
251	1070	5747	1183	15	12.2000	3.7820	5.0000
101	1070	1385	1183	15	2.1600	0.7128	3.0000
1543	1070	1385	1183	15	7.4400	2.6040	3.0000
334	1070	1385	1183	15	3.1200	1.2792	4.0000
844	1070	1385	1183	15	9.9300	3.8727	3.0000
1287	1070	1385	1183	15	4.2000	1.5960	3.0000
1516	1070	1385	1183	15	13.4400	5.1072	4.0000
1	1070	1385	1183	15	5.7000	1.7100	2.0000
284	1070	1385	1183	15	2.9700	1.2771	3.0000
1468	1070	2252	1183	15	3.7800	1.2852	3.0000
952	1070	2252	1183	15	8.7300	4.1031	3.0000
941	1070	2252	1183	15	15.8000	7.4260	4.0000
559	1070	2252	1183	15	11.3400	3.7422	3.0000
563	1070	2252	1183	15	3.3600	1.5120	2.0000
1378	1070	2252	1183	15	1.4600	0.5402	2.0000
46	1070	719	1183	15	10.3200	3.0960	3.0000
516	1070	719	1183	15	7.4000	3.7000	4.0000
1492	1070	719	1183	15	6.0800	2.1888	4.0000
123	1070	719	1183	15	15.3600	7.3728	4.0000
439	1070	5468	1183	15	14.0000	4.6200	4.0000
1309	1070	5468	1183	15	13.8400	4.9824	4.0000
672	1070	5468	1183	15	6.6800	3.0060	2.0000
196	1070	5468	1183	15	7.4100	3.0381	3.0000
67	1070	5468	1183	15	7.4400	3.1992	4.0000
1282	1070	5468	1183	15	10.3200	4.7472	3.0000
340	1070	5468	1183	15	1.2600	0.5166	2.0000
476	1070	6949	1183	15	14.5600	5.8240	4.0000
520	1070	6949	1183	15	11.2000	3.4720	4.0000
803	1070	6949	1183	15	10.5300	4.6332	3.0000
1098	1070	6949	1183	15	5.5600	2.5020	4.0000
942	1070	6949	1183	15	4.6800	1.4040	2.0000
266	1070	6949	1183	15	8.1000	2.9970	5.0000
736	1070	6949	1183	15	6.3900	3.1311	3.0000
817	1070	6154	1183	15	5.0400	2.1672	3.0000
1445	1070	6154	1183	15	2.2200	0.7326	3.0000
290	1070	6154	1183	15	5.1000	2.4990	3.0000
607	1070	7883	1183	15	8.3400	3.5862	3.0000
1029	1070	5992	1183	15	5.0400	2.5200	3.0000
1539	1070	5992	1183	15	7.1600	2.7208	2.0000
424	1070	5992	1183	15	4.3500	1.3920	3.0000
1066	1070	5992	1183	15	5.7800	2.1386	2.0000
66	1070	5458	1183	15	13.7600	6.1920	4.0000
975	1070	5458	1183	15	7.5200	3.0832	2.0000
1364	1070	5458	1183	15	3.2000	1.2160	2.0000
1341	1070	5458	1183	15	10.3500	4.7610	3.0000
265	1070	5458	1183	15	10.8300	3.8988	3.0000
376	1070	5458	1183	15	6.8100	2.2473	3.0000
459	1070	5458	1183	15	1.2800	0.4480	2.0000
1084	1070	4120	1183	15	5.4800	1.8632	4.0000
595	1070	4120	1183	15	5.6800	2.6128	4.0000
918	1070	4120	1183	15	8.9100	4.0986	3.0000
1394	1070	4632	1183	15	7.5900	2.5047	3.0000
80	1070	4632	1183	15	14.5200	5.0820	4.0000
1321	1070	4632	1183	15	7.4700	2.8386	3.0000
712	1070	4632	1183	15	11.6100	5.5728	3.0000
569	1070	4632	1183	15	9.4800	3.7920	3.0000
593	1070	2563	1183	15	5.6100	2.8050	3.0000
903	1070	2563	1183	15	10.0800	3.9312	4.0000
1419	1070	2987	1183	15	1.6600	0.6308	2.0000
398	1070	2987	1183	15	3.2000	1.5040	4.0000
760	1070	2987	1183	15	7.4800	2.7676	4.0000
404	1070	2987	1183	15	6.2500	2.3750	5.0000
1413	1070	4215	1183	15	13.5200	5.4080	4.0000
830	1070	4215	1183	15	7.3500	2.4990	3.0000
1020	1070	4215	1183	15	2.0400	0.6732	4.0000
38	1070	4215	1183	15	5.2400	2.0436	4.0000
281	1070	4215	1183	15	7.8900	3.5505	3.0000
1333	1070	3840	1183	15	3.7200	1.3764	4.0000
1044	1070	3840	1183	15	3.8100	1.3716	3.0000
767	1070	3840	1183	15	4.3500	1.5660	3.0000
1183	1070	3840	1183	15	4.6200	1.7556	3.0000
903	1070	2117	1183	15	5.0400	2.0160	2.0000
27	1070	2117	1183	15	7.9500	2.9415	3.0000
682	1070	2117	1183	15	1.8300	0.7137	3.0000
1418	1070	2117	1183	15	3.2200	1.5456	2.0000
37	1070	2117	1183	15	6.3600	2.7348	4.0000
526	1070	3764	1183	15	9.0000	4.0500	4.0000
742	1070	3764	1183	15	4.9400	1.6796	2.0000
93	1070	3764	1183	15	3.8400	1.9200	4.0000
482	1070	3764	1183	15	2.9200	0.9636	4.0000
883	1070	1375	1183	15	11.6000	3.5960	4.0000
473	1070	1375	1183	15	3.6500	1.0950	5.0000
1289	1070	1375	1183	15	4.8400	1.7424	4.0000
401	1070	1375	1183	15	1.4000	0.5880	2.0000
363	1070	1375	1183	15	5.4600	1.9110	3.0000
1206	1070	1375	1183	15	10.2900	3.4986	3.0000
650	1070	1375	1183	15	3.1000	1.2400	2.0000
101	1070	1978	1183	15	2.8800	1.4400	4.0000
118	1070	1978	1183	15	5.9200	2.0720	4.0000
68	1070	1978	1183	15	7.1200	3.2040	2.0000
217	1070	1978	1183	15	2.0400	0.9384	3.0000
912	1070	1978	1183	15	7.8900	3.8661	3.0000
1116	1070	1978	1183	15	7.5900	2.4288	3.0000
1332	1070	1978	1183	15	2.0700	0.9936	3.0000
292	1070	8135	1183	15	5.4300	1.9005	3.0000
1081	1070	8135	1183	15	8.7300	2.7063	3.0000
1418	1070	8135	1183	15	3.2200	1.5134	2.0000
1235	1070	8135	1183	15	2.7600	0.8556	2.0000
226	1070	8135	1183	15	3.0400	1.1856	4.0000
1280	1070	8135	1183	15	4.1100	2.0139	3.0000
1415	1070	7572	1183	15	11.4000	4.2180	3.0000
73	1070	7572	1183	15	6.9900	2.2368	3.0000
568	1070	7572	1183	15	6.6600	3.2634	2.0000
1371	1070	7572	1183	15	7.4100	3.4827	3.0000
1348	1070	7572	1183	15	7.4100	2.6676	3.0000
273	1070	7572	1183	15	4.3600	1.3516	2.0000
177	1070	9899	1183	15	3.3200	1.2616	2.0000
1380	1070	9899	1183	15	14.4800	5.3576	4.0000
1303	1070	9899	1183	15	2.0400	0.8772	3.0000
1120	1070	9899	1183	15	5.1300	1.8468	3.0000
111	1070	9899	1183	15	13.9200	4.7328	4.0000
21	1070	9899	1183	15	4.6600	1.5844	2.0000
704	1070	9899	1183	15	6.5200	2.6732	4.0000
158	1070	8446	1183	15	3.1600	1.2640	2.0000
268	1070	8446	1183	15	3.4600	1.4532	2.0000
351	1070	8446	1183	15	5.5200	2.4840	2.0000
102	1070	8446	1183	15	9.8000	3.3320	4.0000
851	1070	8446	1183	15	7.5300	3.7650	3.0000
162	1070	8446	1183	15	5.7000	1.8240	2.0000
1084	1070	8446	1183	15	4.1100	1.4385	3.0000
1187	1070	9348	1183	15	6.6000	2.9040	3.0000
1537	1070	9348	1183	15	8.1900	3.6855	3.0000
75	1070	9348	1183	15	2.0400	0.7344	3.0000
518	1070	9348	1183	15	4.0800	1.9992	3.0000
1160	1070	9348	1183	15	11.0400	5.2992	4.0000
1204	1070	9348	1183	15	6.4800	2.2032	3.0000
1487	1070	9348	1183	15	4.7500	1.9000	5.0000
952	1070	9580	1183	15	8.7300	3.3174	3.0000
249	1070	9580	1183	15	4.7700	2.1942	3.0000
387	1070	9580	1183	15	7.2300	2.6028	3.0000
969	1070	4850	1183	15	7.0400	2.9568	4.0000
297	1070	4850	1183	15	2.7000	1.2150	3.0000
373	1070	4418	1183	15	8.2800	3.8916	3.0000
816	1070	4418	1183	15	6.8700	2.7480	3.0000
1459	1070	4418	1183	15	5.7200	2.5740	4.0000
1089	1070	4418	1183	15	4.9400	1.5314	2.0000
1372	1070	4418	1183	15	7.4700	3.2868	3.0000
523	1070	4418	1183	15	5.1600	1.9092	3.0000
367	1070	4418	1183	15	13.9600	5.8632	4.0000
685	1070	8888	1183	15	4.5900	1.4229	3.0000
1101	1070	8888	1183	15	10.4800	4.2968	4.0000
997	1070	8888	1183	15	13.1600	4.7376	4.0000
835	1070	9272	1183	15	13.9600	6.4216	4.0000
652	1070	9272	1183	15	6.6800	2.4716	4.0000
1201	1070	9272	1183	15	16.8500	5.0550	5.0000
1451	1070	1172	1183	15	3.2400	1.3932	2.0000
1507	1070	1172	1183	15	7.3600	3.1648	4.0000
925	1070	1172	1183	15	2.2800	1.1172	3.0000
1114	1070	1172	1183	15	10.2600	4.3092	3.0000
1139	1072	5615	0	15	5.7200	2.2880	2.0000
159	1072	5615	0	15	3.4200	1.4364	2.0000
1081	1072	5615	0	15	8.7300	2.6190	3.0000
1451	1072	8173	0	15	3.2400	1.0368	2.0000
735	1072	8173	0	15	4.4100	1.7640	3.0000
1324	1072	8173	0	15	16.5500	8.2750	5.0000
702	1072	8173	0	15	11.5200	5.1840	3.0000
1424	1072	8173	0	15	11.7300	4.9266	3.0000
402	1072	8173	0	15	4.5200	1.4464	4.0000
1015	1072	7505	0	15	10.9500	4.7085	5.0000
545	1072	8157	0	15	2.9000	1.1890	2.0000
1454	1072	8157	0	15	10.1700	4.0680	3.0000
1065	1072	8464	0	15	7.5200	2.8576	4.0000
722	1072	8464	0	15	8.4900	3.0564	3.0000
1338	1072	8464	0	15	6.6600	2.3976	3.0000
1049	1072	8464	0	15	15.7200	6.6024	4.0000
772	1072	8464	0	15	7.7600	2.3280	4.0000
1188	1072	8464	0	15	5.3700	2.6313	3.0000
814	1072	126	0	15	3.4600	1.5916	2.0000
1456	1072	126	0	15	5.4900	1.8666	3.0000
1500	1072	126	0	15	9.6400	4.2416	4.0000
1190	1072	5910	0	15	5.2000	2.3400	4.0000
741	1072	5910	0	15	1.4600	0.4964	2.0000
531	1072	5910	0	15	2.4000	1.2000	4.0000
747	1072	5910	0	15	7.3200	2.3424	4.0000
98	1072	5910	0	15	9.1500	3.2940	5.0000
487	1072	5910	0	15	7.8000	3.5880	3.0000
755	1072	6433	0	15	8.9400	4.1124	3.0000
877	1072	6433	0	15	3.1600	1.1376	2.0000
95	1072	6433	0	15	4.3800	1.4016	3.0000
884	1072	6433	0	15	10.4000	3.5360	4.0000
1221	1072	6433	0	15	4.4700	1.6539	3.0000
1037	1072	6433	0	15	1.7400	0.5394	3.0000
222	1072	9285	0	15	15.8000	6.1620	4.0000
1245	1072	5194	0	15	6.9600	2.2272	3.0000
1356	1072	5194	0	15	6.4000	2.8800	4.0000
1439	1072	5194	0	15	4.5000	1.9800	3.0000
1189	1072	5194	0	15	2.2800	1.1172	3.0000
1412	1072	4310	0	15	5.4900	2.6352	3.0000
443	1072	4310	0	15	3.9900	1.3965	3.0000
1379	1072	4310	0	15	3.8400	1.3056	2.0000
542	1072	4310	0	15	4.5300	1.5402	3.0000
1409	1072	10074	0	15	1.5900	0.6996	3.0000
1253	1072	10074	0	15	5.1300	1.5390	3.0000
577	1072	10074	0	15	7.8600	3.7728	3.0000
633	1072	10074	0	15	2.2200	1.0434	3.0000
57	1072	152	0	15	1.8300	0.6222	3.0000
1365	1072	152	0	15	1.0600	0.4876	2.0000
556	1072	152	0	15	9.7500	4.3875	3.0000
1426	1072	152	0	15	11.2200	5.0490	3.0000
789	1072	152	0	15	10.8600	5.1042	3.0000
727	1072	152	0	15	3.8200	1.4898	2.0000
184	1072	152	0	15	6.8000	2.5840	2.0000
1399	1072	152	0	15	7.1200	2.6344	4.0000
53	1072	3630	0	15	14.4400	6.0648	4.0000
1041	1072	3630	0	15	1.4200	0.4544	2.0000
365	1072	3630	0	15	15.8400	7.6032	4.0000
835	1072	3630	0	15	10.4700	3.2457	3.0000
252	1072	3630	0	15	5.4200	2.1680	2.0000
612	1072	4849	0	15	7.1400	2.4990	3.0000
483	1072	4849	0	15	5.8200	2.0370	3.0000
140	1072	4849	0	15	5.4600	2.5662	3.0000
755	1072	4849	0	15	11.9200	4.7680	4.0000
466	1072	4849	0	15	5.2600	2.0514	2.0000
395	1072	3595	0	15	8.8800	2.9304	4.0000
1132	1072	3595	0	15	6.6400	2.3240	4.0000
1308	1072	3595	0	15	7.7400	3.4056	3.0000
1192	1072	3595	0	15	3.9200	1.5680	4.0000
1541	1072	3595	0	15	8.8500	2.8320	3.0000
79	1072	3595	0	15	5.2800	1.8480	4.0000
522	1072	3595	0	15	3.2600	1.4344	2.0000
813	1072	6396	0	15	2.9000	0.9570	2.0000
271	1072	6396	0	15	9.4800	4.3608	4.0000
341	1072	6396	0	15	8.3100	2.5761	3.0000
957	1072	6396	0	15	8.9100	3.2967	3.0000
254	1072	6396	0	15	2.2400	1.0976	4.0000
391	1072	6396	0	15	5.2400	2.2532	4.0000
807	1072	6396	0	15	4.2300	2.0727	3.0000
528	1072	6328	0	15	3.8400	1.6896	4.0000
372	1072	6328	0	15	15.9200	5.4128	4.0000
1254	1072	6328	0	15	11.0100	3.9636	3.0000
1310	1072	6328	0	15	15.9200	7.1640	4.0000
728	1072	6328	0	15	3.7800	1.2852	2.0000
1331	1072	6328	0	15	13.7000	6.8500	5.0000
1493	1072	6328	0	15	15.8400	7.4448	4.0000
384	1072	4454	0	15	2.1600	0.7776	4.0000
388	1072	4454	0	15	9.4000	3.5720	4.0000
1204	1072	4454	0	15	8.6400	3.5424	4.0000
1460	1072	4454	0	15	10.6500	3.3015	5.0000
278	1072	4454	0	15	13.4400	6.3168	4.0000
1121	1072	4454	0	15	7.7400	3.7926	2.0000
1119	1072	6396	0	15	12.6800	5.4524	4.0000
137	1072	6396	0	15	11.1000	5.4390	3.0000
380	1072	6396	0	15	3.6600	1.5006	3.0000
64	1072	6396	0	15	6.4400	2.6404	4.0000
1012	1072	6396	0	15	8.2800	3.3120	3.0000
866	1072	1285	0	15	13.8400	5.1208	4.0000
1282	1072	1285	0	15	17.2000	6.3640	5.0000
34	1072	1285	0	15	8.4500	3.6335	5.0000
1076	1072	1285	0	15	16.2000	5.6700	5.0000
1066	1072	1285	0	15	11.5600	3.9304	4.0000
683	1072	1285	0	15	10.8000	3.6720	5.0000
1010	1072	1413	0	15	7.9500	3.8160	3.0000
440	1072	1413	0	15	1.3400	0.6298	2.0000
1116	1072	290	0	15	10.1200	4.5540	4.0000
1266	1072	290	0	15	3.5400	1.5222	3.0000
817	1072	290	0	15	6.7200	2.8896	4.0000
607	1072	290	0	15	11.1200	5.4488	4.0000
823	1072	290	0	15	13.7200	5.6252	4.0000
174	1072	290	0	15	5.1300	2.0520	3.0000
1156	1072	4017	0	15	9.1000	2.7300	5.0000
733	1072	4017	0	15	5.8500	2.1645	3.0000
856	1072	4017	0	15	7.1700	3.0831	3.0000
74	1072	4017	0	15	4.7100	1.9311	3.0000
354	1072	3764	0	15	6.7500	2.2275	3.0000
824	1072	3764	0	15	6.3300	2.8485	3.0000
1386	1072	3764	0	15	4.9200	2.1648	3.0000
431	1072	3764	0	15	1.9200	0.9600	2.0000
1007	1072	3764	0	15	9.0800	3.2688	4.0000
837	1072	3764	0	15	3.2400	1.5876	2.0000
516	1072	4269	0	15	5.5500	1.6650	3.0000
1145	1072	4269	0	15	4.7100	1.9782	3.0000
1155	1072	2635	0	15	7.5200	2.9328	4.0000
373	1072	2635	0	15	5.5200	2.5392	2.0000
1161	1072	2635	0	15	7.1800	2.8002	2.0000
1498	1072	2635	0	15	6.9000	2.6220	3.0000
1315	1072	2635	0	15	5.3400	2.4030	3.0000
306	1072	2635	0	15	7.9200	2.8512	2.0000
1292	1072	2178	0	15	9.9900	3.5964	3.0000
1495	1072	2178	0	15	10.4400	5.1156	3.0000
154	1072	2178	0	15	5.8800	1.9992	3.0000
1063	1072	2178	0	15	6.3600	2.5440	2.0000
580	1072	9356	0	15	9.6400	4.4344	4.0000
1342	1072	9356	0	15	11.1900	5.0355	3.0000
193	1072	4005	0	15	7.3600	2.9440	2.0000
530	1072	4005	0	15	15.0400	5.2640	4.0000
347	1072	4005	0	15	3.6000	1.1520	3.0000
896	1072	4005	0	15	10.7200	3.6448	4.0000
393	1072	4005	0	15	4.4800	1.9264	4.0000
285	1072	9691	0	15	5.5800	1.9530	3.0000
235	1072	9691	0	15	7.1000	2.6270	2.0000
85	1072	8436	0	15	5.4400	1.9584	4.0000
834	1072	8436	0	15	5.9200	1.8944	2.0000
378	1072	1089	0	15	5.5500	2.6640	5.0000
368	1072	1089	0	15	4.5600	1.8696	4.0000
1543	1072	1089	0	15	7.4400	2.9760	3.0000
1547	1072	1089	0	15	11.9000	5.3550	5.0000
805	1072	1089	0	15	11.5200	4.2624	4.0000
1285	1072	2691	0	15	5.6100	2.6367	3.0000
9	1072	2691	0	15	4.8400	1.7908	2.0000
719	1072	2691	0	15	4.9000	1.6170	2.0000
149	1072	2691	0	15	7.4700	2.6892	3.0000
1031	1072	2691	0	15	2.4200	1.0890	2.0000
1210	1072	2691	0	15	6.8000	2.7200	4.0000
627	1072	2691	0	15	5.1000	1.8360	3.0000
677	1072	2914	0	15	5.9200	2.1904	2.0000
667	1072	2914	0	15	7.9800	3.1920	3.0000
284	1072	2914	0	15	2.9700	1.2771	3.0000
1432	1072	2914	0	15	5.4000	1.7280	3.0000
690	1072	2914	0	15	2.8800	1.2096	2.0000
1359	1072	2914	0	15	2.4800	0.9424	2.0000
242	1072	2338	0	15	10.3600	4.7656	4.0000
803	1072	2338	0	15	10.5300	3.3696	3.0000
1407	1072	2338	0	15	1.8900	0.8505	3.0000
425	1072	2338	0	15	3.8400	1.4592	3.0000
254	1072	2338	0	15	2.2400	0.8736	4.0000
1496	1072	2338	0	15	4.9400	2.2230	2.0000
887	1072	2338	0	15	5.4000	1.9980	3.0000
100	1072	2934	0	15	5.8500	2.1645	3.0000
63	1072	2934	0	15	8.8500	3.9825	3.0000
905	1072	2934	0	15	6.9900	3.4251	3.0000
350	1072	2934	0	15	3.2600	1.4344	2.0000
872	1072	2934	0	15	7.5600	3.0240	3.0000
30	1072	6065	0	15	5.6400	2.1432	4.0000
1005	1072	6065	0	15	8.2200	3.3702	3.0000
50	1072	6065	0	15	15.8000	7.9000	4.0000
213	1072	6065	0	15	1.6800	0.6552	3.0000
456	1072	6065	0	15	10.6800	3.7380	4.0000
140	1072	6065	0	15	5.4600	1.6926	3.0000
1088	1072	6065	0	15	9.9600	3.9840	3.0000
1359	1072	6065	0	15	2.4800	1.2152	2.0000
626	1072	7103	0	15	2.5800	0.9288	2.0000
1162	1072	7103	0	15	4.7700	1.5264	3.0000
380	1072	7103	0	15	2.4400	1.0736	2.0000
1169	1072	7103	0	15	5.9600	2.8012	2.0000
1506	1072	7103	0	15	6.8600	2.4696	2.0000
1323	1072	7103	0	15	11.7600	5.4096	4.0000
314	1072	7103	0	15	7.4000	3.4780	4.0000
1368	1072	7103	0	15	14.2000	7.1000	4.0000
1061	1072	6729	0	15	6.6400	1.9920	4.0000
251	1072	6729	0	15	9.7600	4.0992	4.0000
1121	1072	6729	0	15	7.7400	3.1734	2.0000
484	1072	6729	0	15	7.2800	2.9848	2.0000
422	1072	6729	0	15	11.0100	5.2848	3.0000
1437	1072	6729	0	15	3.4800	1.3920	2.0000
1094	1072	6729	0	15	11.3100	4.4109	3.0000
16	1072	2004	0	15	11.4900	5.4003	3.0000
658	1072	2004	0	15	5.3600	1.8224	2.0000
702	1072	2004	0	15	11.5200	5.4144	3.0000
985	1072	2004	0	15	2.1600	0.9936	3.0000
136	1072	2004	0	15	7.7400	2.3994	2.0000
1124	1072	2004	0	15	2.4300	0.9234	3.0000
448	1072	2004	0	15	4.6200	1.4784	3.0000
918	1072	2004	0	15	5.9400	1.8414	2.0000
850	1072	5390	0	15	5.3200	1.6492	4.0000
107	1072	5390	0	15	5.4300	1.8462	3.0000
777	1072	5390	0	15	14.8800	6.3984	4.0000
1153	1072	5390	0	15	2.6000	0.8580	5.0000
24	1072	5390	0	15	8.6500	4.2385	5.0000
1026	1072	5390	0	15	10.6500	3.4080	5.0000
1549	1072	5390	0	15	7.6000	3.0400	5.0000
8	1067	9800	0	15	12.9500	4.0145	5.0000
1517	1067	9800	0	15	2.3200	0.9280	4.0000
108	1067	9800	0	15	8.7600	3.1536	4.0000
1217	1067	9800	0	15	5.0800	1.9304	4.0000
1007	1067	9800	0	15	9.0800	3.7228	4.0000
1223	1067	9800	0	15	1.7700	0.5310	3.0000
574	1067	9800	0	15	13.3500	6.1410	5.0000
963	1067	9800	0	15	9.6000	4.2240	4.0000
709	1067	8818	0	15	1.1400	0.3648	2.0000
1492	1067	8157	0	15	4.5600	1.6416	3.0000
576	1067	8157	0	15	2.1000	1.0290	3.0000
206	1067	8157	0	15	4.2200	1.4348	2.0000
489	1067	8157	0	15	9.6400	3.8560	4.0000
1198	1067	8157	0	15	10.2900	3.2928	3.0000
1042	1067	8157	0	15	2.3000	1.0580	2.0000
70	1067	9981	0	15	1.9400	0.9700	2.0000
141	1067	9981	0	15	15.7200	5.5020	4.0000
757	1067	9981	0	15	4.4100	1.8522	3.0000
54	1067	9981	0	15	11.7200	4.6880	4.0000
157	1067	464	0	15	8.8500	3.6285	3.0000
707	1067	464	0	15	5.6100	2.0757	3.0000
203	1067	464	0	15	2.5200	0.8316	4.0000
1012	1067	4920	0	15	8.2800	2.8980	3.0000
430	1067	4920	0	15	3.6000	1.1880	2.0000
619	1067	4920	0	15	6.7500	3.2400	3.0000
1196	1067	4920	0	15	5.8400	2.8616	2.0000
1439	1067	4920	0	15	6.0000	2.4000	4.0000
544	1067	9831	0	15	11.8000	5.4280	4.0000
255	1067	9831	0	15	1.9200	0.8832	3.0000
1537	1067	9831	0	15	5.4600	1.7472	2.0000
395	1067	9831	0	15	6.6600	2.9304	3.0000
705	1067	9831	0	15	3.5200	1.5136	4.0000
189	1067	9831	0	15	10.3500	4.3470	3.0000
178	1067	9831	0	15	5.3200	2.6068	4.0000
1354	1067	9831	0	15	5.9200	2.4864	4.0000
1421	1067	5267	0	15	5.6800	2.2720	2.0000
812	1067	5267	0	15	6.6800	3.0728	2.0000
542	1067	4901	0	15	3.0200	1.3892	2.0000
991	1067	8582	0	15	6.5000	3.2500	2.0000
862	1067	8582	0	15	8.1900	3.1941	3.0000
519	1067	8582	0	15	7.6400	2.6740	2.0000
1135	1067	8582	0	15	3.9200	1.2936	2.0000
845	1067	8582	0	15	4.2600	1.5336	3.0000
569	1067	8582	0	15	12.6400	3.9184	4.0000
985	1067	8582	0	15	2.1600	1.0152	3.0000
1295	1067	8582	0	15	3.7000	1.5910	2.0000
1120	1067	6723	0	15	5.1300	2.1033	3.0000
138	1067	6723	0	15	8.1000	2.7540	3.0000
1526	1067	6723	0	15	4.9500	1.6335	3.0000
937	1067	2420	0	15	10.8300	5.1984	3.0000
687	1067	2420	0	15	3.8800	1.1640	4.0000
1436	1067	2420	0	15	2.7600	0.9384	3.0000
334	1067	2420	0	15	1.5600	0.6708	2.0000
111	1067	2420	0	15	10.4400	4.0716	3.0000
1017	1067	2541	0	15	8.6700	2.6010	3.0000
834	1067	2541	0	15	5.9200	2.6640	2.0000
1383	1067	2541	0	15	7.7700	3.2634	3.0000
1294	1067	2541	0	15	3.4400	1.5136	2.0000
558	1067	1131	0	15	3.2000	1.4400	4.0000
1508	1067	1131	0	15	7.0800	2.9028	2.0000
560	1067	4310	0	15	2.4000	0.8400	2.0000
1042	1067	4310	0	15	4.6000	1.4260	4.0000
1152	1067	4310	0	15	10.5200	5.0496	4.0000
1236	1067	4310	0	15	9.9600	3.5856	3.0000
366	1067	719	0	15	7.0800	3.1152	3.0000
1209	1067	719	0	15	8.1000	2.6730	3.0000
239	1067	719	0	15	6.6300	3.2487	3.0000
1175	1067	719	0	15	3.4600	1.5570	2.0000
339	1067	719	0	15	2.8000	1.3440	2.0000
876	1067	719	0	15	5.1300	1.8981	3.0000
94	1067	719	0	15	2.4800	1.1656	4.0000
882	1067	719	0	15	9.9600	4.7808	4.0000
1150	1067	6700	0	15	6.3800	3.1900	2.0000
74	1067	6700	0	15	4.7100	2.1666	3.0000
1329	1067	6700	0	15	4.9500	2.4255	3.0000
1412	1067	6700	0	15	3.6600	1.2444	2.0000
1162	1067	6700	0	15	4.7700	2.3373	3.0000
353	1067	6700	0	15	6.2800	2.8260	4.0000
1470	1067	7504	0	15	4.8200	2.2172	2.0000
1380	1067	7504	0	15	7.2400	2.8236	2.0000
505	1067	7504	0	15	5.0100	1.9038	3.0000
16	1067	7504	0	15	11.4900	5.0556	3.0000
338	1067	7504	0	15	1.7100	0.5130	3.0000
1214	1067	6723	0	15	3.9600	1.9404	3.0000
69	1067	2004	0	15	6.2000	3.1000	2.0000
153	1067	2004	0	15	5.4400	1.7408	2.0000
1461	1067	2004	0	15	7.6800	3.1488	3.0000
652	1067	2004	0	15	5.0100	1.5531	3.0000
1521	1067	2004	0	15	2.1000	0.6930	3.0000
885	1067	2004	0	15	4.1400	1.4490	3.0000
408	1067	2004	0	15	6.6000	2.9040	3.0000
279	1067	2004	0	15	11.2800	3.8352	4.0000
1288	1067	8092	0	15	5.5200	2.0976	4.0000
1292	1067	8092	0	15	6.6600	2.1978	2.0000
1136	1067	8092	0	15	14.4400	7.0756	4.0000
460	1067	8092	0	15	6.4400	2.0608	4.0000
930	1067	8092	0	15	2.9600	1.2136	2.0000
1492	1067	8092	0	15	4.5600	1.4136	3.0000
51	1067	533	0	15	2.9400	1.3230	2.0000
188	1067	533	0	15	10.3200	3.5088	4.0000
604	1067	533	0	15	3.7500	1.8750	3.0000
914	1067	533	0	15	7.3800	2.4354	3.0000
1394	1067	6146	0	15	10.1200	3.8456	4.0000
491	1067	6146	0	15	17.5500	5.9670	5.0000
1227	1067	6146	0	15	11.2400	4.1588	4.0000
990	1067	6146	0	15	15.6000	7.1760	5.0000
894	1067	2973	0	15	1.7100	0.8550	3.0000
571	1067	2973	0	15	2.5000	0.8750	2.0000
721	1067	2973	0	15	6.7800	2.8476	3.0000
1416	1067	2973	0	15	8.3400	2.9190	3.0000
62	1067	2973	0	15	15.2800	5.1952	4.0000
1470	1067	10030	0	15	7.2300	2.7474	3.0000
727	1067	10030	0	15	5.7300	2.5785	3.0000
983	1067	10030	0	15	3.2800	1.4432	4.0000
1360	1067	10030	0	15	9.6800	4.2592	4.0000
644	1067	10030	0	15	3.4800	1.2528	4.0000
1233	1067	10030	0	15	3.6500	1.5695	5.0000
611	1067	10030	0	15	2.4600	1.0332	3.0000
1333	1067	10030	0	15	2.7900	1.1718	3.0000
868	1067	2338	0	15	10.7400	4.0812	3.0000
1363	1067	2338	0	15	5.3200	2.6068	2.0000
608	1067	2338	0	15	2.0400	0.8568	3.0000
585	1067	2338	0	15	8.7200	3.5752	4.0000
502	1067	2729	0	15	9.5100	4.2795	3.0000
1318	1067	2729	0	15	2.7900	1.0602	3.0000
15	1067	2729	0	15	6.8700	2.7480	3.0000
1332	1067	5468	0	15	2.0700	0.8487	3.0000
1509	1067	5468	0	15	8.9400	3.8442	3.0000
1392	1067	5468	0	15	1.6600	0.5312	2.0000
184	1067	5468	0	15	13.6000	5.7120	4.0000
693	1067	5468	0	15	3.9800	1.5124	2.0000
723	1067	5468	0	15	1.5300	0.6273	3.0000
897	1067	3923	0	15	2.1600	0.9288	4.0000
88	1067	3923	0	15	2.5800	1.1610	3.0000
957	1067	3923	0	15	8.9100	3.0294	3.0000
321	1067	3923	0	15	7.2300	3.1812	3.0000
1402	1067	3923	0	15	7.7700	3.4965	3.0000
1273	1067	3923	0	15	13.2400	6.3552	4.0000
364	1067	7524	0	15	4.4000	1.7160	2.0000
541	1067	7524	0	15	5.6400	2.3688	3.0000
424	1067	7524	0	15	2.9000	0.8990	2.0000
774	1067	7524	0	15	9.8000	4.5080	4.0000
578	1067	7524	0	15	6.8700	2.8854	3.0000
1021	1067	7524	0	15	2.4400	1.0980	2.0000
1098	1067	9159	0	15	5.5600	1.6680	4.0000
289	1067	9159	0	15	5.4800	2.4112	4.0000
745	1067	9159	0	15	2.5500	0.9435	3.0000
522	1067	9159	0	15	6.5200	2.7384	4.0000
46	1067	9159	0	15	10.3200	4.9536	3.0000
1061	1067	9159	0	15	3.3200	1.3612	2.0000
1132	1067	9159	0	15	3.3200	1.1288	2.0000
53	1067	6664	0	15	10.8300	4.0071	3.0000
696	1067	6664	0	15	2.1600	0.6696	3.0000
326	1067	6664	0	15	4.9400	1.7784	2.0000
609	1067	6664	0	15	10.3600	3.9368	4.0000
1318	1067	6664	0	15	3.7200	1.1160	4.0000
1162	1067	6664	0	15	4.7700	2.0511	3.0000
1360	1067	8456	0	15	7.2600	2.3958	3.0000
1430	1067	8456	0	15	10.0800	4.1328	3.0000
488	1067	8456	0	15	5.1800	1.6058	2.0000
750	1067	6121	0	15	7.8000	2.4180	4.0000
1493	1067	2259	0	15	7.9200	3.2472	2.0000
617	1067	2259	0	15	2.3200	0.8584	2.0000
128	1067	2259	0	15	1.5900	0.6360	3.0000
448	1067	10082	0	15	4.6200	1.5246	3.0000
1024	1067	10082	0	15	7.9000	3.7920	2.0000
781	1067	4849	0	15	7.9000	2.6070	2.0000
26	1067	4849	0	15	1.7600	0.7568	2.0000
49	1067	6145	0	15	10.1400	3.4476	3.0000
664	1067	6145	0	15	6.9600	2.7144	4.0000
375	1067	6145	0	15	6.8700	3.1602	3.0000
319	1067	3630	0	15	3.2000	1.3440	2.0000
681	1067	3630	0	15	6.9000	2.2080	3.0000
34	1067	3630	0	15	6.7600	2.2308	4.0000
1515	1067	3630	0	15	3.3000	1.1880	3.0000
1332	1067	3630	0	15	2.7600	1.2420	4.0000
323	1067	3630	0	15	7.0000	2.4500	2.0000
234	1067	3630	0	15	8.1000	2.5110	3.0000
1349	1067	9008	0	15	5.8000	2.4360	2.0000
273	1067	9008	0	15	6.5400	2.4852	3.0000
577	1067	8411	0	15	7.8600	2.9868	3.0000
300	1067	8411	0	15	5.8800	2.9400	2.0000
813	1067	8411	0	15	2.9000	1.2470	2.0000
1123	1067	8411	0	15	3.9200	1.6464	2.0000
607	1067	8411	0	15	11.1200	5.2264	4.0000
191	1067	6807	0	15	8.6100	3.2718	3.0000
287	1067	6807	0	15	3.1200	1.4664	2.0000
730	1067	6807	0	15	6.8800	2.8896	4.0000
1373	1067	6807	0	15	10.8000	4.2120	3.0000
1417	1067	6807	0	15	7.2200	2.6714	2.0000
141	1067	6807	0	15	7.8600	3.6156	2.0000
437	1067	6807	0	15	7.8800	2.8368	4.0000
502	1081	4265	1184	15	6.3400	3.1066	2.0000
918	1081	4265	1184	15	11.8800	4.5144	4.0000
1228	1081	4265	1184	15	4.3800	1.3140	2.0000
360	1081	5645	1184	15	2.6200	1.2314	2.0000
916	1081	10074	1184	15	7.7100	2.3901	3.0000
799	1081	10074	1184	15	8.5200	3.7488	3.0000
1149	1081	10074	1184	15	3.5200	1.3024	4.0000
100	1081	10074	1184	15	5.8500	2.4570	3.0000
543	1081	10074	1184	15	3.2800	1.5744	2.0000
1186	1081	10074	1184	15	3.3600	1.3440	2.0000
1369	1081	1751	1184	15	13.5200	5.2728	4.0000
267	1081	1751	1184	15	4.1500	1.5770	5.0000
44	1081	1751	1184	15	5.8600	2.5198	2.0000
1223	1081	1751	1184	15	2.3600	1.1800	4.0000
607	1081	4205	1184	15	8.3400	3.3360	3.0000
1496	1081	2711	1184	15	7.4100	3.4827	3.0000
1007	1081	2711	1184	15	6.8100	2.6559	3.0000
1329	1081	2711	1184	15	4.9500	2.2770	3.0000
1506	1081	2711	1184	15	10.2900	4.2189	3.0000
1389	1081	2711	1184	15	5.2600	2.1040	2.0000
776	1081	5746	1184	15	11.6700	4.2012	3.0000
1271	1081	5746	1184	15	14.0000	6.7200	4.0000
516	1081	5746	1184	15	7.4000	3.0340	4.0000
493	1081	5746	1184	15	10.5600	4.2240	4.0000
410	1081	5400	1184	15	3.7800	1.6632	3.0000
1225	1081	5400	1184	15	6.8800	2.7520	4.0000
1481	1081	5400	1184	15	5.7900	2.4897	3.0000
70	1081	7706	1184	15	2.9100	1.0767	3.0000
247	1081	7706	1184	15	7.1200	3.5600	4.0000
130	1081	7706	1184	15	6.6900	3.2112	3.0000
480	1081	7706	1184	15	8.4500	4.0560	5.0000
989	1081	7706	1184	15	3.3600	1.1424	4.0000
1019	1081	7706	1184	15	14.9600	6.8816	4.0000
103	1081	7706	1184	15	3.8000	1.7100	4.0000
1472	1081	6457	1184	15	6.6000	2.9700	3.0000
1389	1081	2763	1184	15	7.8900	2.9982	3.0000
1378	1081	2763	1184	15	2.1900	0.8103	3.0000
996	1081	2763	1184	15	3.4000	1.4620	4.0000
1314	1081	808	1184	15	1.9200	0.6528	3.0000
438	1081	808	1184	15	5.7900	1.7949	3.0000
1093	1081	808	1184	15	8.4300	3.3720	3.0000
272	1081	808	1184	15	11.7300	5.7477	3.0000
448	1081	808	1184	15	4.6200	2.0790	3.0000
332	1081	808	1184	15	6.6300	2.7183	3.0000
681	1081	808	1184	15	6.9000	2.1390	3.0000
1041	1081	8356	1184	15	2.8400	1.3916	4.0000
818	1081	8356	1184	15	4.0500	1.2960	3.0000
342	1081	8356	1184	15	4.5000	1.8000	3.0000
1357	1081	8356	1184	15	8.1300	2.4390	3.0000
502	1081	1485	1184	15	9.5100	3.5187	3.0000
1290	1081	1485	1184	15	9.6300	3.9483	3.0000
69	1081	1485	1184	15	12.4000	5.8280	4.0000
1444	1081	1485	1184	15	5.2800	1.9008	3.0000
435	1081	1485	1184	15	8.4900	4.1601	3.0000
346	1081	1485	1184	15	4.2400	1.4416	2.0000
1028	1081	1485	1184	15	8.9600	3.5840	4.0000
94	1081	4439	1184	15	2.4800	0.7688	4.0000
204	1081	4439	1184	15	4.8000	1.7760	3.0000
287	1081	4439	1184	15	4.6800	2.0592	3.0000
38	1081	4439	1184	15	2.6200	1.1266	2.0000
787	1081	4439	1184	15	4.4700	1.8774	3.0000
1242	1081	4439	1184	15	5.9400	2.0790	3.0000
231	1081	3674	1184	15	13.2500	4.1075	5.0000
913	1081	3674	1184	15	7.1200	3.1328	4.0000
424	1081	3674	1184	15	4.3500	1.8705	3.0000
747	1081	3674	1184	15	7.3200	3.5868	4.0000
397	1081	314	1184	15	2.7000	0.9720	2.0000
414	1081	314	1184	15	5.5400	2.1606	2.0000
364	1081	314	1184	15	4.4000	1.8480	2.0000
1133	1081	74	1184	15	4.6200	1.5246	3.0000
591	1081	74	1184	15	4.6800	1.9656	4.0000
247	1081	74	1184	15	7.1200	2.6344	4.0000
572	1081	74	1184	15	7.5300	2.4849	3.0000
283	1081	74	1184	15	8.1900	2.9484	3.0000
6	1081	74	1184	15	4.6000	2.0240	4.0000
310	1081	432	1184	15	3.0400	1.2464	4.0000
339	1081	432	1184	15	5.6000	2.2400	4.0000
982	1081	432	1184	15	8.6400	3.3696	3.0000
1025	1081	432	1184	15	2.9000	1.3340	2.0000
1308	1081	432	1184	15	5.1600	2.0124	2.0000
459	1081	432	1184	15	2.5600	0.9472	4.0000
1448	1081	432	1184	15	19.7000	7.2890	5.0000
596	1081	1545	1184	15	1.9200	0.9408	3.0000
1012	1081	1545	1184	15	5.5200	2.1528	2.0000
1322	1081	1545	1184	15	9.6000	3.9360	3.0000
806	1081	1545	1184	15	7.8000	3.3540	3.0000
796	1081	1545	1184	15	5.2800	1.6896	4.0000
195	1081	1913	1184	15	7.0800	2.1948	4.0000
1070	1081	5043	1184	15	10.5300	5.2650	3.0000
1540	1081	5043	1184	15	10.5600	4.4352	3.0000
565	1081	1466	1184	15	3.6000	1.4040	4.0000
355	1081	1466	1184	15	1.6200	0.7452	2.0000
571	1081	1466	1184	15	3.7500	1.4250	3.0000
1480	1081	1466	1184	15	5.7600	2.1888	4.0000
311	1081	1466	1184	15	4.3000	1.8920	2.0000
288	1081	1466	1184	15	8.5800	3.0888	3.0000
701	1081	6	1184	15	3.7500	1.3500	5.0000
1477	1081	6	1184	15	5.4000	2.6460	2.0000
708	1081	6	1184	15	14.7200	5.0048	4.0000
1045	1081	6	1184	15	11.1000	4.4400	3.0000
1134	1081	7572	1184	15	3.6400	1.6744	2.0000
179	1081	7572	1184	15	11.0000	3.4100	4.0000
1161	1081	2252	1184	15	14.3600	4.7388	4.0000
512	1081	2252	1184	15	8.2200	3.5346	3.0000
901	1081	2252	1184	15	8.9700	3.9468	3.0000
878	1081	2252	1184	15	7.4800	3.5156	4.0000
1361	1081	2252	1184	15	5.4300	1.6290	3.0000
267	1081	8065	1184	15	2.4900	0.8217	3.0000
1203	1081	8065	1184	15	2.9200	0.9344	2.0000
367	1081	8065	1184	15	13.9600	4.3276	4.0000
903	1081	8065	1184	15	7.5600	3.2508	3.0000
121	1081	8065	1184	15	8.9400	2.7714	3.0000
909	1081	8065	1184	15	4.6500	2.2785	3.0000
1246	1081	8065	1184	15	6.1600	3.0184	4.0000
1460	1081	2228	1184	15	6.3900	2.4282	3.0000
397	1081	2228	1184	15	4.0500	1.3770	3.0000
1200	1081	2228	1184	15	7.4800	2.6928	4.0000
1177	1081	2228	1184	15	7.7000	3.3880	5.0000
102	1081	2228	1184	15	7.3500	3.6750	3.0000
1356	1081	2228	1184	15	4.8000	2.1600	3.0000
1439	1081	2228	1184	15	6.0000	2.5200	4.0000
532	1081	5349	1184	15	7.7400	3.0186	2.0000
43	1081	5349	1184	15	5.0100	1.9038	3.0000
366	1081	5349	1184	15	7.0800	3.1152	3.0000
543	1081	5349	1184	15	3.2800	0.9840	2.0000
426	1081	5349	1184	15	1.8000	0.7740	3.0000
776	1081	5349	1184	15	11.6700	4.9014	3.0000
1285	1081	5349	1184	15	5.6100	2.6928	3.0000
912	1081	8561	1184	15	5.2600	2.5248	2.0000
436	1081	8561	1184	15	4.5900	2.1114	3.0000
307	1081	8561	1184	15	4.4400	2.0424	3.0000
1522	1081	8561	1184	15	2.2800	0.7296	2.0000
579	1081	8561	1184	15	1.6600	0.7304	2.0000
290	1081	8561	1184	15	6.8000	2.9240	4.0000
14	1081	8561	1184	15	5.7900	2.4897	3.0000
430	1081	8561	1184	15	5.4000	2.6460	3.0000
1520	1081	4446	1184	15	4.6200	1.5708	2.0000
565	1081	4446	1184	15	3.6000	1.8000	4.0000
1141	1081	4446	1184	15	5.3600	1.7152	4.0000
970	1081	4446	1184	15	6.2200	2.5502	2.0000
654	1081	4446	1184	15	6.5100	2.0181	3.0000
78	1081	2054	1184	15	6.5700	2.3652	3.0000
215	1081	2054	1184	15	2.3700	1.1139	3.0000
631	1081	2054	1184	15	2.3400	0.9594	3.0000
941	1081	2054	1184	15	7.9000	3.2390	2.0000
11	1081	2054	1184	15	10.5300	4.8438	3.0000
1251	1081	1045	1184	15	7.1600	3.1504	2.0000
202	1081	1045	1184	15	4.4700	2.1009	3.0000
645	1081	1045	1184	15	9.9600	3.7848	3.0000
1288	1081	1045	1184	15	2.7600	1.3248	2.0000
918	1081	1045	1184	15	8.9100	2.6730	3.0000
579	1081	8941	1184	15	2.4900	1.0458	3.0000
662	1081	8941	1184	15	6.9000	2.4150	3.0000
413	1081	8941	1184	15	9.0000	3.0600	4.0000
1461	1081	9473	1184	15	7.6800	2.9184	3.0000
718	1081	9473	1184	15	6.9600	3.1320	3.0000
974	1081	9473	1184	15	3.1600	1.4220	4.0000
1351	1081	9473	1184	15	5.0100	2.2545	3.0000
635	1081	9473	1184	15	4.1400	1.4904	3.0000
1224	1081	9473	1184	15	4.9600	2.1328	4.0000
602	1081	9473	1184	15	6.4200	2.6964	3.0000
1324	1081	9473	1184	15	9.9300	4.0713	3.0000
859	1081	1543	1184	15	3.9300	1.4934	3.0000
1354	1081	1543	1184	15	2.9600	1.4504	2.0000
599	1081	1543	1184	15	6.9600	2.9232	3.0000
576	1081	1543	1184	15	2.8000	1.1480	4.0000
202	1081	831	1184	15	4.4700	2.2350	3.0000
1017	1081	831	1184	15	5.7800	2.4276	2.0000
347	1081	2973	1184	15	4.8000	2.3520	4.0000
897	1081	2973	1184	15	1.0800	0.4212	2.0000
807	1081	2973	1184	15	5.6400	2.3124	4.0000
58	1081	9463	1184	15	11.5500	4.8510	5.0000
1034	1081	9463	1184	15	8.7300	3.3174	3.0000
1223	1081	9463	1184	15	2.3600	0.9676	4.0000
241	1081	9463	1184	15	14.5500	4.5105	5.0000
485	1081	9463	1184	15	8.7600	4.0296	4.0000
168	1081	9463	1184	15	6.3000	2.6460	5.0000
1181	1081	7861	1184	15	5.3100	1.8054	3.0000
1170	1081	7861	1184	15	7.9500	3.4980	3.0000
1553	1081	6433	1184	15	5.5800	2.5110	3.0000
1197	1081	6433	1184	15	6.2800	2.5120	2.0000
1121	1081	6433	1184	15	11.6100	4.1796	3.0000
937	1081	6433	1184	15	14.4400	4.6208	4.0000
1522	1081	5747	1184	15	5.7000	2.7360	5.0000
540	1081	5747	1184	15	2.0400	0.6936	4.0000
370	1081	5747	1184	15	3.6800	1.6928	4.0000
53	1081	5747	1184	15	14.4400	5.6316	4.0000
1002	1081	5747	1184	15	8.2800	3.6432	3.0000
1172	1081	3473	1184	15	8.3100	2.9916	3.0000
30	1081	3473	1184	15	5.6400	2.3124	4.0000
340	1081	3473	1184	15	1.8900	0.8883	3.0000
969	1081	3473	1184	15	3.5200	1.4432	2.0000
1372	1081	3473	1184	15	7.4700	2.5398	3.0000
989	1081	3473	1184	15	2.5200	0.9828	3.0000
1309	1081	2436	1184	15	6.9200	2.9064	2.0000
1153	1081	2436	1184	15	1.0400	0.3536	2.0000
477	1081	2436	1184	15	2.5800	1.2126	3.0000
533	1081	2436	1184	15	9.6800	4.4528	4.0000
371	1081	3313	1184	15	2.6400	1.0032	4.0000
121	1081	3313	1184	15	5.9600	1.8476	2.0000
517	1081	5317	1184	15	6.8000	2.7200	2.0000
1559	1081	5317	1184	15	3.2400	1.2960	2.0000
404	1081	5317	1184	15	3.7500	1.1625	3.0000
1166	1081	5317	1184	15	6.6300	2.5194	3.0000
618	1081	8998	1184	15	2.8000	1.0360	2.0000
502	1081	8998	1184	15	12.6800	4.9452	4.0000
851	1081	8998	1184	15	5.0200	2.1084	2.0000
1502	1068	1751	0	15	14.0500	6.4630	5.0000
1359	1068	1751	0	15	4.9600	2.2320	4.0000
1376	1068	1751	0	15	6.7200	3.0240	4.0000
308	1068	4920	0	15	8.7200	2.7904	4.0000
246	1068	4920	0	15	12.8400	5.1360	4.0000
1261	1068	4920	0	15	1.2000	0.6000	2.0000
918	1068	4920	0	15	8.9100	4.0095	3.0000
1534	1068	4920	0	15	13.9000	5.8380	5.0000
518	1068	4682	0	15	4.0800	1.5912	3.0000
30	1068	4682	0	15	5.6400	2.1432	4.0000
352	1068	4682	0	15	2.0100	0.9045	3.0000
529	1068	4682	0	15	4.3800	1.3578	2.0000
412	1068	4682	0	15	4.1400	1.8216	3.0000
762	1068	4682	0	15	14.8000	6.3640	4.0000
1271	1068	4682	0	15	10.5000	5.1450	3.0000
898	1068	7028	0	15	3.4800	1.6704	2.0000
422	1068	7028	0	15	11.0100	5.0646	3.0000
293	1068	7028	0	15	4.8000	2.2080	3.0000
1508	1068	7028	0	15	7.0800	2.2656	2.0000
566	1068	7028	0	15	3.5600	1.4240	2.0000
276	1068	7028	0	15	11.5800	4.5162	3.0000
1558	1068	7028	0	15	6.4800	2.5272	3.0000
416	1068	7028	0	15	13.2800	5.9760	4.0000
1506	1068	3786	0	15	6.8600	2.2638	2.0000
551	1068	3786	0	15	12.8400	6.4200	4.0000
1127	1068	3786	0	15	13.1000	4.1920	5.0000
957	1068	3786	0	15	5.9400	2.4354	2.0000
640	1068	3786	0	15	7.7700	2.4087	3.0000
161	1068	8300	0	15	4.5600	1.6872	3.0000
299	1068	8300	0	15	5.0400	2.4192	3.0000
715	1068	8300	0	15	4.6500	1.9065	3.0000
1025	1068	8300	0	15	2.9000	1.1600	2.0000
95	1068	8300	0	15	4.3800	2.0148	3.0000
1237	1068	136	0	15	8.2500	3.6300	3.0000
188	1068	136	0	15	10.3200	4.8504	4.0000
631	1068	136	0	15	3.1200	1.2792	4.0000
1274	1068	136	0	15	3.9300	1.8864	3.0000
904	1068	136	0	15	4.5000	1.3500	3.0000
583	1068	9452	0	15	4.8300	2.0286	3.0000
667	1068	9452	0	15	7.9800	2.7930	3.0000
417	1068	9452	0	15	10.8800	3.6992	4.0000
1465	1068	9674	0	15	8.3700	3.1806	3.0000
723	1068	9674	0	15	1.5300	0.6885	3.0000
979	1068	9674	0	15	15.1200	6.6528	4.0000
1355	1068	9674	0	15	1.8900	0.8505	3.0000
640	1068	9674	0	15	7.7700	2.7972	3.0000
1228	1068	9674	0	15	8.7600	3.7668	4.0000
606	1068	9674	0	15	7.9500	3.3390	3.0000
1328	1068	9674	0	15	6.7800	2.7798	3.0000
864	1068	2117	0	15	4.8900	1.8582	3.0000
1359	1068	2117	0	15	2.4800	1.2152	2.0000
604	1068	2117	0	15	3.7500	1.5750	3.0000
581	1068	2117	0	15	11.3600	4.6576	4.0000
498	1068	2346	0	15	10.2000	4.2840	4.0000
1313	1068	2346	0	15	11.7600	4.4688	3.0000
11	1068	2346	0	15	10.5300	4.2120	3.0000
1328	1068	5267	0	15	9.0400	3.7064	4.0000
1504	1068	5267	0	15	4.7700	2.0511	3.0000
1388	1068	5267	0	15	3.5000	1.1200	2.0000
179	1068	5267	0	15	11.0000	4.6200	4.0000
689	1068	5267	0	15	5.2800	2.0064	3.0000
718	1068	5267	0	15	6.9600	2.8536	3.0000
892	1068	3635	0	15	13.6500	5.8695	5.0000
83	1068	3635	0	15	19.4000	8.7300	5.0000
952	1068	3635	0	15	11.6400	3.9576	4.0000
316	1068	3635	0	15	3.9300	1.7292	3.0000
1398	1068	3635	0	15	12.6000	5.6700	4.0000
1269	1068	3635	0	15	19.8500	9.5280	5.0000
360	1068	7103	0	15	2.6200	1.1266	2.0000
536	1068	7103	0	15	3.6400	1.6744	2.0000
420	1068	7103	0	15	4.5400	1.4074	2.0000
769	1068	7103	0	15	2.3600	1.0856	4.0000
865	1068	7103	0	15	8.3700	3.5154	3.0000
1308	1068	7103	0	15	5.1600	2.3220	2.0000
1094	1068	8599	0	15	15.0800	4.5240	4.0000
285	1068	8599	0	15	7.4400	3.1992	4.0000
740	1068	8599	0	15	5.9100	2.1276	3.0000
518	1068	8599	0	15	5.4400	2.2304	4.0000
41	1068	8599	0	15	2.6700	1.2549	3.0000
1056	1068	8599	0	15	5.8600	2.2854	2.0000
1127	1068	8599	0	15	7.8600	2.6724	3.0000
49	1068	6433	0	15	10.1400	3.7518	3.0000
692	1068	6433	0	15	4.6500	1.3950	3.0000
321	1068	6433	0	15	4.8200	1.6870	2.0000
604	1068	6433	0	15	5.0000	2.0500	4.0000
1314	1068	6433	0	15	1.9200	0.6528	3.0000
1158	1068	6433	0	15	3.9600	1.8612	3.0000
88	1068	7857	0	15	1.7200	0.5160	2.0000
159	1068	7857	0	15	6.8400	2.1888	4.0000
775	1068	7857	0	15	1.9000	0.7220	2.0000
72	1068	7857	0	15	8.2200	2.9592	3.0000
1442	1068	520	0	15	4.9200	1.5744	3.0000
506	1068	2178	0	15	11.0400	5.4096	3.0000
856	1068	2178	0	15	4.7800	1.5296	2.0000
1366	1068	2178	0	15	11.0400	4.5264	4.0000
251	1068	2178	0	15	4.8800	1.5128	2.0000
1526	1068	5972	0	15	3.3000	1.0230	2.0000
184	1068	5972	0	15	10.2000	3.1620	3.0000
679	1068	5972	0	15	2.9800	1.1026	2.0000
1482	1068	5972	0	15	1.2000	0.5880	2.0000
1459	1068	5972	0	15	4.2900	2.0163	3.0000
384	1068	5972	0	15	1.6200	0.7614	3.0000
80	1068	5972	0	15	7.2600	2.3958	2.0000
520	1068	4139	0	15	11.2000	3.9200	4.0000
1203	1068	4139	0	15	5.8400	2.8032	4.0000
714	1068	4139	0	15	10.8000	5.0760	4.0000
1036	1068	4139	0	15	6.4200	3.1458	3.0000
396	1068	290	0	15	9.7200	3.0132	3.0000
412	1068	290	0	15	4.1400	1.3662	3.0000
362	1068	290	0	15	7.9400	3.3348	2.0000
718	1068	9831	0	15	6.9600	2.5056	3.0000
589	1068	9831	0	15	7.9500	3.5775	3.0000
246	1068	9831	0	15	9.6300	3.3705	3.0000
861	1068	9831	0	15	9.8000	3.6260	4.0000
572	1068	9831	0	15	7.5300	2.9367	3.0000
296	1068	9831	0	15	2.0000	0.9800	4.0000
283	1068	8483	0	15	10.9200	3.9312	4.0000
726	1068	8483	0	15	9.6300	3.6594	3.0000
83	1068	7414	0	15	15.5200	6.5184	4.0000
1325	1068	7414	0	15	2.8600	1.0868	2.0000
376	1068	979	0	15	9.0800	3.2688	4.0000
859	1068	979	0	15	3.9300	1.6113	3.0000
969	1068	979	0	15	5.2800	2.4816	3.0000
794	1068	2987	0	15	6.0000	2.3400	5.0000
411	1068	2987	0	15	1.0200	0.3570	2.0000
2	1068	2987	0	15	2.2200	0.8214	3.0000
145	1068	7891	0	15	6.8100	3.0645	3.0000
800	1068	7891	0	15	9.7800	4.5966	3.0000
1537	1068	7891	0	15	10.9200	3.3852	4.0000
1300	1068	7891	0	15	5.8000	2.6100	4.0000
1183	1068	7891	0	15	6.1600	2.2176	4.0000
1533	1068	7891	0	15	7.5000	2.9250	3.0000
1268	1068	8222	0	15	5.2000	1.6640	4.0000
1351	1068	8222	0	15	5.0100	2.4549	3.0000
1101	1068	8222	0	15	7.8600	2.9868	3.0000
292	1068	8222	0	15	3.6200	1.7014	2.0000
748	1068	8222	0	15	6.6000	2.8380	3.0000
525	1068	8222	0	15	11.4000	5.1300	4.0000
321	1068	774	0	15	9.6400	4.7236	4.0000
1390	1068	774	0	15	5.7300	1.7763	3.0000
155	1068	774	0	15	15.2400	5.1816	4.0000
332	1068	774	0	15	6.6300	2.9172	3.0000
215	1068	774	0	15	3.1600	1.2324	4.0000
273	1068	774	0	15	6.5400	2.7468	3.0000
1056	1068	2346	0	15	8.7900	4.1313	3.0000
1139	1068	2346	0	15	8.5800	3.9468	3.0000
889	1068	2346	0	15	6.4400	2.0608	4.0000
80	1068	2346	0	15	10.8900	4.1382	3.0000
1047	1068	2346	0	15	9.6900	3.0039	3.0000
410	1068	2346	0	15	5.0400	1.5120	4.0000
348	1068	2346	0	15	2.4600	0.8856	2.0000
863	1068	4817	0	15	8.9400	4.4700	3.0000
1373	1068	4817	0	15	7.2000	2.3040	2.0000
1402	1068	4817	0	15	10.3600	4.2476	4.0000
1388	1068	6742	0	15	5.2500	2.4675	3.0000
1338	1068	6742	0	15	6.6600	3.0636	3.0000
1487	1068	6742	0	15	1.9000	0.8740	2.0000
1038	1068	6742	0	15	2.9600	0.9472	4.0000
828	1068	6742	0	15	5.1600	2.2704	4.0000
1044	1068	6742	0	15	3.8100	1.6383	3.0000
395	1068	6742	0	15	8.8800	3.7296	4.0000
1498	1068	5170	0	15	4.6000	1.8860	2.0000
1421	1068	5170	0	15	8.5200	3.4080	3.0000
143	1068	1545	0	15	4.9200	2.2632	2.0000
786	1068	1545	0	15	1.9400	0.6790	2.0000
829	1068	1545	0	15	4.3400	1.3454	2.0000
1112	1068	1545	0	15	10.7400	5.1552	3.0000
1408	1068	1545	0	15	5.3000	1.9080	2.0000
1252	1068	1545	0	15	9.1200	4.1040	4.0000
576	1068	1545	0	15	1.4000	0.5740	2.0000
719	1068	2236	0	15	7.3500	3.1605	3.0000
1029	1068	2236	0	15	6.7200	2.1504	4.0000
1272	1068	2302	0	15	7.4400	3.7200	3.0000
1395	1068	2302	0	15	8.8500	2.9205	3.0000
619	1068	8541	0	15	6.7500	2.0925	3.0000
968	1068	8541	0	15	5.1200	1.6896	4.0000
1478	1068	8541	0	15	10.6400	4.4688	4.0000
363	1068	8541	0	15	3.6400	1.3832	2.0000
80	1068	2203	0	15	14.5200	4.6464	4.0000
296	1068	2203	0	15	1.5000	0.5550	3.0000
1205	1068	2203	0	15	7.8000	3.3540	3.0000
36	1068	2203	0	15	7.2000	2.1600	4.0000
14	1068	2203	0	15	7.7200	3.7828	4.0000
496	1068	2203	0	15	2.5200	1.2348	3.0000
606	1068	2203	0	15	7.9500	3.1800	3.0000
633	1068	1250	0	15	2.9600	1.3320	4.0000
1315	1068	1250	0	15	7.1200	2.5632	4.0000
826	1068	1250	0	15	7.3200	2.9280	4.0000
1149	1068	1250	0	15	2.6400	1.0032	3.0000
1325	1068	1250	0	15	2.8600	1.0868	2.0000
1209	1068	1250	0	15	5.4000	2.3760	2.0000
795	1068	4140	0	15	2.8800	1.0080	3.0000
491	1068	4140	0	15	10.5300	3.6855	3.0000
408	1068	8620	0	15	4.4000	1.8920	2.0000
824	1068	8620	0	15	10.5500	5.2750	5.0000
1134	1068	8620	0	15	5.4600	2.3478	3.0000
618	1068	8620	0	15	4.2000	1.8060	3.0000
1125	1068	6031	0	15	6.6300	2.2542	3.0000
1481	1068	7268	0	15	5.7900	2.7213	3.0000
1524	1068	7268	0	15	2.5200	1.1592	2.0000
249	1068	7268	0	15	6.3600	2.9256	4.0000
959	1068	7268	0	15	3.0000	0.9600	2.0000
389	1068	7268	0	15	7.1600	3.1504	4.0000
106	1068	1628	0	15	11.8400	5.0912	4.0000
975	1068	1628	0	15	18.8000	7.8960	5.0000
339	1068	1628	0	15	4.2000	1.3020	3.0000
1420	1068	1628	0	15	5.1900	2.0760	3.0000
1291	1068	1628	0	15	9.2000	3.8640	4.0000
1223	1068	926	0	15	1.1800	0.4248	2.0000
1133	1068	926	0	15	4.6200	1.4784	3.0000
258	1068	926	0	15	3.4400	1.6856	2.0000
913	1068	926	0	15	7.1200	2.6344	4.0000
1029	1068	8175	0	15	8.4000	4.0320	5.0000
146	1071	2201	0	16	7.6600	2.4512	2.0000
895	1071	2201	0	16	1.3000	0.4940	2.0000
1350	1071	2201	0	16	1.8400	0.5704	2.0000
1121	1071	7702	0	16	11.6100	3.7152	3.0000
1084	1071	7702	0	16	2.7400	0.9316	2.0000
368	1071	7702	0	16	4.5600	1.6872	4.0000
915	1071	8427	0	16	5.7400	2.5256	2.0000
1264	1071	8427	0	16	7.0500	3.3135	3.0000
216	1071	8427	0	16	10.8000	4.5360	3.0000
659	1071	8427	0	16	12.8400	4.1088	4.0000
1302	1071	8427	0	16	5.5500	1.8870	3.0000
931	1071	8427	0	16	7.6000	3.2680	4.0000
382	1071	4727	0	16	4.8600	1.8954	3.0000
1426	1071	4727	0	16	14.9600	6.4328	4.0000
950	1071	4727	0	16	13.8800	5.2744	4.0000
407	1071	4727	0	16	12.8400	4.3656	4.0000
478	1071	4727	0	16	11.6400	4.3068	4.0000
1093	1071	4727	0	16	11.2400	5.1704	4.0000
390	1071	4727	0	16	14.9600	6.1336	4.0000
528	1071	4727	0	16	3.8400	1.4208	4.0000
1349	1071	2553	0	16	8.7000	3.6540	3.0000
767	1071	2553	0	16	4.3500	2.0880	3.0000
956	1071	2553	0	16	3.6000	1.4400	3.0000
1532	1071	2553	0	16	5.5600	2.1684	4.0000
218	1071	2553	0	16	13.7600	5.2288	4.0000
1460	1071	2553	0	16	6.3900	2.8116	3.0000
850	1071	2553	0	16	5.3200	1.9684	4.0000
38	1071	3021	0	16	5.2400	2.0436	4.0000
415	1071	3021	0	16	8.7300	4.1031	3.0000
1257	1071	3021	0	16	5.8200	1.9206	3.0000
288	1071	3021	0	16	8.5800	4.1184	3.0000
1224	1071	3021	0	16	3.7200	1.6740	3.0000
388	1071	3021	0	16	9.4000	3.1020	4.0000
924	1071	3021	0	16	8.1000	3.4830	3.0000
1122	1071	6307	0	16	2.9600	1.2728	4.0000
673	1071	6307	0	16	8.2200	3.3702	3.0000
463	1071	6307	0	16	5.0000	2.0500	4.0000
679	1071	6307	0	16	7.4500	3.5015	5.0000
30	1071	6307	0	16	5.6400	2.1996	4.0000
337	1071	2553	0	16	3.0000	1.2600	4.0000
713	1071	2553	0	16	13.8400	6.3664	4.0000
1142	1071	2553	0	16	5.9000	2.3600	2.0000
587	1071	2553	0	16	13.0800	4.7088	4.0000
1109	1071	2553	0	16	2.2000	0.7260	4.0000
687	1071	2553	0	16	2.9100	1.1931	3.0000
809	1071	2553	0	16	3.6600	1.0980	3.0000
154	1071	511	0	16	7.8400	2.9792	4.0000
1469	1071	6307	0	16	6.3900	3.0672	3.0000
21	1071	6307	0	16	6.9900	3.1455	3.0000
104	1071	6307	0	16	11.6700	5.6016	3.0000
1412	1071	6307	0	16	7.3200	2.7084	4.0000
603	1071	6307	0	16	6.1500	2.8905	5.0000
229	1071	5542	0	16	6.6900	2.3415	3.0000
1017	1071	5542	0	16	8.6700	4.3350	3.0000
1354	1071	5542	0	16	2.9600	1.3616	2.0000
1171	1071	5542	0	16	6.3600	3.1164	2.0000
162	1071	5542	0	16	8.5500	3.3345	3.0000
73	1071	5542	0	16	4.6600	1.5844	2.0000
1351	1071	2587	0	16	3.3400	1.4028	2.0000
10	1071	2587	0	16	4.2600	1.3206	3.0000
919	1071	2587	0	16	4.6200	1.5246	3.0000
1308	1071	2587	0	16	5.1600	1.8576	2.0000
1285	1071	2587	0	16	5.6100	2.1879	3.0000
209	1071	2587	0	16	5.6100	1.9074	3.0000
528	1071	4868	0	16	1.9200	0.7104	2.0000
1316	1071	4868	0	16	2.1300	0.7668	3.0000
95	1071	4868	0	16	5.8400	2.8032	4.0000
1470	1071	4868	0	16	4.8200	1.6870	2.0000
461	1071	4868	0	16	10.8800	3.5904	4.0000
1516	1071	4868	0	16	6.7200	2.2176	2.0000
640	1071	4868	0	16	7.7700	3.0303	3.0000
411	1071	9897	0	16	1.5300	0.5202	3.0000
108	1071	9897	0	16	4.3800	1.4892	2.0000
191	1071	9897	0	16	11.4800	4.5920	4.0000
1499	1071	9897	0	16	4.1700	1.9182	3.0000
690	1071	9897	0	16	4.3200	1.6848	3.0000
1	1071	9897	0	16	5.7000	2.1660	2.0000
923	1071	9897	0	16	4.3200	1.9008	3.0000
860	1071	9897	0	16	9.3600	3.2760	4.0000
1141	1071	2587	0	16	5.3600	1.7688	4.0000
1423	1071	2587	0	16	7.1100	2.7729	3.0000
575	1071	2587	0	16	8.4300	2.6976	3.0000
5	1071	2587	0	16	6.5700	3.1536	3.0000
887	1071	2587	0	16	3.6000	1.1880	2.0000
1357	1071	2587	0	16	8.1300	3.2520	3.0000
889	1071	4021	0	16	4.8300	1.7871	3.0000
600	1071	4021	0	16	6.9300	2.5641	3.0000
462	1071	7862	0	16	8.4800	2.7136	4.0000
473	1071	5592	0	16	2.1900	1.0074	3.0000
290	1071	5592	0	16	5.1000	1.6830	3.0000
839	1071	5592	0	16	2.6400	0.8184	4.0000
1089	1071	2371	0	16	7.4100	2.2971	3.0000
1559	1071	2371	0	16	4.8600	2.0898	3.0000
680	1071	6114	0	16	5.8800	2.4108	4.0000
470	1071	6114	0	16	5.8000	2.7260	2.0000
686	1071	6114	0	16	7.2800	2.9120	4.0000
37	1071	6114	0	16	6.3600	2.4804	4.0000
426	1071	6114	0	16	1.8000	0.8100	3.0000
404	1071	6114	0	16	3.7500	1.3500	3.0000
720	1071	6307	0	16	4.3000	1.5480	5.0000
1496	1071	6307	0	16	4.9400	2.2724	2.0000
726	1071	6307	0	16	9.6300	2.8890	3.0000
1063	1071	6307	0	16	12.7200	4.5792	4.0000
861	1071	9318	0	16	9.8000	3.5280	4.0000
1464	1071	9318	0	16	8.8800	3.3744	3.0000
69	1071	9318	0	16	12.4000	5.7040	4.0000
312	1071	9318	0	16	4.2600	1.5336	2.0000
1554	1071	9318	0	16	10.1600	3.2512	4.0000
944	1071	9318	0	16	3.5200	1.6896	4.0000
1215	1071	9318	0	16	4.3800	1.6644	3.0000
509	1071	9631	0	16	5.7000	2.4510	3.0000
1351	1071	9631	0	16	6.6800	3.0060	4.0000
349	1071	1415	0	16	7.0200	2.3166	3.0000
1418	1071	1415	0	16	6.4400	2.2540	4.0000
182	1071	1415	0	16	5.5200	2.0976	3.0000
359	1071	1415	0	16	3.9600	1.9008	3.0000
243	1071	1415	0	16	8.4400	3.7136	4.0000
592	1071	1415	0	16	7.4400	3.4224	3.0000
1374	1071	7702	0	16	11.5600	4.3928	4.0000
1457	1071	7702	0	16	13.3600	4.0080	4.0000
1416	1071	8427	0	16	5.5600	2.1684	2.0000
168	1071	8427	0	16	3.7800	1.4742	3.0000
1210	1071	8427	0	16	5.1000	2.2950	3.0000
1199	1071	8427	0	16	10.2400	3.7888	4.0000
817	1071	8427	0	16	3.3600	1.2096	2.0000
1333	1071	4925	0	16	1.8600	0.7812	2.0000
417	1071	4925	0	16	8.1600	2.6112	3.0000
461	1071	4925	0	16	5.4400	2.5568	2.0000
744	1071	4925	0	16	11.7300	5.7477	3.0000
1453	1071	4925	0	16	6.2200	2.0526	2.0000
980	1071	4925	0	16	3.4400	1.4448	2.0000
304	1071	4925	0	16	5.6700	2.1546	3.0000
448	1071	2019	0	16	3.0800	1.4784	2.0000
924	1071	6153	0	16	13.5000	5.8050	5.0000
1301	1071	6153	0	16	2.8200	1.3818	3.0000
167	1071	8351	0	16	2.4000	0.9600	4.0000
849	1071	8351	0	16	6.6000	2.5740	4.0000
1338	1071	4767	0	16	6.6600	2.0646	3.0000
1182	1071	4767	0	16	2.8000	1.0080	2.0000
506	1071	4767	0	16	14.7200	6.1824	4.0000
976	1071	4767	0	16	4.6800	1.5912	4.0000
1538	1071	4767	0	16	10.2000	4.7940	3.0000
583	1071	4767	0	16	4.8300	1.5456	3.0000
331	1071	5592	0	16	5.6600	1.8112	2.0000
747	1071	5592	0	16	5.4900	2.4705	3.0000
437	1071	2663	0	16	5.9100	2.7186	3.0000
14	1071	2663	0	16	7.7200	2.5476	4.0000
137	1071	2663	0	16	14.8000	6.8080	4.0000
913	1071	2663	0	16	5.3400	2.4030	3.0000
143	1071	2663	0	16	9.8400	2.9520	4.0000
480	1071	2663	0	16	5.0700	2.1294	3.0000
297	1071	2663	0	16	2.7000	0.9450	3.0000
846	1071	2663	0	16	5.1300	1.5390	3.0000
680	1071	2769	0	16	4.4100	1.5876	3.0000
431	1071	2769	0	16	1.9200	0.8064	2.0000
1180	1071	2769	0	16	7.8000	3.8220	2.0000
77	1071	2769	0	16	8.4000	4.0320	3.0000
620	1071	4175	0	16	2.1900	0.8541	3.0000
1342	1071	4175	0	16	14.9200	7.3108	4.0000
321	1071	4175	0	16	9.6400	4.2416	4.0000
1096	1071	4175	0	16	5.1200	2.3552	2.0000
327	1071	4175	0	16	2.4000	0.7440	4.0000
664	1071	4175	0	16	6.9600	2.7840	4.0000
481	1071	4175	0	16	8.5500	3.0780	3.0000
1373	1071	4175	0	16	10.8000	4.2120	3.0000
617	1071	4175	0	16	4.6400	1.7632	4.0000
594	1071	4175	0	16	1.7400	0.7656	3.0000
1077	1071	4175	0	16	14.7200	5.2992	4.0000
773	1071	4175	0	16	2.1300	0.7455	3.0000
1210	1071	8275	0	16	8.5000	3.4850	5.0000
374	1071	8275	0	16	5.9600	1.9668	4.0000
1518	1071	6307	0	16	10.5600	4.7520	3.0000
1401	1071	6307	0	16	6.3600	2.0988	4.0000
193	1071	6307	0	16	11.0400	4.7472	3.0000
703	1071	6307	0	16	11.8800	4.5144	4.0000
732	1071	6307	0	16	2.7300	1.1193	3.0000
1375	1071	6307	0	16	8.5200	3.7488	4.0000
1418	1071	6307	0	16	8.0500	2.6565	5.0000
842	1071	8511	0	16	9.6000	3.2640	3.0000
1458	1071	8511	0	16	5.8000	2.4940	2.0000
1169	1071	8511	0	16	8.9400	3.5760	3.0000
892	1071	8511	0	16	10.9200	4.5864	4.0000
1308	1071	8511	0	16	7.7400	3.4830	3.0000
60	1071	8511	0	16	5.3200	2.1280	2.0000
407	1071	5542	0	16	9.6300	3.7557	3.0000
450	1071	5542	0	16	10.1100	3.1341	3.0000
733	1071	5542	0	16	5.8500	2.5155	3.0000
1029	1071	5542	0	16	5.0400	2.1168	3.0000
873	1071	5542	0	16	4.7000	2.2560	2.0000
197	1071	5542	0	16	5.8200	1.8042	2.0000
667	1071	5542	0	16	7.9800	3.5112	3.0000
67	1075	5592	0	16	5.5800	2.3994	3.0000
696	1075	5592	0	16	2.1600	0.8424	3.0000
1099	1075	5592	0	16	9.7200	4.1796	3.0000
716	1075	5592	0	16	7.2400	3.4028	4.0000
307	1075	5592	0	16	4.4400	1.8648	3.0000
1122	1075	5592	0	16	2.9600	1.1248	4.0000
234	1075	5592	0	16	10.8000	4.4280	4.0000
298	1075	9728	0	16	11.3200	5.2072	4.0000
454	1075	7234	0	16	4.6500	1.5345	5.0000
658	1075	7234	0	16	10.7200	4.6096	4.0000
874	1075	7234	0	16	4.7700	2.0988	3.0000
225	1075	7234	0	16	15.5600	7.4688	4.0000
614	1075	7234	0	16	15.1200	4.8384	4.0000
591	1075	7234	0	16	4.6800	2.1996	4.0000
1074	1075	7234	0	16	9.3900	4.0377	3.0000
156	1075	9200	0	16	1.6500	0.8250	3.0000
1211	1075	9200	0	16	7.5800	3.4868	2.0000
335	1075	9200	0	16	7.4800	3.5904	2.0000
1404	1075	9200	0	16	8.1300	3.0081	3.0000
169	1075	9200	0	16	7.9200	3.7224	4.0000
345	1075	9200	0	16	6.3300	2.8485	3.0000
890	1075	976	0	16	7.8300	2.5839	3.0000
1373	1075	976	0	16	14.4000	6.6240	4.0000
1069	1075	976	0	16	1.7100	0.7695	3.0000
1152	1075	976	0	16	10.5200	3.2612	4.0000
903	1075	976	0	16	7.5600	2.7972	3.0000
1206	1075	9897	0	16	13.7200	5.0764	4.0000
11	1075	9897	0	16	7.0200	2.5272	2.0000
1213	1075	9897	0	16	11.7200	4.1020	4.0000
1136	1075	9897	0	16	14.4400	6.0648	4.0000
178	1075	1850	0	16	2.6600	0.8512	2.0000
368	1075	1850	0	16	3.4200	1.5390	3.0000
944	1075	1850	0	16	2.6400	1.1616	3.0000
1187	1075	1850	0	16	4.4000	2.1560	2.0000
917	1075	4391	0	16	2.2400	1.0752	2.0000
440	1075	4391	0	16	2.0100	0.9447	3.0000
311	1075	4391	0	16	6.4500	2.9670	3.0000
1526	1075	4391	0	16	4.9500	2.3760	3.0000
584	1075	4391	0	16	7.7700	3.1857	3.0000
295	1075	4391	0	16	12.4800	4.8672	4.0000
18	1075	4391	0	16	10.6800	4.1652	4.0000
434	1075	4391	0	16	5.6800	2.5560	4.0000
1524	1075	2769	0	16	2.5200	0.8568	2.0000
569	1075	2769	0	16	12.6400	6.3200	4.0000
1145	1075	2769	0	16	6.2800	2.0096	4.0000
975	1075	2769	0	16	7.5200	3.0832	2.0000
659	1075	2769	0	16	9.6300	2.9853	3.0000
180	1075	1720	0	16	2.0700	0.7659	3.0000
317	1075	1720	0	16	8.7200	4.2728	4.0000
733	1075	1720	0	16	7.8000	3.2760	4.0000
1043	1075	1720	0	16	3.1400	1.2874	2.0000
113	1075	1720	0	16	9.1600	4.2136	4.0000
1255	1075	6307	0	16	3.7200	1.6368	3.0000
207	1075	6307	0	16	4.9600	2.3312	4.0000
650	1075	6307	0	16	4.6500	1.9530	3.0000
1292	1075	6307	0	16	13.3200	4.2624	4.0000
922	1075	6307	0	16	7.7700	2.3310	3.0000
602	1075	192	0	16	6.4200	2.6964	3.0000
685	1075	192	0	16	4.5900	1.6065	3.0000
435	1075	192	0	16	11.3200	3.8488	4.0000
1484	1075	4676	0	16	1.9800	0.7722	3.0000
741	1075	4676	0	16	2.1900	1.0074	3.0000
997	1075	4676	0	16	13.1600	5.7904	4.0000
1374	1075	4676	0	16	8.6700	3.8148	3.0000
658	1075	4676	0	16	8.0400	2.8140	3.0000
1247	1075	4676	0	16	6.7200	2.8896	4.0000
625	1075	4676	0	16	4.8300	2.0286	3.0000
1347	1075	4676	0	16	5.3100	2.2302	3.0000
882	1075	2663	0	16	7.4700	2.8386	3.0000
1377	1075	2663	0	16	5.6600	2.8300	2.0000
622	1075	2663	0	16	2.4300	1.0206	3.0000
599	1075	2663	0	16	9.2800	3.8976	4.0000
516	1075	5592	0	16	5.5500	2.5530	3.0000
1331	1075	5592	0	16	10.9600	4.6032	4.0000
29	1075	5592	0	16	5.3400	2.1894	3.0000
1346	1075	9928	0	16	9.4000	3.8540	4.0000
1523	1075	9928	0	16	4.6800	2.0592	3.0000
1406	1075	9928	0	16	1.6800	0.5376	3.0000
198	1075	9928	0	16	3.6800	1.5456	4.0000
707	1075	9928	0	16	5.6100	2.1879	3.0000
736	1075	9928	0	16	6.3900	2.6199	3.0000
813	1075	6114	0	16	7.2500	2.9725	5.0000
4	1075	6114	0	16	10.9200	4.8048	3.0000
874	1075	6114	0	16	6.3600	2.1624	4.0000
237	1075	6114	0	16	8.0400	3.5376	3.0000
1319	1075	6114	0	16	5.0400	2.3184	3.0000
1190	1075	6114	0	16	5.2000	2.4960	4.0000
378	1075	3491	0	16	2.2200	0.9546	2.0000
555	1075	3491	0	16	5.7600	2.6496	2.0000
438	1075	3491	0	16	5.7900	2.0265	3.0000
788	1075	3491	0	16	1.1000	0.5500	2.0000
883	1075	3491	0	16	11.6000	5.3360	4.0000
1326	1075	3491	0	16	6.8400	3.3516	4.0000
1112	1075	8427	0	16	14.3200	4.4392	4.0000
303	1075	8427	0	16	10.3200	4.4376	4.0000
759	1075	8427	0	16	5.6700	2.0412	3.0000
536	1075	8427	0	16	5.4600	2.2386	3.0000
60	1075	8427	0	16	7.9800	3.7506	3.0000
1075	1075	8427	0	16	3.0800	1.2320	2.0000
1145	1075	8427	0	16	3.1400	1.0362	2.0000
1528	1075	3692	0	16	7.3200	2.6352	3.0000
613	1075	3692	0	16	5.4600	2.6754	3.0000
243	1075	3692	0	16	4.2200	1.5192	2.0000
526	1075	3692	0	16	9.0000	3.7800	4.0000
1235	1075	3692	0	16	4.1400	1.4076	3.0000
1079	1075	3692	0	16	6.6300	3.1161	3.0000
107	1075	7051	0	16	3.6200	1.0860	2.0000
177	1075	7051	0	16	6.6400	2.3904	4.0000
793	1075	7051	0	16	8.5500	3.5910	3.0000
90	1075	7051	0	16	2.3100	0.9240	3.0000
194	1075	430	0	16	6.7200	2.8224	2.0000
743	1075	430	0	16	3.8400	1.2672	4.0000
240	1075	430	0	16	2.5800	1.2900	3.0000
758	1075	9263	0	16	9.5700	2.9667	3.0000
175	1075	9263	0	16	7.7000	3.6190	2.0000
365	1075	9263	0	16	7.9200	3.8808	2.0000
941	1075	9263	0	16	7.9000	2.5280	2.0000
1550	1075	9815	0	16	5.4300	1.6290	3.0000
914	1075	9815	0	16	7.3800	2.5092	3.0000
851	1075	9815	0	16	10.0400	4.3172	4.0000
308	1075	9815	0	16	8.7200	3.3136	4.0000
695	1075	9200	0	16	7.0400	2.6048	2.0000
339	1075	9200	0	16	4.2000	1.9320	3.0000
416	1075	6957	0	16	9.9600	4.9800	3.0000
445	1075	6957	0	16	13.8400	5.3976	4.0000
1088	1075	6957	0	16	9.9600	3.4860	3.0000
1131	1075	6957	0	16	7.2000	2.6640	3.0000
1414	1075	6957	0	16	2.6800	0.9648	2.0000
566	1075	6957	0	16	5.3400	2.4564	3.0000
1554	1075	6957	0	16	5.0800	2.0828	2.0000
878	1075	6957	0	16	3.7400	1.6082	2.0000
131	1075	3021	0	16	4.8000	2.3520	2.0000
1279	1075	3021	0	16	8.8800	3.6408	3.0000
537	1075	3021	0	16	5.3000	2.1730	2.0000
520	1075	4727	0	16	11.2000	4.0320	4.0000
1256	1075	4727	0	16	3.6600	1.3908	3.0000
1433	1075	4727	0	16	7.8900	3.7083	3.0000
1316	1075	4727	0	16	2.8400	1.1928	4.0000
108	1075	4727	0	16	6.5700	2.5623	3.0000
301	1075	4727	0	16	1.0600	0.4346	2.0000
744	1075	4727	0	16	15.6400	4.6920	4.0000
1326	1075	2663	0	16	5.1300	2.1546	3.0000
783	1075	2663	0	16	7.4100	2.9640	3.0000
835	1075	2570	0	16	10.4700	3.4551	3.0000
419	1075	4676	0	16	7.1400	3.1416	2.0000
1195	1075	4676	0	16	4.9800	2.4900	3.0000
1551	1075	8511	0	16	3.4800	1.6704	3.0000
503	1075	8511	0	16	5.5800	1.8972	3.0000
946	1075	8511	0	16	11.4000	5.2440	4.0000
30	1075	8511	0	16	4.2300	1.6074	3.0000
1218	1075	8511	0	16	3.6600	1.3908	2.0000
1501	1075	8511	0	16	10.0800	4.4352	4.0000
543	1075	2019	0	16	6.5600	2.0336	4.0000
67	1075	2019	0	16	9.3000	3.5340	5.0000
1082	1075	2019	0	16	7.6400	2.7504	4.0000
1153	1075	2019	0	16	2.0800	0.7488	4.0000
1016	1075	6307	0	16	3.5100	1.1934	3.0000
1353	1075	6307	0	16	6.7200	2.2176	3.0000
1536	1075	3692	0	16	3.9900	1.2369	3.0000
207	1075	3692	0	16	3.7200	1.8600	3.0000
250	1075	3692	0	16	10.3600	4.6620	4.0000
533	1075	3692	0	16	9.6800	3.0008	4.0000
1242	1075	3692	0	16	7.9200	3.4848	4.0000
1086	1075	3692	0	16	7.5900	3.1878	3.0000
1284	1075	2224	0	16	12.1500	5.8320	5.0000
941	1075	2224	0	16	15.8000	6.3200	4.0000
325	1075	5174	0	16	4.5300	2.2197	3.0000
15	1075	4391	0	16	4.5800	1.6946	2.0000
1217	1075	4391	0	16	5.0800	2.3876	4.0000
1140	1075	4391	0	16	10.2400	5.1200	4.0000
957	1075	4391	0	16	5.9400	1.9008	2.0000
1507	1075	4391	0	16	7.3600	3.0176	4.0000
1417	1075	4391	0	16	7.2200	2.2382	2.0000
1138	1075	1690	0	16	7.3200	3.6600	3.0000
1354	1075	1690	0	16	2.9600	1.4800	2.0000
705	1075	1690	0	16	1.7600	0.6336	2.0000
1508	1075	1690	0	16	7.0800	3.3984	2.0000
1071	1075	1690	0	16	7.9200	3.7224	3.0000
1554	1075	1690	0	16	7.6200	3.5052	3.0000
106	1075	1690	0	16	8.8800	4.2624	3.0000
158	1075	8351	0	16	6.3200	2.4648	4.0000
840	1075	8351	0	16	5.4800	2.1372	4.0000
1250	1092	4391	0	16	8.6400	3.1968	4.0000
1094	1092	4391	0	16	11.3100	3.7323	3.0000
418	1092	4391	0	16	12.6400	6.1936	4.0000
888	1092	4391	0	16	4.4000	1.4080	5.0000
1450	1092	4391	0	16	5.5400	2.2160	2.0000
277	1092	6114	0	16	9.6400	3.5668	4.0000
1292	1092	6114	0	16	9.9900	4.0959	3.0000
1362	1092	6114	0	16	2.9800	1.4900	2.0000
420	1092	6114	0	16	11.3500	5.2210	5.0000
4	1092	2570	0	16	10.9200	5.1324	3.0000
1379	1092	2570	0	16	5.7600	2.3040	3.0000
370	1092	2570	0	16	2.7600	1.0764	3.0000
281	1092	2570	0	16	7.8900	3.4716	3.0000
963	1092	2570	0	16	4.8000	1.7760	2.0000
60	1092	2570	0	16	7.9800	2.3940	3.0000
797	1092	2570	0	16	8.7600	4.2924	4.0000
611	1092	2553	0	16	3.2800	1.1152	4.0000
361	1092	2553	0	16	3.3900	1.2204	3.0000
1110	1092	2553	0	16	8.4000	3.1920	3.0000
667	1092	9510	0	16	7.9800	3.0324	3.0000
923	1092	9510	0	16	4.3200	1.9440	3.0000
1299	1092	9510	0	16	11.0400	4.7472	4.0000
584	1092	9510	0	16	5.1800	2.0202	2.0000
1172	1092	9510	0	16	8.3100	2.4930	3.0000
550	1092	9510	0	16	7.2000	2.6640	3.0000
1272	1092	9510	0	16	12.4000	4.4640	5.0000
299	1092	2224	0	16	5.0400	1.6128	3.0000
449	1092	2224	0	16	7.3800	2.5830	2.0000
1557	1092	2224	0	16	3.6000	1.6200	3.0000
182	1092	6835	0	16	5.5200	1.9872	3.0000
798	1092	6835	0	16	5.4200	2.2222	2.0000
509	1092	6835	0	16	5.7000	2.7930	3.0000
550	1092	5374	0	16	7.2000	2.4480	3.0000
1438	1092	5374	0	16	2.7400	1.0412	2.0000
949	1092	5374	0	16	10.0400	4.0160	4.0000
1272	1092	5374	0	16	7.4400	3.1992	3.0000
1448	1092	5374	0	16	7.8800	2.4428	2.0000
939	1092	6835	0	16	2.1000	0.7140	3.0000
889	1092	6835	0	16	6.4400	2.5116	4.0000
1039	1092	6835	0	16	2.4300	1.1178	3.0000
589	1092	6835	0	16	7.9500	3.1800	3.0000
379	1092	6835	0	16	15.4000	6.0060	4.0000
1496	1092	4727	0	16	4.9400	1.8772	2.0000
754	1092	4727	0	16	7.7100	3.0840	3.0000
1423	1092	4727	0	16	9.4800	3.9816	4.0000
1473	1092	663	0	16	9.4400	4.7200	4.0000
92	1092	663	0	16	1.6600	0.7802	2.0000
1533	1092	663	0	16	7.5000	2.6250	3.0000
325	1092	663	0	16	6.0400	2.6576	4.0000
1337	1092	8275	0	16	2.2800	1.0716	4.0000
888	1092	8275	0	16	1.7600	0.6336	2.0000
678	1092	8275	0	16	14.7600	4.7232	4.0000
894	1092	8275	0	16	2.2800	0.7752	4.0000
245	1092	8275	0	16	7.4500	2.7565	5.0000
634	1092	8275	0	16	7.5900	3.4914	3.0000
805	1092	4676	0	16	8.6400	3.1104	3.0000
928	1092	4676	0	16	3.3000	1.4190	2.0000
145	1092	4676	0	16	4.5400	1.6344	2.0000
934	1092	4676	0	16	2.2000	0.6820	2.0000
1271	1092	4676	0	16	7.0000	2.5900	2.0000
1088	1092	4676	0	16	13.2800	6.3744	4.0000
79	1092	4676	0	16	3.9600	1.6236	3.0000
836	1092	6912	0	16	5.9000	2.1240	5.0000
813	1092	6912	0	16	4.3500	1.9575	3.0000
1296	1092	6912	0	16	12.5500	5.8985	5.0000
1119	1092	1491	0	16	6.3400	3.1700	2.0000
1462	1092	1690	0	16	2.1900	1.0731	3.0000
493	1092	1690	0	16	7.9200	2.9304	3.0000
1429	1092	1690	0	16	4.8000	1.7280	2.0000
593	1092	1690	0	16	5.6100	1.9635	3.0000
1459	1092	2663	0	16	4.2900	1.8876	3.0000
1303	1092	2663	0	16	1.3600	0.4216	2.0000
627	1092	2663	0	16	5.1000	2.4990	3.0000
683	1092	2663	0	16	6.4800	3.1104	3.0000
107	1092	2201	0	16	5.4300	2.2263	3.0000
1449	1092	4868	0	16	2.6100	1.0179	3.0000
507	1092	4868	0	16	10.1200	4.3516	4.0000
918	1092	1850	0	16	11.8800	3.9204	4.0000
203	1092	1850	0	16	2.5200	0.8064	4.0000
792	1092	1850	0	16	4.2600	1.6188	2.0000
1002	1092	4868	0	16	8.2800	3.6432	3.0000
1511	1092	4868	0	16	3.6000	1.2960	3.0000
1540	1092	4868	0	16	14.0800	4.9280	4.0000
625	1092	4868	0	16	3.2200	1.1270	2.0000
1474	1092	9797	0	16	6.4500	2.7735	3.0000
825	1092	9797	0	16	5.6600	2.2640	2.0000
70	1092	9797	0	16	1.9400	0.8148	2.0000
1191	1092	9797	0	16	4.2000	1.8900	2.0000
116	1092	9797	0	16	15.8800	5.5580	4.0000
226	1092	9797	0	16	2.2800	0.7068	3.0000
309	1092	9797	0	16	7.2400	2.3892	2.0000
1348	1092	4767	0	16	7.4100	2.7417	3.0000
446	1092	4767	0	16	18.7500	6.3750	5.0000
1182	1092	4767	0	16	5.6000	2.0160	4.0000
1359	1092	4767	0	16	3.7200	1.6740	3.0000
558	1092	1720	0	16	2.4000	1.0560	3.0000
508	1092	1720	0	16	15.1600	5.6092	4.0000
658	1092	1720	0	16	8.0400	2.4120	3.0000
321	1092	9040	0	16	7.2300	2.7474	3.0000
391	1092	9040	0	16	3.9300	1.8471	3.0000
1007	1092	9040	0	16	4.5400	1.6798	2.0000
304	1092	9040	0	16	5.6700	1.8711	3.0000
441	1092	9040	0	16	1.7100	0.7011	3.0000
1384	1092	10238	0	16	7.7100	3.3153	3.0000
1147	1092	10238	0	16	2.8400	1.3348	2.0000
1030	1092	10238	0	16	7.9200	3.9600	3.0000
1380	1092	10238	0	16	14.4800	6.5160	4.0000
1248	1092	7072	0	16	13.3200	5.9940	4.0000
385	1092	7072	0	16	3.1200	1.0920	2.0000
588	1092	7072	0	16	6.1600	1.8480	4.0000
805	1092	7072	0	16	11.5200	5.4144	4.0000
156	1092	7072	0	16	1.6500	0.5940	3.0000
545	1092	7072	0	16	4.3500	1.9575	3.0000
10	1092	9797	0	16	4.2600	2.0448	3.0000
547	1092	9797	0	16	9.2400	4.3428	4.0000
1323	1092	9797	0	16	8.8200	4.1454	3.0000
553	1092	9797	0	16	3.8200	1.4516	2.0000
890	1092	9797	0	16	7.8300	3.5235	3.0000
114	1092	1491	0	16	3.6800	1.3984	4.0000
1063	1092	1491	0	16	12.7200	5.0880	4.0000
919	1092	1491	0	16	6.1600	2.6488	4.0000
796	1092	4727	0	16	6.6000	2.8380	5.0000
160	1092	4727	0	16	8.5200	2.8116	4.0000
97	1092	4727	0	16	2.3600	1.1328	4.0000
1113	1092	4727	0	16	2.6800	1.2060	4.0000
769	1092	4727	0	16	2.3600	1.1092	4.0000
1385	1092	4727	0	16	9.6000	3.4560	4.0000
1096	1092	4727	0	16	7.6800	3.5328	3.0000
819	1092	4727	0	16	5.5400	2.6592	2.0000
594	1092	5174	0	16	1.7400	0.6786	3.0000
11	1092	5174	0	16	14.0400	6.8796	4.0000
966	1092	663	0	16	12.4500	4.1085	5.0000
1183	1092	663	0	16	6.1600	2.9568	4.0000
534	1092	663	0	16	10.1400	4.4616	3.0000
1336	1092	663	0	16	10.1700	4.7799	3.0000
900	1092	663	0	16	7.4400	2.6784	4.0000
1382	1092	663	0	16	4.5200	2.0792	4.0000
142	1092	5174	0	16	6.9600	2.5056	3.0000
1345	1092	5174	0	16	11.0400	4.7472	3.0000
1268	1092	5174	0	16	2.6000	1.0660	2.0000
1085	1092	5174	0	16	6.7200	2.6880	3.0000
76	1092	5174	0	16	5.0700	2.1294	3.0000
250	1092	3692	0	16	7.7700	2.5641	3.0000
267	1092	3692	0	16	2.4900	1.1454	3.0000
217	1092	3692	0	16	1.3600	0.4216	2.0000
366	1092	3692	0	16	4.7200	1.7464	2.0000
1475	1092	3692	0	16	10.6800	5.3400	3.0000
1265	1092	3692	0	16	2.1600	0.9288	3.0000
1481	1092	3692	0	16	7.7200	3.3968	4.0000
832	1092	3692	0	16	9.7200	2.9160	3.0000
285	1092	9318	0	16	3.7200	1.4880	2.0000
967	1092	9318	0	16	1.8300	0.6588	3.0000
65	1092	9318	0	16	15.0400	5.7152	4.0000
701	1092	4391	0	16	3.0000	0.9600	4.0000
418	1092	2587	0	16	9.4800	4.7400	3.0000
568	1092	2587	0	16	6.6600	2.5308	2.0000
1263	1092	2587	0	16	2.4900	1.1703	3.0000
399	1092	5432	0	16	2.6100	1.0440	3.0000
1015	1092	5432	0	16	6.5700	3.1536	3.0000
1304	1092	4391	0	16	2.0100	0.7638	3.0000
588	1092	4391	0	16	4.6200	2.0790	3.0000
1177	1092	4391	0	16	6.1600	2.6488	4.0000
555	1092	4391	0	16	11.5200	4.9536	4.0000
1277	1092	4391	0	16	7.6200	2.3622	3.0000
300	1070	5295	0	16	11.7600	5.7624	4.0000
198	1070	5295	0	16	3.6800	1.1040	4.0000
774	1070	5295	0	16	12.2500	4.0425	5.0000
1017	1070	5295	0	16	11.5600	4.2772	4.0000
701	1070	5295	0	16	2.2500	0.7200	3.0000
125	1070	9200	0	16	4.6400	2.1344	2.0000
1406	1070	9200	0	16	1.1200	0.4928	2.0000
264	1070	9200	0	16	8.3400	3.6696	3.0000
172	1070	1415	0	16	9.9600	3.6852	3.0000
95	1070	1415	0	16	5.8400	2.7448	4.0000
1470	1070	1415	0	16	7.2300	3.0366	3.0000
1387	1070	8275	0	16	13.9600	4.3276	4.0000
711	1070	8275	0	16	8.6700	3.2079	3.0000
1181	1070	8275	0	16	3.5400	1.7700	2.0000
366	1070	1528	0	16	9.4400	3.8704	4.0000
1487	1070	1528	0	16	2.8500	1.1115	3.0000
411	1070	1528	0	16	1.5300	0.5355	3.0000
522	1070	1528	0	16	6.5200	2.2820	4.0000
605	1070	1528	0	16	9.4400	4.4368	4.0000
355	1070	1528	0	16	3.2400	1.2636	4.0000
114	1070	2378	0	16	3.6800	1.6192	4.0000
663	1070	2378	0	16	8.8000	2.6400	5.0000
1166	1070	2769	0	16	6.6300	3.1824	3.0000
1449	1070	2769	0	16	1.7400	0.6960	2.0000
187	1070	2769	0	16	3.9600	1.3464	3.0000
31	1070	2769	0	16	4.6500	1.5345	3.0000
913	1070	2769	0	16	7.1200	2.7056	4.0000
1383	1070	2769	0	16	5.1800	2.3310	2.0000
1303	1070	4021	0	16	2.7200	1.0064	4.0000
600	1070	4021	0	16	6.9300	2.0790	3.0000
737	1070	4021	0	16	3.8400	1.3440	3.0000
1153	1070	4021	0	16	2.0800	0.8528	4.0000
1164	1070	4397	0	16	5.1300	2.4111	3.0000
288	1070	4397	0	16	5.7200	2.6312	2.0000
943	1070	4397	0	16	7.4100	3.6309	3.0000
121	1070	4397	0	16	8.9400	3.8442	3.0000
1442	1070	4397	0	16	6.5600	2.2304	4.0000
1326	1070	4397	0	16	3.4200	1.2312	2.0000
117	1070	4397	0	16	11.0000	4.8400	4.0000
502	1070	5432	0	16	12.6800	5.1988	4.0000
939	1070	9897	0	16	2.1000	1.0080	3.0000
1355	1070	9897	0	16	1.8900	0.8127	3.0000
1251	1070	9897	0	16	10.7400	4.4034	3.0000
735	1070	9897	0	16	5.8800	2.5284	4.0000
1139	1070	9897	0	16	8.5800	2.7456	3.0000
926	1070	511	0	16	1.6800	0.7056	3.0000
1369	1070	511	0	16	10.1400	4.9686	3.0000
40	1070	511	0	16	1.9800	0.9306	2.0000
1182	1070	7862	0	16	7.0000	3.2200	5.0000
1331	1070	7862	0	16	10.9600	3.9456	4.0000
882	1070	7862	0	16	12.4500	3.9840	5.0000
1086	1070	7862	0	16	12.6500	6.3250	5.0000
1302	1070	7862	0	16	7.4000	2.8120	4.0000
239	1070	7862	0	16	8.8400	4.2432	4.0000
1042	1070	7862	0	16	4.6000	1.9780	4.0000
974	1070	9510	0	16	1.5800	0.6004	2.0000
791	1070	9510	0	16	6.4500	2.1930	3.0000
1340	1070	9510	0	16	10.2800	3.0840	4.0000
1250	1070	9510	0	16	8.6400	3.3696	4.0000
375	1070	9510	0	16	6.8700	3.2976	3.0000
1444	1070	9510	0	16	7.0400	3.1680	4.0000
538	1070	6114	0	16	3.7200	1.4880	4.0000
1341	1070	6114	0	16	10.3500	3.6225	3.0000
904	1070	6114	0	16	4.5000	1.6650	3.0000
1387	1070	6114	0	16	10.4700	4.2927	3.0000
1497	1070	6114	0	16	9.8700	4.9350	3.0000
22	1070	6114	0	16	11.4500	5.2670	5.0000
6	1070	2570	0	16	2.3000	0.9660	2.0000
665	1070	8511	0	16	4.7100	1.7427	3.0000
549	1070	8511	0	16	6.7200	2.2848	4.0000
898	1070	8511	0	16	5.2200	2.1924	3.0000
1427	1070	4925	0	16	9.8100	4.4145	3.0000
139	1070	4925	0	16	5.3700	2.3628	3.0000
156	1070	4925	0	16	1.1000	0.5390	2.0000
938	1070	4676	0	16	3.2200	1.5456	2.0000
462	1070	4676	0	16	8.4800	2.7984	4.0000
1477	1070	4676	0	16	8.1000	3.7260	3.0000
1547	1070	4676	0	16	9.5200	3.7128	4.0000
605	1070	4676	0	16	4.7200	1.7936	2.0000
1460	1070	4676	0	16	6.3900	2.8116	3.0000
1075	1070	5374	0	16	4.6200	1.3860	3.0000
26	1070	5374	0	16	2.6400	1.1352	3.0000
469	1070	5374	0	16	6.4500	2.3220	5.0000
1112	1070	5374	0	16	7.1600	2.9356	2.0000
403	1070	10173	0	16	3.1000	1.2090	2.0000
1312	1070	10173	0	16	4.5900	2.2491	3.0000
218	1070	8275	0	16	6.8800	2.2016	2.0000
288	1070	8275	0	16	11.4400	4.2328	4.0000
904	1070	8275	0	16	6.0000	2.6400	4.0000
201	1070	8275	0	16	6.7500	2.8350	3.0000
305	1070	1310	0	16	10.1700	4.3731	3.0000
854	1070	1310	0	16	4.8000	1.8720	3.0000
351	1070	1310	0	16	11.0400	3.8640	4.0000
1160	1070	1567	0	16	5.5200	2.0424	2.0000
577	1070	1567	0	16	5.2400	2.0436	2.0000
767	1070	1567	0	16	4.3500	1.8270	3.0000
1343	1070	1567	0	16	5.7400	2.5830	2.0000
28	1070	1567	0	16	15.6400	6.2560	4.0000
1270	1070	1567	0	16	10.7600	3.9812	4.0000
724	1070	5766	0	16	8.8200	2.9106	3.0000
714	1070	5766	0	16	8.1000	3.1590	3.0000
331	1070	5766	0	16	11.3200	3.5092	4.0000
335	1070	5766	0	16	11.2200	5.4978	3.0000
1151	1070	5766	0	16	1.2400	0.5580	2.0000
1407	1070	5766	0	16	1.8900	0.5859	3.0000
225	1070	5766	0	16	15.5600	6.8464	4.0000
11	1070	663	0	16	14.0400	5.8968	4.0000
959	1070	663	0	16	3.0000	1.4400	2.0000
689	1070	4094	0	16	7.0400	2.7456	4.0000
799	1070	4094	0	16	11.3600	4.4304	4.0000
716	1070	8427	0	16	5.4300	1.6833	3.0000
1132	1070	8427	0	16	4.9800	2.0418	3.0000
1442	1070	8427	0	16	4.9200	2.1156	3.0000
926	1070	8427	0	16	1.6800	0.7728	3.0000
916	1070	8427	0	16	7.7100	2.6985	3.0000
703	1070	1720	0	16	8.9100	2.6730	3.0000
1146	1070	1720	0	16	7.7100	3.0069	3.0000
231	1070	1720	0	16	7.9500	3.8160	3.0000
274	1070	1720	0	16	18.7000	8.2280	5.0000
430	1070	5432	0	16	7.2000	2.7360	4.0000
819	1070	5432	0	16	11.0800	3.7672	4.0000
796	1070	5432	0	16	5.2800	1.6896	4.0000
1279	1070	5432	0	16	14.8000	5.1800	5.0000
1389	1070	5432	0	16	5.2600	2.3670	2.0000
1472	1070	5432	0	16	6.6000	2.7060	3.0000
1165	1070	430	0	16	5.6400	1.7484	2.0000
981	1070	430	0	16	5.0800	1.8288	4.0000
1531	1070	430	0	16	1.5300	0.6426	3.0000
1441	1070	430	0	16	3.9300	1.3362	3.0000
565	1070	430	0	16	1.8000	0.8460	2.0000
16	1070	511	0	16	15.3200	7.3536	4.0000
1095	1070	4727	0	16	4.7400	2.3226	3.0000
20	1070	4727	0	16	11.1200	3.4472	4.0000
130	1070	4727	0	16	6.6900	2.2077	3.0000
213	1070	4727	0	16	1.6800	0.6216	3.0000
1522	1070	4727	0	16	2.2800	0.7296	2.0000
712	1070	4727	0	16	15.4800	7.4304	4.0000
563	1070	1491	0	16	3.3600	1.2432	2.0000
985	1070	4767	0	16	2.1600	1.0584	3.0000
1495	1070	4767	0	16	10.4400	3.7584	3.0000
380	1070	4767	0	16	3.6600	1.1346	3.0000
609	1070	4767	0	16	12.9500	4.0145	5.0000
22	1070	7234	0	16	9.1600	3.5724	4.0000
517	1070	7234	0	16	10.2000	3.5700	3.0000
1320	1070	7234	0	16	7.9800	2.9526	3.0000
1297	1070	7234	0	16	4.9800	2.2908	3.0000
221	1070	7234	0	16	14.6400	5.1240	4.0000
1476	1070	7234	0	16	6.7800	2.1018	3.0000
1	1070	7234	0	16	8.5500	4.0185	3.0000
1040	1070	2587	0	16	5.2800	1.7424	4.0000
552	1070	2587	0	16	2.2000	1.0120	4.0000
874	1070	2587	0	16	4.7700	2.1465	3.0000
1350	1070	3692	0	16	1.8400	0.6992	2.0000
36	1070	3692	0	16	5.4000	2.3760	3.0000
1277	1070	3692	0	16	7.6200	2.8194	3.0000
668	1070	3692	0	16	11.7900	4.1265	3.0000
718	1070	8511	0	16	6.9600	2.6448	3.0000
375	1070	8511	0	16	6.8700	3.2289	3.0000
991	1070	8511	0	16	9.7500	3.2175	3.0000
701	1070	8511	0	16	2.2500	0.7875	3.0000
425	1070	8511	0	16	2.5600	0.9472	2.0000
1076	1070	8275	0	16	6.4800	2.8512	2.0000
1252	1070	8275	0	16	9.1200	2.7360	4.0000
1136	1070	8275	0	16	14.4400	6.2092	4.0000
774	1079	8351	0	16	7.3500	3.1605	3.0000
165	1079	8351	0	16	7.0000	2.4500	4.0000
435	1079	8351	0	16	8.4900	4.1601	3.0000
452	1079	8351	0	16	7.4400	2.5296	3.0000
402	1079	8351	0	16	2.2600	0.9040	2.0000
551	1079	8351	0	16	12.8400	6.1632	4.0000
936	1079	6307	0	16	8.3400	3.8364	3.0000
899	1079	6307	0	16	7.6800	2.4576	4.0000
470	1079	378	0	16	8.7000	4.2630	3.0000
1153	1079	378	0	16	1.5600	0.6552	3.0000
250	1079	378	0	16	10.3600	4.2476	4.0000
986	1079	378	0	16	14.0000	6.5800	4.0000
637	1079	6114	0	16	2.5800	0.8772	3.0000
653	1079	6114	0	16	5.5600	2.0572	2.0000
603	1079	6114	0	16	3.6900	1.7343	3.0000
1056	1079	1491	0	16	8.7900	2.7249	3.0000
513	1079	1491	0	16	2.3200	0.9280	4.0000
584	1079	1491	0	16	7.7700	2.7972	3.0000
1200	1079	1491	0	16	5.6100	2.1318	3.0000
497	1079	1491	0	16	5.6100	2.3001	3.0000
634	1079	1491	0	16	10.1200	3.0360	4.0000
1050	1079	1491	0	16	5.1200	2.3552	4.0000
946	1079	1491	0	16	5.7000	2.7360	2.0000
771	1079	7234	0	16	3.3600	1.2096	3.0000
1347	1079	7234	0	16	3.5400	1.3452	2.0000
33	1079	7234	0	16	2.7200	1.0880	2.0000
1275	1079	7234	0	16	3.5100	1.5444	3.0000
1258	1079	2448	0	16	1.2200	0.4026	2.0000
715	1079	2448	0	16	6.2000	2.0460	4.0000
372	1079	2448	0	16	11.9400	3.9402	3.0000
988	1079	2448	0	16	10.8300	4.2237	3.0000
698	1079	2448	0	16	9.3200	2.8892	4.0000
422	1079	2448	0	16	11.0100	5.5050	3.0000
838	1079	2448	0	16	10.3200	5.0568	4.0000
972	1079	10173	0	16	6.6900	3.1443	3.0000
402	1079	10173	0	16	2.2600	1.0396	2.0000
787	1079	5295	0	16	4.4700	1.7433	3.0000
937	1079	5295	0	16	10.8300	5.1984	3.0000
488	1079	5295	0	16	7.7700	3.3411	3.0000
278	1079	5295	0	16	16.8000	6.5520	5.0000
494	1079	5295	0	16	9.6500	4.0530	5.0000
943	1079	3491	0	16	7.4100	3.0381	3.0000
55	1079	3491	0	16	10.5000	4.4100	3.0000
1236	1079	5432	0	16	6.6400	2.4568	2.0000
1147	1079	5432	0	16	4.2600	1.3632	3.0000
271	1079	5432	0	16	7.1100	2.1330	3.0000
927	1079	5432	0	16	1.8900	0.7371	3.0000
1140	1079	2921	0	16	10.2400	4.5056	4.0000
1410	1079	2921	0	16	5.1600	2.1156	3.0000
1394	1079	5174	0	16	7.5900	3.4155	3.0000
1477	1079	5174	0	16	5.4000	2.3760	2.0000
1227	1079	5174	0	16	8.4300	4.2150	3.0000
418	1079	5174	0	16	9.4800	3.8868	3.0000
874	1079	5174	0	16	6.3600	2.1624	4.0000
651	1079	5174	0	16	3.2000	1.6000	4.0000
175	1079	5174	0	16	11.5500	4.0425	3.0000
400	1079	1415	0	16	4.2900	1.3299	3.0000
903	1079	2371	0	16	7.5600	2.3436	3.0000
227	1079	2371	0	16	3.9600	1.6236	2.0000
283	1079	2371	0	16	8.1900	3.5217	3.0000
1259	1079	2371	0	16	6.4200	2.0544	3.0000
304	1079	2371	0	16	5.6700	2.3247	3.0000
466	1079	2371	0	16	10.5200	3.8924	4.0000
467	1079	9797	0	16	11.4300	4.9149	3.0000
530	1079	6307	0	16	7.5200	3.0832	2.0000
906	1079	6307	0	16	2.5200	0.8316	4.0000
64	1079	378	0	16	4.8300	2.3667	3.0000
746	1079	378	0	16	7.9600	3.3432	2.0000
257	1079	378	0	16	2.1200	0.8692	4.0000
580	1079	378	0	16	7.2300	3.3981	3.0000
230	1079	6114	0	16	3.5700	1.2138	3.0000
247	1079	6114	0	16	3.5600	1.3172	2.0000
197	1079	6114	0	16	8.7300	3.1428	3.0000
675	1079	9263	0	16	10.7700	3.9849	3.0000
132	1079	9263	0	16	5.7600	2.6496	3.0000
1347	1079	9263	0	16	5.3100	1.8585	3.0000
405	1079	9263	0	16	11.0700	3.4317	3.0000
1547	1079	2553	0	16	4.7600	1.9992	2.0000
958	1079	2587	0	16	5.4400	1.8496	4.0000
842	1079	2587	0	16	9.6000	3.4560	3.0000
1191	1079	2587	0	16	6.3000	2.8980	3.0000
143	1079	2587	0	16	4.9200	1.7712	2.0000
172	1079	2587	0	16	9.9600	3.2868	3.0000
1478	1079	6957	0	16	7.9800	2.7930	3.0000
402	1079	6957	0	16	3.3900	1.1865	3.0000
512	1079	6957	0	16	5.4800	2.2468	2.0000
629	1079	7072	0	16	1.1000	0.3300	2.0000
246	1079	7072	0	16	6.4200	2.7606	2.0000
1394	1079	7072	0	16	5.0600	2.1252	2.0000
652	1079	7072	0	16	5.0100	2.2044	3.0000
1490	1079	8351	0	16	4.2000	2.0160	3.0000
28	1079	8351	0	16	15.6400	7.5072	4.0000
471	1079	8351	0	16	2.4900	0.9960	3.0000
1114	1079	8351	0	16	10.2600	3.2832	3.0000
1157	1079	8351	0	16	13.4400	4.3008	4.0000
1440	1079	8351	0	16	11.2400	4.1588	4.0000
1530	1079	8452	0	16	5.0800	1.8288	4.0000
1053	1079	8452	0	16	7.4000	2.5900	4.0000
38	1079	5295	0	16	3.9300	1.6113	3.0000
854	1079	5295	0	16	6.4000	2.3680	4.0000
62	1079	5295	0	16	15.2800	6.8760	4.0000
112	1079	1850	0	16	3.3900	1.0509	3.0000
1433	1079	1850	0	16	7.8900	3.9450	3.0000
1317	1079	1850	0	16	4.5200	1.5820	2.0000
108	1079	1850	0	16	8.7600	4.1172	4.0000
618	1079	1850	0	16	4.2000	1.6800	3.0000
734	1079	6153	0	16	3.1500	1.0710	5.0000
711	1079	6153	0	16	8.6700	3.4680	3.0000
1194	1079	6153	0	16	14.0500	5.9010	5.0000
726	1079	9200	0	16	9.6300	3.1779	3.0000
1129	1079	9200	0	16	7.2900	3.2076	3.0000
333	1079	9200	0	16	5.2800	1.6368	4.0000
337	1079	9200	0	16	2.2500	1.1025	3.0000
1152	1079	9200	0	16	10.5200	5.1548	4.0000
1408	1079	9200	0	16	7.9500	3.1800	3.0000
227	1079	9200	0	16	5.9400	2.7918	3.0000
304	1079	2378	0	16	9.4500	4.1580	5.0000
1252	1079	2378	0	16	9.1200	3.9216	4.0000
1109	1079	2378	0	16	2.7500	1.1825	5.0000
1125	1079	2378	0	16	6.6300	2.3205	3.0000
114	1079	9318	0	16	3.6800	1.1776	4.0000
1383	1079	9318	0	16	7.7700	3.0303	3.0000
1106	1079	9318	0	16	6.0800	1.9456	4.0000
1522	1079	9318	0	16	4.5600	1.4136	4.0000
274	1079	9318	0	16	7.4800	2.6928	2.0000
1316	1079	9318	0	16	2.1300	1.0224	3.0000
276	1079	7072	0	16	7.7200	2.7792	2.0000
559	1079	7072	0	16	7.5600	3.1752	2.0000
1408	1079	3826	0	16	10.6000	5.0880	4.0000
1424	1079	3826	0	16	11.7300	5.3958	3.0000
1374	1079	3826	0	16	5.7800	2.6588	2.0000
1524	1079	3826	0	16	3.7800	1.2096	3.0000
1075	1079	3826	0	16	6.1600	2.7104	4.0000
865	1079	3826	0	16	8.3700	3.5991	3.0000
1081	1079	3826	0	16	11.6400	5.0052	4.0000
432	1079	3826	0	16	4.7000	2.3500	2.0000
273	1079	9263	0	16	8.7200	3.9240	4.0000
955	1079	9263	0	16	11.4900	4.7109	3.0000
53	1079	9263	0	16	14.4400	5.4872	4.0000
689	1079	6912	0	16	7.0400	2.2528	4.0000
406	1079	2570	0	16	4.9200	2.3616	3.0000
556	1079	2570	0	16	6.5000	2.3400	2.0000
107	1079	2570	0	16	7.2400	3.3304	4.0000
290	1079	4868	0	16	3.4000	1.4960	2.0000
905	1079	4868	0	16	6.9900	3.0057	3.0000
922	1079	1850	0	16	7.7700	2.5641	3.0000
206	1079	1850	0	16	4.2200	1.8990	2.0000
1209	1079	1850	0	16	8.1000	3.0780	3.0000
173	1079	1850	0	16	4.2900	1.8447	3.0000
1308	1079	1850	0	16	7.7400	3.7926	3.0000
306	1079	5295	0	16	7.9200	3.0096	2.0000
909	1079	5295	0	16	6.2000	2.1080	4.0000
1071	1079	5295	0	16	7.9200	2.9304	3.0000
1315	1079	5295	0	16	5.3400	2.5098	3.0000
999	1079	5295	0	16	10.8400	4.0108	4.0000
550	1076	8242	0	17	9.6000	3.0720	4.0000
554	1076	8242	0	17	15.7000	4.8670	5.0000
1369	1076	8242	0	17	10.1400	3.1434	3.0000
67	1076	8242	0	17	3.7200	1.6740	2.0000
444	1076	8242	0	17	5.1800	1.9166	2.0000
1286	1076	8242	0	17	3.6000	1.3320	4.0000
317	1076	8242	0	17	6.5400	2.7468	3.0000
1423	1076	2742	0	17	9.4800	4.1712	4.0000
447	1076	6589	0	17	5.7600	1.7856	2.0000
1250	1076	6589	0	17	4.3200	2.0304	2.0000
1227	1076	6589	0	17	8.4300	4.2150	3.0000
152	1076	6589	0	17	8.6700	3.2946	3.0000
1406	1076	6589	0	17	1.1200	0.5600	2.0000
1489	1076	6589	0	17	5.1900	2.3874	3.0000
1240	1076	6589	0	17	9.0400	4.4296	4.0000
431	1076	6589	0	17	1.9200	0.7296	2.0000
1335	1076	9745	0	17	9.6400	3.7596	4.0000
1365	1076	9745	0	17	1.5900	0.7155	3.0000
449	1076	9745	0	17	7.3800	2.2878	2.0000
493	1076	9745	0	17	7.9200	3.4848	3.0000
776	1076	9745	0	17	15.5600	6.6908	4.0000
133	1076	9194	0	17	4.2000	1.7220	6.0000
14	1076	9937	0	17	5.7900	1.9686	3.0000
630	1076	9937	0	17	11.2000	3.8080	4.0000
340	1076	9937	0	17	1.8900	0.8505	3.0000
1428	1076	4204	0	17	15.4400	6.9480	4.0000
646	1076	4204	0	17	6.4000	2.2400	5.0000
290	1076	4204	0	17	8.5000	2.6350	5.0000
214	1076	4204	0	17	14.1000	4.7940	5.0000
30	1076	4204	0	17	7.0500	3.0315	5.0000
580	1076	4204	0	17	7.2300	2.7474	3.0000
490	1076	4204	0	17	4.9500	1.4850	3.0000
1314	1076	8281	0	17	1.9200	0.6336	3.0000
238	1076	8281	0	17	3.9400	1.5366	2.0000
349	1076	8281	0	17	4.6800	1.4508	2.0000
432	1076	8281	0	17	9.4000	4.1360	4.0000
182	1076	8281	0	17	7.3600	3.6064	4.0000
931	1076	8281	0	17	5.7000	1.9950	3.0000
1387	1076	8281	0	17	10.4700	5.0256	3.0000
971	1076	9534	0	17	8.5500	2.8215	3.0000
854	1076	9534	0	17	4.8000	2.1600	3.0000
1204	1076	9534	0	17	6.4800	2.5272	3.0000
155	1076	9534	0	17	15.2400	6.7056	4.0000
598	1076	9534	0	17	3.0400	1.5200	2.0000
1241	1076	9534	0	17	8.9400	3.7548	3.0000
1521	1076	10167	0	17	2.8000	1.0920	4.0000
419	1076	10167	0	17	14.2800	5.4264	4.0000
196	1076	10167	0	17	4.9400	2.1736	2.0000
1278	1076	10167	0	17	8.4600	2.5380	3.0000
371	1076	3528	0	17	2.6400	1.2144	4.0000
1147	1076	3528	0	17	5.6800	2.3856	4.0000
377	1076	3528	0	17	10.5000	3.9900	5.0000
714	1076	3528	0	17	13.5000	5.4000	5.0000
531	1076	3528	0	17	1.2000	0.5880	2.0000
1080	1076	3528	0	17	6.5700	2.5623	3.0000
577	1076	3528	0	17	7.8600	3.2226	3.0000
548	1076	6866	0	17	8.7000	4.3500	3.0000
1030	1076	6866	0	17	7.9200	3.6432	3.0000
727	1076	6866	0	17	5.7300	2.8077	3.0000
810	1076	6866	0	17	1.7100	0.6327	3.0000
451	1076	7720	0	17	5.3400	1.8690	3.0000
967	1076	8308	0	17	1.2200	0.4514	2.0000
890	1076	8308	0	17	7.8300	2.5839	3.0000
707	1076	8308	0	17	5.6100	2.7489	3.0000
1256	1076	8308	0	17	3.6600	1.3908	3.0000
1167	1076	8308	0	17	7.0500	3.3135	3.0000
291	1076	8308	0	17	8.8800	3.8184	4.0000
1360	1076	8308	0	17	4.8400	1.9844	2.0000
1025	1076	8860	0	17	5.8000	2.3780	4.0000
1109	1076	8860	0	17	2.7500	1.2925	5.0000
859	1076	8860	0	17	5.2400	2.0960	4.0000
50	1076	8860	0	17	11.8500	4.5030	3.0000
919	1076	8860	0	17	6.1600	2.3408	4.0000
1169	1076	4846	0	17	8.9400	3.7548	3.0000
1189	1076	4846	0	17	1.5200	0.6080	2.0000
1006	1076	4846	0	17	6.4200	2.5038	3.0000
1555	1076	4846	0	17	8.8500	3.4515	3.0000
1466	1076	4846	0	17	5.4000	1.6740	3.0000
590	1076	4846	0	17	5.7900	2.5476	3.0000
1245	1076	4846	0	17	6.9600	2.9928	3.0000
423	1076	4846	0	17	2.9400	1.4406	2.0000
873	1076	3160	0	17	4.7000	2.0210	2.0000
396	1076	3160	0	17	9.7200	4.7628	3.0000
1412	1076	3160	0	17	5.4900	2.2509	3.0000
1482	1076	3160	0	17	2.4000	0.7920	4.0000
540	1076	3160	0	17	2.0400	0.6732	4.0000
1395	1076	3160	0	17	11.8000	4.4840	4.0000
621	1076	8189	0	17	2.7800	1.0286	2.0000
1131	1076	8189	0	17	7.2000	2.5920	3.0000
688	1076	8994	0	17	4.7400	1.5642	2.0000
931	1076	8994	0	17	7.6000	3.7240	4.0000
615	1076	8994	0	17	5.4000	1.7820	4.0000
190	1076	7580	0	17	7.4800	2.4684	2.0000
939	1076	7580	0	17	1.4000	0.5460	2.0000
1394	1076	7580	0	17	5.0600	2.3276	2.0000
751	1076	4649	0	17	6.5700	2.0367	3.0000
1128	1076	4649	0	17	5.2200	1.7226	2.0000
412	1076	4649	0	17	4.1400	1.4904	3.0000
862	1076	5303	0	17	8.1900	2.6208	3.0000
1211	1076	5303	0	17	11.3700	3.9795	3.0000
163	1076	5303	0	17	9.5200	3.2368	4.0000
606	1076	5303	0	17	5.3000	1.8020	2.0000
835	1076	5303	0	17	6.9800	2.7920	2.0000
448	1076	10250	0	17	3.0800	1.0472	2.0000
144	1076	10250	0	17	1.5300	0.5049	3.0000
227	1076	10250	0	17	7.9200	3.0888	4.0000
1536	1076	10250	0	17	5.3200	2.3940	4.0000
726	1076	10250	0	17	9.6300	3.6594	3.0000
38	1076	10250	0	17	2.6200	0.9694	2.0000
959	1076	10250	0	17	4.5000	1.9800	3.0000
897	1076	10250	0	17	2.1600	0.7776	4.0000
1177	1076	9937	0	17	4.6200	1.5246	3.0000
1460	1076	9937	0	17	6.3900	2.5560	3.0000
611	1076	9937	0	17	2.4600	0.8118	3.0000
41	1076	9937	0	17	2.6700	0.8544	3.0000
923	1076	9937	0	17	4.3200	1.5984	3.0000
1393	1076	9937	0	17	5.5500	2.4420	3.0000
1217	1076	8242	0	17	6.3500	2.2860	5.0000
927	1076	8242	0	17	2.5200	0.8820	4.0000
651	1076	8242	0	17	3.2000	0.9920	4.0000
1067	1076	8242	0	17	5.2200	1.9314	3.0000
786	1076	6647	0	17	1.9400	0.7566	2.0000
1468	1076	6647	0	17	3.7800	1.3230	3.0000
566	1076	6647	0	17	5.3400	2.0292	3.0000
1302	1076	6647	0	17	3.7000	1.7390	2.0000
1479	1076	6647	0	17	5.8400	2.4528	4.0000
410	1076	1145	0	17	5.0400	2.1672	4.0000
626	1076	1145	0	17	3.8700	1.3158	3.0000
1535	1076	1145	0	17	11.6800	5.7232	4.0000
366	1076	1145	0	17	9.4400	2.9264	4.0000
767	1076	4846	0	17	4.3500	1.7400	3.0000
357	1076	4846	0	17	5.4000	2.2680	3.0000
1172	1076	4846	0	17	8.3100	3.7395	3.0000
284	1076	4846	0	17	2.9700	1.0098	3.0000
247	1076	4846	0	17	5.3400	2.6700	3.0000
1089	1076	4846	0	17	9.8800	3.1616	4.0000
234	1076	5143	0	17	10.8000	3.8880	4.0000
396	1076	5143	0	17	9.7200	3.7908	3.0000
640	1076	5143	0	17	10.3600	4.8692	4.0000
324	1076	5143	0	17	3.9400	1.4184	2.0000
1272	1076	5143	0	17	9.9200	3.1744	4.0000
1542	1076	5143	0	17	2.8500	1.3965	3.0000
554	1076	8281	0	17	12.5600	4.0192	4.0000
558	1076	8281	0	17	4.0000	1.2400	5.0000
1374	1076	8281	0	17	8.6700	2.7744	3.0000
72	1076	8281	0	17	5.4800	2.3564	2.0000
448	1076	8281	0	17	3.0800	1.1396	2.0000
1291	1076	8281	0	17	9.2000	3.4040	4.0000
321	1076	8281	0	17	7.2300	3.0366	3.0000
1427	1076	2863	0	17	13.0800	5.7552	4.0000
452	1076	6589	0	17	4.9600	1.5376	2.0000
1255	1076	6589	0	17	2.4800	1.1656	2.0000
1232	1076	6589	0	17	3.3900	1.6950	3.0000
156	1076	6589	0	17	1.6500	0.6270	3.0000
1411	1076	6589	0	17	5.7000	1.9380	3.0000
1494	1076	6589	0	17	5.0400	2.3184	3.0000
1244	1076	6589	0	17	4.8400	2.3716	4.0000
435	1076	6589	0	17	5.6600	2.1508	2.0000
1340	1076	9752	0	17	7.7100	3.0069	3.0000
1369	1076	9752	0	17	10.1400	4.5630	3.0000
454	1076	9752	0	17	1.8600	0.5766	2.0000
497	1076	9752	0	17	5.6100	2.4684	3.0000
780	1076	9752	0	17	8.5200	3.6636	3.0000
138	1076	9461	0	17	13.5000	5.5350	5.0000
1479	1076	8289	0	17	4.3800	1.7082	3.0000
537	1076	8289	0	17	7.9500	3.4185	3.0000
1337	1076	6162	0	17	1.1400	0.3762	2.0000
208	1076	6162	0	17	4.9400	2.2230	2.0000
1210	1076	6162	0	17	6.8000	2.9920	4.0000
174	1076	6162	0	17	5.1300	2.2059	3.0000
1310	1076	6162	0	17	11.9400	5.8506	3.0000
308	1076	5971	0	17	4.3600	1.4824	2.0000
911	1076	5971	0	17	5.9100	1.8321	3.0000
1487	1076	5971	0	17	1.9000	0.7410	2.0000
1316	1076	5971	0	17	2.8400	1.2780	4.0000
1000	1076	5971	0	17	5.3800	2.2058	2.0000
391	1076	5971	0	17	2.6200	1.1266	2.0000
661	1076	5971	0	17	4.6800	2.1528	2.0000
1125	1076	9976	0	17	4.4200	1.4586	2.0000
409	1076	9976	0	17	15.6400	5.6304	4.0000
1412	1076	9976	0	17	7.3200	3.2940	4.0000
376	1076	9976	0	17	6.8100	2.7921	3.0000
1512	1076	9976	0	17	1.0800	0.4644	2.0000
77	1076	9976	0	17	11.2000	5.3760	4.0000
690	1076	1024	0	17	4.3200	1.4688	3.0000
960	1076	1024	0	17	8.6000	3.4400	4.0000
977	1076	1024	0	17	1.5200	0.6992	2.0000
927	1076	1024	0	17	2.5200	0.9828	4.0000
1076	1076	1024	0	17	12.9600	4.9248	4.0000
213	1076	1024	0	17	1.1200	0.4928	2.0000
417	1076	1024	0	17	8.1600	2.4480	3.0000
667	1076	8435	0	17	10.6400	5.1072	4.0000
1442	1076	8435	0	17	6.5600	3.1488	4.0000
1489	1076	5026	0	17	5.1900	2.4912	3.0000
440	1076	5026	0	17	2.6800	0.8844	4.0000
883	1076	5026	0	17	8.7000	3.4800	3.0000
1112	1076	5026	0	17	10.7400	4.0812	3.0000
1156	1076	5026	0	17	5.4600	2.0202	3.0000
1439	1076	5026	0	17	4.5000	1.6650	3.0000
1528	1076	6589	0	17	7.3200	3.1476	3.0000
1466	1076	6589	0	17	7.2000	2.5920	4.0000
923	1076	6589	0	17	5.7600	1.9584	4.0000
580	1076	6589	0	17	7.2300	2.5305	3.0000
953	1076	8281	0	17	5.4800	2.0276	2.0000
877	1076	8281	0	17	4.7400	1.5168	3.0000
693	1076	8281	0	17	7.9600	3.9004	4.0000
1243	1076	8281	0	17	4.7200	1.7936	4.0000
1153	1076	8281	0	17	2.0800	0.9776	4.0000
277	1076	8281	0	17	12.0500	5.1815	5.0000
1347	1076	8281	0	17	5.3100	2.3895	3.0000
1303	1076	4564	0	17	2.7200	0.8976	4.0000
1386	1076	4564	0	17	6.5600	2.0336	4.0000
1136	1076	4564	0	17	10.8300	3.6822	3.0000
327	1076	4564	0	17	1.2000	0.5280	2.0000
1197	1076	4564	0	17	9.4200	3.6738	3.0000
560	1076	4564	0	17	4.8000	1.9680	4.0000
479	1076	8617	0	17	4.3000	1.6770	2.0000
1134	1076	8617	0	17	5.4600	2.0748	3.0000
313	1076	8617	0	17	8.5500	3.2490	3.0000
489	1076	8617	0	17	9.6400	4.8200	4.0000
373	1076	8617	0	17	8.2800	3.6432	3.0000
722	1076	8617	0	17	8.4900	3.6507	3.0000
818	1076	8617	0	17	2.7000	1.2960	2.0000
859	1076	2942	0	17	3.9300	1.8471	3.0000
383	1076	2942	0	17	11.0000	3.5200	4.0000
1398	1076	2942	0	17	9.4500	4.1580	3.0000
1469	1076	2942	0	17	8.5200	3.1524	4.0000
526	1076	2942	0	17	9.0000	3.2400	4.0000
1381	1076	2942	0	17	6.5100	2.7342	3.0000
899	1076	3528	0	17	7.6800	3.8400	4.0000
1408	1076	3528	0	17	7.9500	3.8955	3.0000
293	1076	3528	0	17	6.4000	2.4320	4.0000
279	1076	10250	0	17	11.2800	5.5272	4.0000
229	1076	10250	0	17	11.1500	3.5680	5.0000
79	1076	5616	0	17	3.9600	1.2276	3.0000
828	1076	5616	0	17	2.5800	0.8256	2.0000
1516	1076	1965	0	17	6.7200	2.8896	2.0000
362	1076	1965	0	17	11.9100	5.1213	3.0000
1123	1076	1965	0	17	7.8400	2.6656	4.0000
272	1076	5398	0	17	15.6400	5.0048	4.0000
954	1076	5398	0	17	6.9600	3.1320	4.0000
465	1076	5398	0	17	8.8500	3.8940	3.0000
788	1076	5398	0	17	1.6500	0.8085	3.0000
438	1076	3470	0	17	3.8600	1.6598	2.0000
455	1076	3470	0	17	3.3600	1.1760	2.0000
405	1076	3470	0	17	11.0700	3.7638	3.0000
555	1076	3470	0	17	8.6400	2.9376	3.0000
338	1076	6960	0	17	1.1400	0.4902	2.0000
754	1076	6960	0	17	10.2800	4.6260	4.0000
1064	1076	6960	0	17	2.1600	0.8208	4.0000
548	1076	6960	0	17	5.8000	2.1460	2.0000
376	1094	4239	0	17	4.5400	1.8160	2.0000
698	1094	4239	0	17	6.9900	2.5863	3.0000
875	1094	4239	0	17	10.3200	4.6440	3.0000
758	1094	4239	0	17	9.5700	2.9667	3.0000
1108	1094	4239	0	17	3.2800	1.5088	2.0000
640	1094	1145	0	17	10.3600	3.6260	4.0000
1443	1094	1145	0	17	6.5100	2.1483	3.0000
1006	1094	1145	0	17	4.2800	1.3696	2.0000
1489	1094	1145	0	17	6.9200	2.2144	4.0000
41	1094	1145	0	17	2.6700	1.1748	3.0000
124	1094	1145	0	17	4.8400	1.7908	4.0000
1432	1094	1145	0	17	5.4000	1.9440	3.0000
261	1094	9752	0	17	13.5200	6.3544	4.0000
997	1094	9752	0	17	13.1600	6.1852	4.0000
1174	1094	9752	0	17	9.0800	4.2676	4.0000
1057	1094	9752	0	17	2.8600	1.1154	2.0000
1407	1094	9752	0	17	1.2600	0.3906	2.0000
1502	1094	9752	0	17	8.4300	2.5290	3.0000
714	1094	341	0	17	8.1000	2.9160	3.0000
464	1094	341	0	17	7.1200	2.9904	2.0000
1213	1094	341	0	17	5.8600	1.8166	2.0000
111	1094	341	0	17	10.4400	4.5936	3.0000
362	1094	8289	0	17	11.9100	4.2876	3.0000
1498	1094	8289	0	17	9.2000	4.1400	4.0000
63	1094	8289	0	17	8.8500	3.6285	3.0000
839	1094	8289	0	17	1.3200	0.5676	2.0000
69	1094	8289	0	17	9.3000	4.3710	3.0000
406	1094	8289	0	17	4.9200	2.0664	3.0000
223	1094	8289	0	17	12.7600	4.2108	4.0000
1529	1094	8414	0	17	9.8100	4.8069	3.0000
360	1094	8414	0	17	3.9300	1.5327	3.0000
337	1094	8414	0	17	2.2500	0.9225	3.0000
819	1094	8414	0	17	8.3100	3.5733	3.0000
1069	1094	5616	0	17	1.7100	0.7182	3.0000
1325	1094	5616	0	17	4.2900	1.6302	3.0000
1071	1094	4498	0	17	10.5600	4.7520	4.0000
568	1094	4498	0	17	9.9900	4.3956	3.0000
1250	1094	4498	0	17	6.4800	2.3328	3.0000
794	1094	6854	0	17	3.6000	1.2600	3.0000
984	1094	6854	0	17	3.2400	1.1988	4.0000
2	1094	6854	0	17	2.2200	0.8880	3.0000
245	1094	6854	0	17	4.4700	2.2350	3.0000
1487	1094	6854	0	17	2.8500	1.2825	3.0000
878	1094	6854	0	17	5.6100	2.6367	3.0000
734	1094	6854	0	17	1.8900	0.6993	3.0000
442	1094	7713	0	17	6.7200	2.3520	3.0000
958	1094	8283	0	17	2.7200	1.0064	2.0000
881	1094	8283	0	17	5.4300	1.7376	3.0000
698	1094	8283	0	17	6.9900	3.4251	3.0000
1247	1094	8283	0	17	5.0400	1.9152	3.0000
1158	1094	8283	0	17	3.9600	1.8612	3.0000
282	1094	8283	0	17	3.7200	1.5996	4.0000
1351	1094	8283	0	17	5.0100	2.2545	3.0000
1016	1094	8551	0	17	4.6800	1.9188	4.0000
1099	1094	8551	0	17	16.2000	7.6140	5.0000
850	1094	8551	0	17	5.3200	2.1280	4.0000
41	1094	8551	0	17	2.6700	1.0146	3.0000
910	1094	8551	0	17	7.3600	2.7968	4.0000
1160	1094	4775	0	17	5.5200	2.2632	2.0000
1083	1094	4775	0	17	1.0000	0.3900	2.0000
900	1094	4775	0	17	5.5800	2.1204	3.0000
1449	1094	4775	0	17	2.6100	0.9918	3.0000
1359	1094	4775	0	17	3.7200	1.1532	3.0000
484	1094	4775	0	17	10.9200	4.8048	3.0000
1139	1094	4775	0	17	8.5800	3.6894	3.0000
317	1094	4775	0	17	4.3600	2.0928	2.0000
864	1094	2942	0	17	4.8900	2.2983	3.0000
387	1094	2942	0	17	9.6400	3.0848	4.0000
1402	1094	2942	0	17	7.7700	3.4188	3.0000
1473	1094	2942	0	17	9.4400	3.4928	4.0000
531	1094	2942	0	17	2.4000	0.8640	4.0000
1386	1094	2942	0	17	6.5600	2.4928	4.0000
612	1094	7913	0	17	4.7600	1.7612	2.0000
1122	1094	7913	0	17	2.2200	0.7992	3.0000
679	1094	8887	0	17	4.4700	1.4751	3.0000
922	1094	8887	0	17	10.3600	5.0764	4.0000
606	1094	8887	0	17	13.2500	4.2400	5.0000
83	1094	5616	0	17	11.6400	3.6084	3.0000
832	1094	5616	0	17	6.4800	2.0736	2.0000
1521	1094	1983	0	17	2.8000	1.2040	4.0000
366	1094	1983	0	17	7.0800	3.1152	3.0000
1128	1094	1983	0	17	7.8300	2.7405	3.0000
276	1094	5410	0	17	15.4400	4.9408	4.0000
959	1094	5410	0	17	6.0000	2.7000	4.0000
470	1094	5410	0	17	8.7000	3.8280	3.0000
792	1094	5410	0	17	6.3900	3.1311	3.0000
443	1094	3773	0	17	2.6600	1.1438	2.0000
459	1094	3773	0	17	1.2800	0.4480	2.0000
410	1094	3773	0	17	3.7800	1.2852	3.0000
559	1094	3773	0	17	11.3400	3.4020	3.0000
52	1094	2742	0	17	4.3400	2.0832	2.0000
468	1094	2742	0	17	5.2200	2.4534	3.0000
572	1094	2493	0	17	5.0200	2.2590	2.0000
1293	1094	2493	0	17	5.7600	2.5344	4.0000
272	1094	2493	0	17	7.8200	3.3626	2.0000
634	1094	2493	0	17	7.5900	3.7191	3.0000
278	1094	2493	0	17	10.0800	4.1328	3.0000
201	1094	2493	0	17	6.7500	2.7000	3.0000
708	1094	3239	0	17	14.7200	4.7104	4.0000
858	1094	3239	0	17	8.8800	3.2856	4.0000
409	1094	3239	0	17	15.6400	6.8816	4.0000
199	1094	3239	0	17	6.6800	2.8056	4.0000
1368	1094	3160	0	17	10.6500	3.5145	3.0000
852	1094	3160	0	17	1.3800	0.6348	2.0000
841	1094	3160	0	17	5.5500	2.4975	3.0000
459	1094	3160	0	17	1.9200	0.5760	3.0000
49	1094	3160	0	17	6.7600	2.5012	2.0000
864	1094	3160	0	17	6.5200	2.0212	4.0000
1116	1094	8189	0	17	7.5900	2.3529	3.0000
28	1094	8189	0	17	11.7300	4.9266	3.0000
610	1094	7065	0	17	9.0800	3.6320	4.0000
400	1094	7065	0	17	4.2900	1.9734	3.0000
617	1094	7065	0	17	4.6400	1.8096	4.0000
1526	1094	7065	0	17	6.6000	2.5080	4.0000
357	1094	7065	0	17	5.4000	2.3760	3.0000
334	1094	7065	0	17	2.3400	0.8190	3.0000
650	1094	8281	0	17	6.2000	2.9760	4.0000
1523	1094	8281	0	17	4.6800	1.4508	3.0000
753	1094	8281	0	17	7.5600	3.4776	4.0000
271	1094	7655	0	17	7.1100	3.5550	3.0000
980	1094	7655	0	17	5.1600	2.0640	3.0000
824	1094	7655	0	17	6.3300	2.6586	3.0000
148	1094	7655	0	17	15.8000	4.8980	4.0000
204	1094	7655	0	17	4.8000	1.9200	3.0000
1180	1094	7655	0	17	15.6000	5.6160	4.0000
225	1094	7655	0	17	11.6700	5.7183	3.0000
387	1094	7655	0	17	7.2300	2.6751	3.0000
439	1094	7607	0	17	14.0000	4.9000	4.0000
955	1094	8281	0	17	11.4900	3.9066	3.0000
1292	1094	8281	0	17	9.9900	3.1968	3.0000
1475	1094	341	0	17	10.6800	3.2040	3.0000
146	1094	341	0	17	11.4900	5.6301	3.0000
190	1094	341	0	17	14.9600	7.1808	4.0000
472	1094	341	0	17	3.2800	1.1152	4.0000
1182	1094	341	0	17	4.2000	2.0160	3.0000
1026	1094	341	0	17	6.3900	3.0033	3.0000
54	1094	3334	0	17	5.8600	2.9300	2.0000
1268	1094	3334	0	17	5.2000	1.8200	4.0000
326	1094	3334	0	17	7.4100	3.1122	3.0000
37	1094	3334	0	17	6.3600	2.1624	4.0000
1285	1094	10250	0	17	3.7400	1.4586	2.0000
276	1094	10250	0	17	11.5800	5.2110	3.0000
187	1094	10250	0	17	3.9600	1.5048	3.0000
869	1094	10250	0	17	8.4800	2.7984	4.0000
380	1094	10250	0	17	2.4400	0.7808	2.0000
703	1094	10250	0	17	11.8800	4.5144	4.0000
879	1094	10250	0	17	4.4400	1.3764	4.0000
763	1094	10250	0	17	7.6500	3.7485	3.0000
255	1094	6168	0	17	1.9200	0.7488	3.0000
1470	1094	6168	0	17	7.2300	3.0366	3.0000
528	1094	6168	0	17	3.8400	1.1904	4.0000
1204	1094	1470	0	17	6.4800	2.0088	3.0000
486	1094	472	0	17	4.5600	2.2344	4.0000
1168	1094	472	0	17	15.2800	7.1816	4.0000
265	1094	472	0	17	14.4400	6.7868	4.0000
1001	1094	472	0	17	10.0800	4.7376	4.0000
652	1094	9469	0	17	3.3400	1.1356	2.0000
669	1094	9469	0	17	3.6000	1.3320	2.0000
619	1094	9469	0	17	4.5000	2.0700	2.0000
974	1094	2067	0	17	1.5800	0.7742	2.0000
432	1094	2067	0	17	9.4000	3.6660	4.0000
502	1094	2067	0	17	9.5100	2.9481	3.0000
1118	1094	2067	0	17	5.8600	1.9338	2.0000
415	1094	2067	0	17	8.7300	3.1428	3.0000
552	1094	2067	0	17	2.2000	0.9900	4.0000
968	1094	2067	0	17	3.8400	1.5744	3.0000
1278	1094	2067	0	17	5.6400	2.4252	2.0000
1103	1094	1245	0	17	3.4500	1.4145	3.0000
1266	1094	1245	0	17	3.5400	1.2036	3.0000
1509	1094	1245	0	17	8.9400	2.9502	3.0000
1017	1094	4691	0	17	11.5600	5.5488	4.0000
768	1094	4691	0	17	11.0400	4.9680	4.0000
1517	1094	4691	0	17	1.7400	0.5742	3.0000
414	1094	4691	0	17	11.0800	4.7644	4.0000
192	1094	4691	0	17	4.5600	1.7328	3.0000
1001	1094	8442	0	17	10.0800	5.0400	4.0000
818	1094	8442	0	17	2.7000	1.2150	2.0000
1367	1094	8442	0	17	10.7100	4.3911	3.0000
863	1094	8442	0	17	5.9600	2.6224	2.0000
541	1094	5984	0	17	7.5200	2.9328	4.0000
225	1094	5984	0	17	7.7800	3.1898	2.0000
561	1094	7141	0	17	2.3100	1.1550	3.0000
1044	1094	7141	0	17	3.8100	1.7526	3.0000
740	1094	7141	0	17	7.8800	3.7824	4.0000
823	1094	7141	0	17	10.2900	3.7044	3.0000
368	1094	6589	0	17	3.4200	1.5048	3.0000
1210	1094	6589	0	17	5.1000	1.6830	3.0000
241	1094	6589	0	17	8.7300	3.7539	3.0000
1177	1094	6589	0	17	3.0800	1.3552	2.0000
341	1094	6589	0	17	8.3100	3.9888	3.0000
877	1094	6589	0	17	4.7400	1.7538	3.0000
1240	1094	6589	0	17	9.0400	4.2488	4.0000
884	1094	6589	0	17	10.4000	4.4720	4.0000
737	1094	7831	0	17	3.8400	1.9200	3.0000
1220	1094	7831	0	17	5.8500	2.6910	3.0000
1330	1094	7831	0	17	3.9900	1.9551	3.0000
1413	1094	7831	0	17	13.5200	5.0024	4.0000
1164	1094	7831	0	17	8.5500	4.0185	5.0000
355	1094	7831	0	17	2.4300	1.1907	3.0000
1472	1094	1470	0	17	4.4000	1.8040	2.0000
1382	1094	1470	0	17	2.2600	0.8814	2.0000
506	1094	1470	0	17	11.0400	4.1952	3.0000
1162	1094	1470	0	17	4.7700	1.8126	3.0000
340	1094	1470	0	17	2.5200	0.7560	4.0000
1216	1094	9564	0	17	8.4400	3.5448	4.0000
1532	1094	8108	0	17	4.1700	1.9599	3.0000
57	1094	8108	0	17	1.2200	0.5612	2.0000
1366	1094	8108	0	17	11.0400	3.6432	4.0000
556	1094	8108	0	17	9.7500	4.2900	3.0000
1012	1094	8108	0	17	11.0400	4.0848	4.0000
789	1094	8108	0	17	10.8600	3.9096	3.0000
313	1094	8108	0	17	8.5500	3.5910	3.0000
926	1094	4029	0	17	1.6800	0.8064	3.0000
1436	1094	4029	0	17	2.7600	1.1316	3.0000
321	1094	4029	0	17	9.6400	3.2776	4.0000
963	1094	4029	0	17	4.8000	1.8720	2.0000
254	1094	8059	0	17	2.2400	0.8064	4.0000
106	1094	5962	0	17	8.8800	2.8416	3.0000
855	1094	5962	0	17	4.8200	1.8316	2.0000
1311	1094	5962	0	17	12.8800	5.7960	4.0000
668	1094	2636	0	17	11.7900	5.8950	3.0000
1045	1094	2636	0	17	7.4000	2.4420	2.0000
329	1094	2636	0	17	5.2200	1.8792	3.0000
875	1094	5501	0	17	13.7600	4.4032	4.0000
1225	1094	5501	0	17	6.8800	2.6832	4.0000
176	1094	5501	0	17	11.3500	4.3130	5.0000
619	1094	5501	0	17	6.7500	2.4975	3.0000
848	1094	5501	0	17	4.5200	1.9436	2.0000
364	1067	8840	0	17	6.6000	2.4420	3.0000
61	1067	8840	0	17	2.2200	0.8658	3.0000
144	1067	8840	0	17	1.5300	0.7191	3.0000
1452	1067	8840	0	17	11.5600	4.2772	4.0000
643	1067	8840	0	17	5.5200	1.8216	3.0000
1512	1067	8840	0	17	1.0800	0.5292	2.0000
876	1067	8840	0	17	5.1300	1.9494	3.0000
689	1067	2942	0	17	5.2800	2.3232	3.0000
1038	1067	2942	0	17	2.2200	0.8214	3.0000
1548	1067	2942	0	17	3.3500	1.1725	5.0000
19	1067	2942	0	17	6.3800	2.2330	2.0000
662	1067	2942	0	17	11.5000	4.7150	5.0000
152	1067	2065	0	17	5.7800	2.3120	2.0000
262	1067	2065	0	17	2.6800	1.1256	2.0000
346	1067	2065	0	17	6.3600	2.8620	3.0000
96	1067	2065	0	17	8.4400	2.9540	4.0000
845	1067	2065	0	17	4.2600	1.3206	3.0000
156	1067	2065	0	17	1.1000	0.3630	2.0000
1078	1067	2065	0	17	4.9200	1.7712	3.0000
1279	1067	4231	0	17	8.8800	4.3512	3.0000
70	1067	4231	0	17	2.9100	1.4550	3.0000
166	1067	4231	0	17	9.8800	4.0508	4.0000
609	1067	4231	0	17	7.7700	2.6418	3.0000
1252	1067	4231	0	17	6.8400	2.2572	3.0000
1295	1067	4231	0	17	7.4000	2.5900	4.0000
20	1067	4231	0	17	8.3400	3.5028	3.0000
1044	1067	7655	0	17	3.8100	1.4859	3.0000
341	1067	7655	0	17	8.3100	3.9888	3.0000
478	1067	7655	0	17	5.8200	2.1534	2.0000
1060	1067	4069	0	17	8.6100	3.6162	3.0000
291	1067	4069	0	17	6.6600	2.9970	3.0000
368	1067	1004	0	17	3.4200	1.6074	3.0000
811	1067	1004	0	17	8.9100	3.5640	3.0000
1453	1067	1004	0	17	12.4400	5.7224	4.0000
1083	1067	1004	0	17	1.5000	0.4800	3.0000
1366	1067	1004	0	17	8.2800	3.7260	3.0000
517	1067	1004	0	17	10.2000	3.8760	3.0000
361	1067	1004	0	17	4.5200	1.9436	4.0000
1068	1067	1334	0	17	6.3300	3.1650	3.0000
1484	1067	1334	0	17	1.9800	0.8910	3.0000
1380	1067	1334	0	17	10.8600	4.4526	3.0000
864	1067	1334	0	17	4.8900	2.1516	3.0000
1268	1067	1334	0	17	3.9000	1.2870	3.0000
666	1067	7607	0	17	3.5600	1.4240	4.0000
1109	1067	7607	0	17	2.2000	0.9460	4.0000
467	1067	3976	0	17	15.2400	6.4008	4.0000
151	1067	3976	0	17	8.7300	3.7539	3.0000
760	1067	10116	0	17	5.6100	1.7952	3.0000
1243	1067	10116	0	17	4.7200	2.1240	4.0000
939	1067	10116	0	17	2.1000	0.9240	3.0000
1022	1067	10116	0	17	3.0200	1.4798	2.0000
773	1067	10116	0	17	2.1300	0.7668	3.0000
1173	1067	8963	0	17	9.2400	3.3264	4.0000
1535	1067	8963	0	17	5.8400	2.0440	2.0000
1180	1067	8963	0	17	15.6000	5.4600	4.0000
1103	1067	8963	0	17	3.4500	1.4145	3.0000
48	1067	3539	0	17	5.6400	1.6920	3.0000
237	1067	3539	0	17	8.0400	3.4572	3.0000
813	1067	3539	0	17	4.3500	1.8270	3.0000
1057	1067	3539	0	17	4.2900	2.0163	3.0000
786	1067	1497	0	17	2.9100	1.3677	3.0000
310	1067	1497	0	17	2.2800	0.8208	3.0000
181	1067	1497	0	17	2.7900	1.2834	3.0000
1396	1067	1497	0	17	7.9500	3.8160	3.0000
454	1067	1497	0	17	2.7900	0.8370	3.0000
164	1067	1497	0	17	8.9100	3.4749	3.0000
1155	1067	1497	0	17	7.5200	3.6848	4.0000
899	1067	1813	0	17	5.7600	2.4768	3.0000
1194	1067	1813	0	17	8.4300	2.6976	3.0000
1038	1067	1813	0	17	1.4800	0.7104	2.0000
362	1067	1813	0	17	15.8800	7.3048	4.0000
270	1067	4497	0	17	8.9600	3.9424	4.0000
353	1067	4497	0	17	3.1400	1.2560	2.0000
603	1067	1003	0	17	2.4600	1.1070	2.0000
913	1067	1003	0	17	7.1200	2.4208	4.0000
1428	1067	7059	0	17	11.5800	3.7056	3.0000
1551	1067	7059	0	17	3.4800	1.2180	3.0000
775	1067	2211	0	17	3.8000	1.1780	4.0000
1125	1067	2211	0	17	8.8400	3.4476	4.0000
76	1067	2211	0	17	8.4500	2.7885	5.0000
519	1067	2211	0	17	11.4600	4.3548	3.0000
1162	1067	2211	0	17	6.3600	2.7984	4.0000
361	1067	8794	0	17	3.3900	1.4238	3.0000
471	1067	8794	0	17	2.4900	0.9711	3.0000
555	1067	8794	0	17	8.6400	4.0608	3.0000
305	1067	8794	0	17	13.5600	5.0172	4.0000
1054	1067	8794	0	17	5.9200	1.8944	4.0000
1510	1067	8794	0	17	2.8800	1.0080	3.0000
1287	1067	8794	0	17	5.6000	2.1840	4.0000
1074	1067	9997	0	17	6.2600	2.8796	2.0000
1424	1067	9997	0	17	11.7300	5.7477	3.0000
375	1067	9997	0	17	9.1600	3.5724	4.0000
818	1067	9997	0	17	4.0500	1.3770	3.0000
1047	1067	9997	0	17	9.6900	3.4884	3.0000
1091	1067	9997	0	17	10.6800	4.1652	3.0000
542	1067	9752	0	17	6.0400	2.4160	4.0000
1463	1067	9752	0	17	3.9600	1.7820	2.0000
1401	1067	9752	0	17	6.3600	3.0528	4.0000
858	1067	9752	0	17	6.6600	2.7306	3.0000
515	1067	9752	0	17	3.8200	1.5280	2.0000
1130	1067	9752	0	17	6.2000	2.8520	4.0000
841	1067	9752	0	17	5.5500	2.0535	3.0000
1292	1067	2493	0	17	6.6600	2.0646	2.0000
17	1067	2493	0	17	11.9600	4.9036	4.0000
727	1067	2493	0	17	3.8200	1.4134	2.0000
157	1067	2493	0	17	5.9000	2.3010	2.0000
1039	1067	2493	0	17	2.4300	1.1664	3.0000
1509	1067	2493	0	17	8.9400	4.0230	3.0000
926	1067	2493	0	17	2.2400	0.9184	4.0000
1073	1067	5984	0	17	6.9000	3.0360	2.0000
1003	1067	4552	0	17	3.1200	1.3416	4.0000
447	1067	4552	0	17	11.5200	4.0320	4.0000
969	1067	4552	0	17	3.5200	1.1968	2.0000
547	1067	4552	0	17	6.9300	2.3562	3.0000
903	1067	6647	0	17	5.0400	1.8648	2.0000
747	1067	6647	0	17	7.3200	3.5868	4.0000
71	1067	6647	0	17	11.0400	4.1952	4.0000
541	1067	6647	0	17	3.7600	1.3912	2.0000
1231	1067	587	0	17	11.1300	4.6746	3.0000
982	1067	587	0	17	11.5200	4.7232	4.0000
173	1067	587	0	17	4.2900	2.0163	3.0000
628	1067	587	0	17	4.2000	1.5960	3.0000
406	1067	587	0	17	6.5600	2.0336	4.0000
1487	1067	587	0	17	4.7500	1.4250	5.0000
1271	1067	9187	0	17	14.0000	5.1800	4.0000
546	1067	9187	0	17	8.3400	3.5862	3.0000
309	1067	9187	0	17	10.8600	3.9096	3.0000
193	1067	9187	0	17	11.0400	5.4096	3.0000
164	1067	4552	0	17	11.8800	4.7520	4.0000
313	1067	4552	0	17	8.5500	2.7360	3.0000
763	1067	5844	0	17	7.6500	3.8250	3.0000
1518	1067	863	0	17	10.5600	4.6464	3.0000
97	1067	863	0	17	1.7700	0.5841	3.0000
513	1067	863	0	17	1.7400	0.7830	3.0000
409	1067	863	0	17	15.6400	7.3508	4.0000
501	1067	6560	0	17	2.9000	1.1310	2.0000
12	1067	6560	0	17	6.1600	2.3408	4.0000
334	1067	6560	0	17	2.3400	1.0296	3.0000
511	1067	6560	0	17	2.0400	0.6120	3.0000
394	1067	6560	0	17	9.3900	4.5072	3.0000
744	1067	6560	0	17	11.7300	5.5131	3.0000
1254	1067	6560	0	17	11.0100	5.1747	3.0000
784	1067	1192	0	17	1.0400	0.3328	2.0000
721	1067	1192	0	17	6.7800	2.7798	3.0000
178	1067	1192	0	17	3.9900	1.4364	3.0000
1393	1067	1192	0	17	3.7000	1.2210	2.0000
451	1067	1192	0	17	5.3400	1.8690	3.0000
161	1067	1192	0	17	4.5600	2.0064	3.0000
1540	1067	1192	0	17	10.5600	3.5904	3.0000
1284	1067	8308	0	17	9.7200	3.0132	4.0000
435	1067	8308	0	17	5.6600	2.1508	2.0000
1423	1067	8308	0	17	7.1100	3.3417	3.0000
747	1067	8308	0	17	5.4900	2.5254	3.0000
1217	1067	8308	0	17	2.5400	0.7874	2.0000
1082	1067	6061	0	17	3.8200	1.3752	2.0000
606	1067	6061	0	17	7.9500	2.7825	3.0000
1149	1067	8172	0	17	1.7600	0.5984	2.0000
406	1067	8172	0	17	3.2800	1.5416	2.0000
1076	1067	8172	0	17	12.9600	5.8320	4.0000
1452	1067	8172	0	17	5.7800	2.6010	2.0000
323	1067	8172	0	17	7.0000	2.2400	2.0000
1326	1067	8172	0	17	5.1300	2.2572	3.0000
290	1067	8172	0	17	6.8000	2.5840	4.0000
1425	1067	8172	0	17	8.7200	3.7496	4.0000
547	1067	782	0	17	4.6200	1.8942	2.0000
1456	1067	782	0	17	7.3200	2.4888	4.0000
653	1067	2067	0	17	11.1200	4.2256	4.0000
724	1067	2067	0	17	8.8200	2.7342	3.0000
1340	1067	2067	0	17	7.7100	2.7756	3.0000
637	1067	2067	0	17	2.5800	0.9804	3.0000
774	1067	2067	0	17	9.8000	2.9400	4.0000
1190	1067	2067	0	17	5.2000	2.2880	4.0000
815	1067	8241	0	17	1.8400	0.8464	2.0000
1458	1067	8241	0	17	8.7000	4.2630	3.0000
1088	1067	8241	0	17	13.2800	5.8432	4.0000
1192	1067	1328	0	17	3.9200	1.7640	4.0000
329	1067	1328	0	17	3.4800	1.1832	2.0000
532	1067	1328	0	17	19.3500	9.6750	5.0000
749	1067	1328	0	17	10.6800	5.0196	4.0000
100	1067	1328	0	17	7.8000	2.8080	4.0000
489	1067	1328	0	17	9.6400	4.4344	4.0000
342	1067	5590	0	17	4.5000	2.0700	3.0000
879	1067	5590	0	17	2.2200	0.7992	2.0000
97	1067	5590	0	17	2.3600	0.7552	4.0000
885	1067	5590	0	17	5.5200	1.8768	4.0000
1222	1067	5590	0	17	9.8000	3.6260	4.0000
1039	1067	5590	0	17	2.4300	1.1178	3.0000
1368	1067	5219	0	17	17.7500	8.3425	5.0000
919	1067	5219	0	17	6.1600	2.0328	4.0000
1122	1067	5219	0	17	2.9600	1.4208	4.0000
1339	1067	5219	0	17	5.2400	1.5720	4.0000
276	1067	5219	0	17	11.5800	4.5162	3.0000
1079	1067	5219	0	17	4.4200	2.1216	2.0000
544	1067	9271	0	17	14.7500	5.0150	5.0000
1081	1067	9271	0	17	8.7300	4.0158	3.0000
1540	1067	9271	0	17	14.0800	5.4912	4.0000
1184	1067	9271	0	17	11.3600	4.3168	4.0000
1107	1067	9271	0	17	8.1000	3.5640	3.0000
924	1067	9271	0	17	10.8000	3.2400	4.0000
1473	1067	9271	0	17	14.1600	6.0888	6.0000
1378	1067	4315	0	17	2.1900	1.0512	3.0000
941	1067	4315	0	17	11.8500	5.2140	3.0000
1423	1067	4315	0	17	9.4800	4.7400	4.0000
1534	1067	4315	0	17	11.1200	4.6704	4.0000
475	1067	1192	0	17	10.4400	4.5936	4.0000
852	1067	1192	0	17	1.3800	0.6486	2.0000
1280	1067	1192	0	17	2.7400	1.1508	2.0000
725	1067	1192	0	17	4.4700	1.6986	3.0000
1247	1067	1192	0	17	6.7200	2.2848	4.0000
825	1067	1192	0	17	8.4900	3.6507	3.0000
947	1067	1192	0	17	1.3000	0.4290	2.0000
389	1067	6161	0	17	7.1600	3.2936	4.0000
1498	1067	6161	0	17	4.6000	1.5640	2.0000
1294	1067	1615	0	17	3.4400	1.3072	2.0000
1072	1067	1615	0	17	5.8500	2.9250	3.0000
595	1067	1615	0	17	4.2600	1.8318	3.0000
52	1067	1615	0	17	6.5100	3.1248	3.0000
123	1067	1615	0	17	11.5200	3.9168	3.0000
599	1067	2787	0	17	9.2800	2.8768	4.0000
1282	1067	2787	0	17	10.3200	4.1280	3.0000
379	1067	2787	0	17	15.4000	6.0060	4.0000
1115	1067	2787	0	17	7.5000	3.3000	3.0000
474	1067	5501	0	17	14.0800	6.8992	4.0000
491	1067	5501	0	17	14.0400	6.7392	4.0000
541	1067	7526	0	17	9.4000	3.1020	5.0000
291	1067	7526	0	17	6.6600	2.3310	3.0000
1040	1067	7526	0	17	3.9600	1.4652	3.0000
597	1067	7100	0	17	8.4000	3.1080	3.0000
853	1067	7100	0	17	11.6400	5.2380	3.0000
1230	1067	7100	0	17	3.0800	1.3552	4.0000
514	1067	7100	0	17	5.4300	2.3349	3.0000
1103	1067	7100	0	17	3.4500	1.2075	3.0000
481	1067	7100	0	17	8.5500	3.5910	3.0000
1203	1067	7100	0	17	4.3800	1.7520	3.0000
617	1067	3328	0	17	3.4800	1.2528	3.0000
767	1067	3328	0	17	2.9000	1.0440	2.0000
318	1067	3328	0	17	7.4100	3.5568	3.0000
522	1067	3328	0	17	4.8900	1.8093	3.0000
985	1067	5790	0	17	2.8800	1.4400	4.0000
470	1067	5790	0	17	8.7000	4.2630	3.0000
459	1067	5790	0	17	1.9200	0.6720	3.0000
77	1067	5790	0	17	5.6000	2.6880	2.0000
1281	1075	5092	0	17	11.0800	3.4348	4.0000
1165	1075	5092	0	17	14.1000	6.0630	5.0000
1514	1075	5092	0	17	2.9000	1.1020	5.0000
466	1075	5092	0	17	7.8900	2.9193	3.0000
495	1075	5092	0	17	3.5100	1.5093	3.0000
1138	1075	5092	0	17	7.3200	2.6352	3.0000
1030	1075	435	0	17	7.9200	2.6928	3.0000
341	1075	435	0	17	5.5400	2.2160	2.0000
564	1075	1298	0	17	1.3200	0.6468	2.0000
181	1075	1298	0	17	1.8600	0.7812	2.0000
1329	1075	1298	0	17	3.3000	1.3530	2.0000
587	1075	1298	0	17	6.5400	3.1392	2.0000
255	1075	472	0	17	1.2800	0.6016	2.0000
351	1075	472	0	17	8.2800	3.3120	3.0000
794	1075	472	0	17	4.8000	2.1600	4.0000
1437	1075	472	0	17	3.4800	1.0788	2.0000
1480	1075	472	0	17	4.3200	1.8576	3.0000
205	1075	472	0	17	8.1300	3.0081	3.0000
501	1075	472	0	17	5.8000	2.4360	4.0000
345	1075	472	0	17	8.4400	4.0512	4.0000
863	1075	8059	0	17	11.9200	4.7680	4.0000
480	1075	8059	0	17	3.3800	1.2168	2.0000
70	1075	8059	0	17	2.9100	1.1058	3.0000
214	1075	3310	0	17	8.4600	3.8916	3.0000
869	1075	3310	0	17	4.2400	2.0352	2.0000
47	1075	3310	0	17	10.2800	3.1868	4.0000
1368	1075	3310	0	17	10.6500	4.8990	3.0000
1252	1075	3310	0	17	9.1200	3.3744	4.0000
43	1075	3310	0	17	5.0100	1.9539	3.0000
1336	1075	4775	0	17	10.1700	4.4748	3.0000
1419	1075	4775	0	17	1.6600	0.7138	2.0000
1170	1075	4775	0	17	5.3000	2.5970	2.0000
361	1075	4775	0	17	3.3900	1.1865	3.0000
816	1075	4775	0	17	6.8700	2.3358	3.0000
594	1075	4775	0	17	2.3200	0.7656	4.0000
117	1075	4775	0	17	8.2500	2.7225	3.0000
633	1075	8336	0	17	1.4800	0.5476	2.0000
1143	1075	8336	0	17	5.2800	1.7424	3.0000
408	1075	3838	0	17	8.8000	4.0480	4.0000
652	1075	3838	0	17	6.6800	3.2064	4.0000
336	1075	3838	0	17	5.7500	1.8400	5.0000
1284	1075	3838	0	17	4.8600	2.2842	2.0000
1141	1075	3838	0	17	4.0200	1.7286	3.0000
1157	1075	3838	0	17	10.0800	4.6368	3.0000
1107	1075	3838	0	17	8.1000	2.8350	3.0000
625	1075	4858	0	17	4.8300	1.4973	3.0000
1105	1075	5219	0	17	5.5500	2.6640	3.0000
96	1075	5219	0	17	6.3300	2.5953	3.0000
6	1075	5219	0	17	3.4500	1.3800	3.0000
689	1075	5219	0	17	5.2800	2.4288	3.0000
200	1075	5219	0	17	5.3000	1.6960	2.0000
522	1075	5219	0	17	4.8900	2.2005	3.0000
1558	1075	8089	0	17	6.4800	2.0088	3.0000
1121	1075	8089	0	17	7.7400	2.3220	2.0000
46	1075	8089	0	17	6.8800	2.4768	2.0000
156	1075	8089	0	17	2.2000	0.9900	4.0000
674	1075	4846	0	17	12.7200	6.2328	4.0000
364	1075	10167	0	17	6.6000	2.7720	3.0000
8	1075	10167	0	17	10.3600	3.2116	4.0000
1489	1075	10167	0	17	6.9200	3.3216	4.0000
1306	1075	10167	0	17	7.4100	2.2230	3.0000
297	1075	10167	0	17	3.6000	1.4040	4.0000
208	1075	10167	0	17	4.9400	1.6796	2.0000
1390	1075	9937	0	17	7.6400	3.5908	4.0000
538	1075	7282	0	17	4.6500	1.5345	5.0000
288	1075	7282	0	17	8.5800	3.0030	3.0000
1037	1075	7282	0	17	1.7400	0.6438	3.0000
594	1075	4445	0	17	1.7400	0.6438	3.0000
1264	1075	4445	0	17	9.4000	4.6060	4.0000
1227	1075	4445	0	17	11.2400	4.7208	4.0000
511	1075	4445	0	17	1.3600	0.6392	2.0000
1514	1075	4445	0	17	1.7400	0.5742	3.0000
478	1075	4445	0	17	8.7300	4.0158	3.0000
55	1075	4445	0	17	14.0000	4.9000	4.0000
640	1075	3552	0	17	7.7700	2.4087	3.0000
790	1075	3552	0	17	1.5400	0.5544	2.0000
1485	1075	3552	0	17	4.5000	1.9350	3.0000
130	1075	3552	0	17	6.6900	2.4084	3.0000
885	1075	1813	0	17	5.5200	2.1528	4.0000
370	1075	1813	0	17	2.7600	0.9660	3.0000
773	1075	1813	0	17	1.4200	0.5254	2.0000
1534	1075	1813	0	17	8.3400	3.3360	3.0000
1539	1075	1813	0	17	14.3200	4.4392	4.0000
1232	1075	1556	0	17	4.5200	1.4012	4.0000
1276	1075	1556	0	17	4.2900	1.7589	3.0000
1559	1075	1556	0	17	6.4800	2.3976	4.0000
710	1075	1556	0	17	4.7600	1.8564	4.0000
554	1075	1556	0	17	12.5600	5.2752	4.0000
1436	1075	1556	0	17	2.7600	0.8556	3.0000
700	1075	614	0	17	8.0400	2.9748	3.0000
1315	1075	614	0	17	3.5600	1.6732	2.0000
1026	1075	614	0	17	6.3900	2.4921	3.0000
750	1075	614	0	17	3.9000	1.3650	2.0000
1166	1075	614	0	17	6.6300	2.9172	3.0000
1475	1075	614	0	17	10.6800	3.5244	3.0000
1434	1075	4973	0	17	2.7900	1.3113	3.0000
1477	1075	4973	0	17	5.4000	2.4300	2.0000
202	1075	4973	0	17	5.9600	2.6820	4.0000
912	1075	4973	0	17	5.2600	1.6306	2.0000
342	1075	4973	0	17	4.5000	1.9350	3.0000
156	1075	4231	0	17	1.6500	0.7095	3.0000
1025	1075	4231	0	17	4.3500	2.0010	3.0000
389	1075	4231	0	17	7.1600	2.5060	4.0000
1471	1075	4231	0	17	4.6500	2.0925	3.0000
1342	1075	4231	0	17	11.1900	5.1474	3.0000
6	1075	3838	0	17	4.6000	2.2080	4.0000
1475	1075	3838	0	17	10.6800	4.6992	3.0000
599	1075	3838	0	17	4.6400	2.1808	2.0000
1254	1075	3838	0	17	11.0100	3.8535	3.0000
433	1075	3838	0	17	8.7000	4.0890	5.0000
609	1075	3838	0	17	10.3600	4.4548	4.0000
740	1075	7913	0	17	5.9100	2.2458	3.0000
1223	1075	7913	0	17	2.3600	0.7788	4.0000
1333	1075	7913	0	17	2.7900	0.9765	3.0000
1416	1075	7913	0	17	11.1200	4.2256	4.0000
547	1075	8963	0	17	6.9300	3.0492	3.0000
1389	1075	8963	0	17	7.8900	2.5248	3.0000
834	1075	8963	0	17	8.8800	3.1080	3.0000
1356	1075	8963	0	17	4.8000	1.5360	3.0000
677	1075	4973	0	17	5.9200	2.2496	2.0000
1387	1075	4973	0	17	10.4700	3.2457	3.0000
1231	1075	4973	0	17	7.4200	2.6712	2.0000
55	1075	3773	0	17	14.0000	6.3000	4.0000
964	1075	3773	0	17	3.9800	1.6318	2.0000
1353	1075	3773	0	17	4.4800	1.7024	2.0000
1330	1075	3773	0	17	3.9900	1.8354	3.0000
255	1075	3773	0	17	1.9200	0.6144	3.0000
365	1075	3773	0	17	11.8800	5.5836	3.0000
448	1075	3773	0	17	4.6200	2.2638	3.0000
686	1075	10131	0	17	3.6400	1.3468	2.0000
324	1075	7948	0	17	3.9400	1.6942	2.0000
553	1075	7948	0	17	7.6400	2.4448	4.0000
596	1075	7948	0	17	1.2800	0.6144	2.0000
879	1075	7948	0	17	2.2200	1.1100	2.0000
30	1075	7948	0	17	2.8200	0.9588	2.0000
1432	1075	7948	0	17	5.4000	2.3760	3.0000
756	1075	7948	0	17	8.0400	3.1356	3.0000
583	1075	9271	0	17	4.8300	2.4150	3.0000
893	1075	9271	0	17	4.5500	1.7745	5.0000
1409	1075	6681	0	17	1.0600	0.4028	2.0000
387	1075	6681	0	17	9.6400	4.4344	4.0000
749	1075	6681	0	17	8.0100	2.8836	3.0000
394	1075	6681	0	17	12.5200	4.7576	4.0000
1111	1075	6854	0	17	2.3400	0.8424	3.0000
529	1075	6854	0	17	4.3800	1.4016	2.0000
718	1075	6854	0	17	6.9600	2.3664	3.0000
1294	1075	6854	0	17	3.4400	1.2728	2.0000
346	1075	6161	0	17	6.3600	2.7984	3.0000
1267	1075	6161	0	17	3.2000	1.5360	2.0000
791	1075	6161	0	17	6.4500	2.4510	3.0000
662	1075	6161	0	17	4.6000	1.5180	2.0000
319	1075	6161	0	17	3.2000	1.1520	2.0000
935	1075	6161	0	17	8.4000	3.2760	3.0000
1468	1075	8181	0	17	3.7800	1.8144	3.0000
505	1075	9064	0	17	3.3400	1.5698	2.0000
349	1075	9064	0	17	7.0200	2.8080	3.0000
1025	1075	930	0	17	4.3500	1.8705	3.0000
1175	1075	930	0	17	6.9200	2.2836	4.0000
726	1075	930	0	17	9.6300	3.6594	3.0000
516	1075	930	0	17	5.5500	2.4420	3.0000
732	1075	930	0	17	3.6400	1.3104	4.0000
83	1075	930	0	17	11.6400	5.8200	3.0000
774	1075	5341	0	17	7.3500	2.9400	3.0000
351	1075	5341	0	17	11.0400	3.6432	4.0000
1373	1075	6529	0	17	7.2000	3.0960	2.0000
1556	1075	1352	0	17	5.3000	2.2790	2.0000
707	1075	1352	0	17	9.3500	4.5815	5.0000
551	1075	1352	0	17	12.8400	4.4940	4.0000
1433	1075	1352	0	17	10.5200	4.9444	4.0000
1489	1075	1352	0	17	6.9200	2.8372	4.0000
907	1075	1352	0	17	10.2600	4.6170	3.0000
1510	1075	1352	0	17	3.8400	1.1904	4.0000
1457	1075	335	0	17	10.0200	3.7074	3.0000
661	1075	335	0	17	7.0200	3.3696	3.0000
665	1075	335	0	17	4.7100	1.6485	3.0000
1480	1075	335	0	17	2.8800	0.9792	2.0000
178	1075	335	0	17	5.3200	2.6600	4.0000
555	1075	335	0	17	8.6400	3.5424	3.0000
1206	1075	4221	0	17	6.8600	3.2242	2.0000
1395	1075	4221	0	17	11.8000	5.4280	4.0000
1233	1075	5501	0	17	2.9200	1.2556	4.0000
170	1075	5501	0	17	9.6000	4.1280	3.0000
973	1075	5501	0	17	5.3600	2.6264	4.0000
950	1075	5501	0	17	13.8800	5.6908	4.0000
1432	1075	5501	0	17	5.4000	2.1600	3.0000
1129	1075	5501	0	17	4.8600	1.9926	2.0000
1369	1075	7607	0	17	6.7600	2.6364	2.0000
1292	1075	7607	0	17	6.6600	2.5308	2.0000
1475	1075	8108	0	17	7.1200	3.0616	2.0000
560	1075	8108	0	17	3.6000	1.1520	3.0000
604	1075	8108	0	17	2.5000	1.2000	2.0000
887	1075	8108	0	17	5.4000	1.6200	3.0000
38	1075	8108	0	17	2.6200	0.8646	2.0000
1026	1075	8108	0	17	4.2600	1.8318	2.0000
350	1075	8108	0	17	4.8900	1.7115	3.0000
202	1075	1185	0	17	5.9600	2.5032	4.0000
512	1075	1185	0	17	13.7000	4.7950	5.0000
1554	1075	1185	0	17	10.1600	3.4544	4.0000
1544	1075	1185	0	17	5.8400	2.2776	4.0000
1161	1075	1185	0	17	17.9500	8.2570	5.0000
751	1075	1185	0	17	6.5700	2.8908	3.0000
9	1075	1185	0	17	9.6800	4.1624	4.0000
1205	1075	472	0	17	5.2000	1.8720	2.0000
1034	1075	472	0	17	8.7300	3.8412	3.0000
718	1075	472	0	17	6.9600	2.5056	3.0000
109	1075	472	0	17	11.8500	5.8065	3.0000
256	1075	5379	0	17	7.9500	2.9415	3.0000
326	1075	5379	0	17	7.4100	3.4086	3.0000
942	1075	5379	0	17	7.0200	2.5272	3.0000
239	1075	5379	0	17	6.6300	2.1216	3.0000
376	1075	5379	0	17	6.8100	2.7240	3.0000
1318	1075	9064	0	17	2.7900	1.1997	3.0000
1081	1075	9064	0	17	11.6400	3.8412	4.0000
965	1075	9064	0	17	4.5900	1.6524	3.0000
1314	1075	9064	0	17	1.9200	0.5760	3.0000
155	1075	1024	0	17	15.2400	5.7912	4.0000
1470	1075	9956	0	17	7.2300	3.4704	3.0000
22	1075	9956	0	17	9.1600	4.4884	4.0000
105	1075	9956	0	17	11.1600	3.5712	3.0000
1414	1075	9956	0	17	4.0200	1.4070	3.0000
604	1075	9956	0	17	2.5000	0.7750	2.0000
521	1075	5038	0	17	7.2600	2.7588	2.0000
1310	1075	5038	0	17	11.9400	4.5372	3.0000
89	1075	5038	0	17	4.7700	2.3373	3.0000
1463	1075	5038	0	17	5.9400	2.1384	3.0000
455	1075	5038	0	17	6.7200	2.3520	4.0000
1509	1075	5038	0	17	5.9600	2.0264	2.0000
634	1075	5038	0	17	5.0600	2.0240	2.0000
502	1075	817	0	17	6.3400	2.5360	2.0000
563	1073	5050	0	17	5.0400	1.8144	3.0000
20	1073	5050	0	17	11.1200	4.8928	4.0000
1235	1073	5050	0	17	4.1400	1.4076	3.0000
292	1073	5050	0	17	5.4300	2.6607	3.0000
1434	1073	6530	0	17	2.7900	0.8649	3.0000
1251	1073	6530	0	17	10.7400	3.4368	3.0000
243	1073	6530	0	17	4.2200	1.3082	2.0000
153	1073	6530	0	17	10.8800	4.3520	4.0000
835	1073	6530	0	17	6.9800	3.4900	2.0000
346	1073	6530	0	17	8.4800	3.9008	4.0000
669	1073	6530	0	17	7.2000	3.5280	4.0000
846	1073	6530	0	17	5.1300	1.9494	3.0000
351	1073	8840	0	17	5.5200	1.7664	2.0000
222	1073	8840	0	17	15.8000	5.0560	4.0000
1436	1073	8840	0	17	2.7600	1.2144	3.0000
494	1073	8840	0	17	7.7200	2.8564	4.0000
205	1073	8840	0	17	8.1300	3.0081	3.0000
231	1073	9309	0	17	10.6000	4.9820	4.0000
968	1073	9309	0	17	5.1200	2.3552	4.0000
1144	1073	9309	0	17	3.4000	1.5640	4.0000
1028	1073	9309	0	17	4.4800	1.7024	2.0000
1377	1073	9309	0	17	5.6600	1.7546	2.0000
1473	1073	9309	0	17	7.0800	2.1240	3.0000
685	1073	9976	0	17	4.5900	1.6524	3.0000
435	1073	9976	0	17	5.6600	2.1508	2.0000
1184	1073	9976	0	17	5.6800	1.7608	2.0000
82	1073	9976	0	17	10.8000	4.7520	4.0000
333	1073	7813	0	17	3.9600	1.4256	3.0000
1469	1073	7813	0	17	8.5200	3.8340	4.0000
34	1073	7813	0	17	5.0700	2.0787	3.0000
810	1073	7813	0	17	1.1400	0.4902	2.0000
40	1073	7813	0	17	2.9700	1.3662	3.0000
377	1073	7813	0	17	6.3000	2.5830	3.0000
194	1073	7813	0	17	13.4400	4.3008	4.0000
1499	1073	7913	0	17	4.1700	2.0433	3.0000
331	1073	7913	0	17	8.4900	3.3111	3.0000
308	1073	7913	0	17	6.5400	2.6160	3.0000
790	1073	7913	0	17	2.3100	0.9933	3.0000
1040	1073	5210	0	17	5.2800	2.2176	4.0000
1296	1073	5210	0	17	7.5300	2.8614	3.0000
1333	1073	8435	0	17	2.7900	1.0881	3.0000
830	1073	8435	0	17	9.8000	4.7040	4.0000
1512	1073	8435	0	17	1.6200	0.7614	3.0000
1023	1073	8435	0	17	6.5600	2.1648	4.0000
1346	1073	8435	0	17	7.0500	2.7495	3.0000
372	1073	3552	0	17	11.9400	4.7760	3.0000
576	1073	3552	0	17	2.1000	1.0290	3.0000
792	1073	3552	0	17	6.3900	2.8755	3.0000
1287	1073	3552	0	17	5.6000	2.6320	4.0000
532	1073	3552	0	17	11.6100	4.0635	3.0000
316	1073	4649	0	17	3.9300	1.7292	3.0000
1158	1073	4649	0	17	3.9600	1.3068	3.0000
189	1073	4649	0	17	10.3500	4.4505	3.0000
1125	1073	4649	0	17	4.4200	1.9890	2.0000
289	1073	4649	0	17	4.1100	1.9317	3.0000
825	1073	4649	0	17	8.4900	3.0564	3.0000
1188	1073	4649	0	17	7.1600	3.2936	4.0000
832	1073	4649	0	17	9.7200	4.0824	3.0000
686	1073	6560	0	17	5.4600	2.6754	3.0000
1168	1073	6560	0	17	19.1000	8.0220	5.0000
1278	1073	6560	0	17	8.4600	3.7224	3.0000
1362	1073	6560	0	17	4.4700	1.4751	3.0000
1112	1073	6560	0	17	10.7400	4.6182	3.0000
303	1073	6560	0	17	7.7400	3.4056	3.0000
1420	1073	770	0	17	3.4600	1.3840	2.0000
1330	1073	770	0	17	2.6600	1.0108	2.0000
454	1073	770	0	17	2.7900	1.0323	3.0000
1110	1073	770	0	17	5.6000	2.1280	2.0000
288	1073	770	0	17	11.4400	5.6056	4.0000
1261	1073	79	0	17	1.8000	0.7740	3.0000
1051	1073	79	0	17	1.0400	0.4992	2.0000
834	1073	2335	0	17	5.9200	2.7824	2.0000
358	1073	2335	0	17	15.0000	4.8000	4.0000
1373	1073	2335	0	17	10.8000	4.7520	3.0000
1444	1073	2335	0	17	7.0400	2.6048	4.0000
502	1073	2335	0	17	9.5100	3.4236	3.0000
1357	1073	2335	0	17	8.1300	3.3333	3.0000
874	1073	3160	0	17	4.7700	2.3850	3.0000
1384	1073	3160	0	17	5.1400	2.4672	2.0000
269	1073	3160	0	17	8.5200	3.1524	3.0000
254	1073	9837	0	17	2.2400	1.0976	4.0000
204	1073	9837	0	17	8.0000	2.4800	5.0000
54	1073	5210	0	17	8.7900	2.6370	3.0000
803	1073	5210	0	17	10.5300	3.3696	3.0000
1492	1073	1497	0	17	3.0400	1.3072	2.0000
337	1073	1497	0	17	2.2500	0.9450	3.0000
1099	1073	1497	0	17	9.7200	3.3048	3.0000
247	1073	4615	0	17	7.1200	2.2784	4.0000
930	1073	4615	0	17	5.9200	2.6048	4.0000
441	1073	4615	0	17	1.7100	0.7524	3.0000
763	1073	4615	0	17	7.6500	3.7485	3.0000
414	1073	3231	0	17	5.5400	1.9944	2.0000
430	1073	3231	0	17	3.6000	1.4040	2.0000
380	1073	3231	0	17	3.6600	1.5738	3.0000
859	1073	10280	0	17	2.6200	0.8646	2.0000
316	1073	10280	0	17	5.2400	1.9912	4.0000
1531	1073	10280	0	17	2.0400	0.9180	4.0000
588	1073	10280	0	17	4.6200	1.7556	3.0000
299	1073	10280	0	17	5.0400	1.8648	3.0000
642	1073	9309	0	17	6.6400	3.1208	4.0000
965	1073	9309	0	17	6.1200	2.8152	4.0000
1142	1073	9309	0	17	11.8000	3.7760	4.0000
1025	1073	9309	0	17	4.3500	1.6965	3.0000
1375	1073	9309	0	17	6.3900	2.0448	3.0000
326	1073	9309	0	17	7.4100	2.2971	3.0000
779	1073	1983	0	17	9.0500	3.3485	5.0000
529	1073	1983	0	17	8.7600	3.7668	4.0000
1278	1073	1983	0	17	14.1000	5.0760	5.0000
590	1073	1983	0	17	7.7200	2.6248	4.0000
719	1073	4858	0	17	9.8000	3.9200	4.0000
296	1073	4858	0	17	2.0000	0.6400	4.0000
174	1073	5820	0	17	5.1300	2.5650	3.0000
57	1073	5820	0	17	1.8300	0.5490	3.0000
115	1073	5820	0	17	1.9500	0.8190	3.0000
211	1073	5820	0	17	8.1600	2.8560	3.0000
654	1073	5820	0	17	6.5100	2.2134	3.0000
1297	1073	5820	0	17	6.6400	2.5896	4.0000
1340	1073	5820	0	17	5.1400	2.3644	2.0000
65	1073	5820	0	17	11.2800	4.3992	3.0000
1540	1073	5501	0	17	10.5600	4.5408	3.0000
610	1073	5501	0	17	9.0800	3.5412	4.0000
1014	1073	5501	0	17	2.9500	1.3865	5.0000
631	1073	5501	0	17	2.3400	0.7254	3.0000
221	1073	5501	0	17	18.3000	8.4180	5.0000
1134	1073	5501	0	17	7.2800	3.0576	4.0000
246	1073	5501	0	17	9.6300	4.3335	3.0000
601	1073	4552	0	17	8.5200	4.0044	4.0000
285	1073	4552	0	17	5.5800	1.8414	3.0000
943	1073	4552	0	17	7.4100	3.3345	3.0000
221	1073	5984	0	17	14.6400	7.3200	4.0000
676	1073	5984	0	17	13.1600	4.8692	4.0000
454	1073	5984	0	17	2.7900	0.9765	3.0000
1535	1073	5984	0	17	8.7600	3.0660	3.0000
992	1073	5984	0	17	5.3700	2.4702	3.0000
1063	1073	5984	0	17	9.5400	3.1482	3.0000
260	1073	6854	0	17	5.5200	2.7600	3.0000
540	1073	5143	0	17	1.0200	0.4998	2.0000
1250	1073	5143	0	17	6.4800	2.3976	3.0000
1406	1073	10091	0	17	1.6800	0.8064	3.0000
1356	1073	10091	0	17	4.8000	2.2080	3.0000
1506	1073	10091	0	17	6.8600	3.1556	2.0000
1056	1073	10091	0	17	8.7900	2.8128	3.0000
1260	1073	10091	0	17	2.6800	1.1792	4.0000
1476	1073	10091	0	17	4.5200	1.9436	2.0000
414	1073	10091	0	17	8.3100	3.2409	3.0000
1225	1073	4231	0	17	6.8800	3.3024	4.0000
382	1073	1192	0	17	4.8600	2.2842	3.0000
459	1073	7059	0	17	1.2800	0.3968	2.0000
742	1073	7059	0	17	9.8800	3.9520	4.0000
1451	1073	7059	0	17	3.2400	1.6200	2.0000
1048	1073	2947	0	17	6.6300	3.2487	3.0000
1264	1073	2947	0	17	4.7000	2.2560	2.0000
615	1073	2947	0	17	2.7000	0.9720	2.0000
1418	1073	2947	0	17	3.2200	1.5456	2.0000
981	1073	2947	0	17	3.8100	1.7907	3.0000
1464	1073	2947	0	17	8.8800	4.0848	3.0000
16	1073	2947	0	17	7.6600	2.4512	2.0000
456	1073	10273	0	17	10.6800	5.1264	4.0000
1139	1073	10273	0	17	8.5800	3.6894	3.0000
236	1073	10273	0	17	5.4300	2.1720	3.0000
872	1073	5219	0	17	7.5600	2.8728	3.0000
1449	1073	5219	0	17	1.7400	0.5916	2.0000
914	1073	7275	0	17	7.3800	2.5092	3.0000
897	1073	8336	0	17	1.6200	0.5184	3.0000
1353	1073	8336	0	17	4.4800	1.7024	2.0000
431	1073	8308	0	17	2.8800	1.2672	3.0000
1374	1073	1298	0	17	8.6700	3.0345	3.0000
338	1073	1298	0	17	1.1400	0.5358	2.0000
1473	1073	1298	0	17	9.4400	3.8704	4.0000
565	1073	3245	0	17	2.7000	0.8370	3.0000
1207	1073	3245	0	17	5.6700	2.5515	3.0000
1261	1073	7100	0	17	2.4000	0.9840	4.0000
379	1073	587	0	17	7.7000	3.0800	2.0000
595	1073	587	0	17	4.2600	2.0874	3.0000
1244	1073	8189	0	17	3.6300	1.4883	3.0000
701	1073	8189	0	17	2.2500	0.9675	3.0000
1044	1073	5398	0	17	5.0800	2.1336	4.0000
1300	1073	5398	0	17	4.3500	1.6530	3.0000
1338	1073	8466	0	17	6.6600	2.5974	3.0000
834	1073	8466	0	17	11.8400	5.6832	4.0000
1517	1073	8466	0	17	1.7400	0.8178	3.0000
1028	1073	8466	0	17	8.9600	2.9568	4.0000
1350	1073	8466	0	17	2.7600	1.0764	3.0000
377	1073	3552	0	17	6.3000	2.5200	3.0000
580	1073	3552	0	17	7.2300	3.5427	3.0000
797	1073	3552	0	17	6.5700	2.9565	3.0000
1292	1073	3552	0	17	13.3200	6.2604	4.0000
537	1073	3552	0	17	7.9500	2.9415	3.0000
418	1073	7141	0	17	9.4800	3.3180	3.0000
933	1073	7529	0	17	6.7600	2.4336	2.0000
856	1073	7529	0	17	7.1700	2.2944	3.0000
673	1073	7529	0	17	8.2200	4.0278	3.0000
1223	1073	7529	0	17	2.3600	0.8732	4.0000
1133	1073	7529	0	17	4.6200	2.1714	3.0000
257	1073	7529	0	17	2.1200	0.8904	4.0000
1326	1073	7529	0	17	5.1300	2.2572	3.0000
1283	1073	4029	0	17	3.1600	1.5484	4.0000
1366	1073	4029	0	17	11.0400	3.4224	4.0000
1116	1073	4029	0	17	7.5900	2.5806	3.0000
16	1073	4029	0	17	7.6600	3.2938	2.0000
885	1073	4029	0	17	4.1400	1.6146	3.0000
249	1073	4029	0	17	6.3600	2.6076	4.0000
459	1073	8254	0	17	1.2800	0.4864	2.0000
1114	1073	8254	0	17	10.2600	3.8988	3.0000
293	1073	8254	0	17	3.2000	1.2160	2.0000
469	1073	8254	0	17	3.8700	1.1997	3.0000
353	1073	8254	0	17	4.7100	2.0724	3.0000
702	1073	8254	0	17	11.5200	4.9536	3.0000
798	1073	8254	0	17	5.4200	2.6016	2.0000
606	1078	7134	0	18	7.9500	2.3850	3.0000
1022	1078	7134	0	18	6.0400	2.4160	4.0000
1332	1078	7134	0	18	1.3800	0.4830	2.0000
853	1078	7793	0	18	11.6400	3.6084	3.0000
670	1078	7793	0	18	5.3700	2.0406	3.0000
1219	1078	7793	0	18	7.0800	2.1240	3.0000
1469	1078	4731	0	18	4.2600	1.8318	2.0000
1525	1078	4731	0	18	15.7200	7.5456	4.0000
943	1078	4731	0	18	7.4100	2.5194	3.0000
1546	1078	4731	0	18	1.8300	0.8418	3.0000
304	1078	8279	0	18	7.5600	2.3436	4.0000
760	1078	8279	0	18	7.4800	2.5432	4.0000
537	1078	8279	0	18	10.6000	3.4980	4.0000
61	1078	8279	0	18	2.2200	0.7104	3.0000
1076	1078	8279	0	18	9.7200	4.2768	3.0000
1146	1078	8279	0	18	12.8500	3.9835	5.0000
52	1078	7016	0	18	8.6800	2.6908	4.0000
1494	1078	7016	0	18	6.7200	2.3520	4.0000
285	1078	7016	0	18	5.5800	2.4552	3.0000
795	1078	7016	0	18	3.8400	1.5360	4.0000
1238	1078	7016	0	18	4.4100	1.8963	3.0000
1467	1078	7016	0	18	15.5200	7.1392	4.0000
1511	1078	7016	0	18	3.6000	1.2600	3.0000
1031	1078	2221	0	18	4.8400	1.5488	4.0000
89	1078	2221	0	18	4.7700	1.8603	3.0000
1358	1078	2221	0	18	6.3000	1.9530	3.0000
1081	1078	2221	0	18	11.6400	3.4920	4.0000
1497	1078	2221	0	18	6.5800	2.3688	2.0000
249	1078	2221	0	18	4.7700	2.2896	3.0000
1291	1078	2221	0	18	4.6000	1.8860	2.0000
1556	1078	7472	0	18	7.9500	3.9750	3.0000
468	1078	7472	0	18	6.9600	3.4104	4.0000
1443	1078	7472	0	18	8.6800	3.0380	4.0000
75	1078	7472	0	18	2.0400	0.9792	3.0000
391	1078	8915	0	18	3.9300	1.2576	3.0000
1260	1078	8915	0	18	2.6800	1.1792	4.0000
624	1078	8915	0	18	7.3800	3.1734	3.0000
147	1078	8915	0	18	2.5600	1.0752	4.0000
18	1078	8915	0	18	5.3400	2.6700	2.0000
1233	1078	8915	0	18	1.4600	0.6132	2.0000
941	1078	322	0	18	15.8000	6.9520	4.0000
825	1078	322	0	18	8.4900	3.7356	3.0000
1174	1078	322	0	18	6.8100	2.9964	3.0000
1270	1078	322	0	18	5.3800	1.9368	2.0000
82	1078	2310	0	18	10.8000	3.6720	4.0000
1430	1078	2310	0	18	6.7200	2.8896	2.0000
88	1078	2310	0	18	2.5800	0.8256	3.0000
178	1078	1787	0	18	5.3200	1.7556	4.0000
315	1078	1787	0	18	2.8800	1.2960	3.0000
731	1078	1787	0	18	15.2400	5.7912	4.0000
1041	1078	1787	0	18	2.1300	0.7881	3.0000
111	1078	1787	0	18	10.4400	4.3848	3.0000
962	1078	4620	0	18	5.6100	2.7489	3.0000
1472	1078	4620	0	18	6.6000	2.7060	3.0000
357	1078	4620	0	18	7.2000	2.5920	4.0000
999	1078	4620	0	18	5.4200	2.2222	2.0000
387	1078	9868	0	18	4.8200	1.8798	2.0000
1296	1078	9868	0	18	7.5300	2.4096	3.0000
493	1078	9819	0	18	7.9200	2.3760	3.0000
564	1078	9819	0	18	2.6400	1.2936	4.0000
1180	1078	9819	0	18	11.7000	5.6160	3.0000
477	1078	9819	0	18	2.5800	1.0320	3.0000
614	1078	9819	0	18	11.3400	5.3298	3.0000
1030	1078	9819	0	18	10.5600	4.4352	4.0000
558	1074	7069	0	18	2.4000	0.7440	3.0000
787	1074	7069	0	18	4.4700	1.6986	3.0000
1157	1074	7261	0	18	10.0800	3.3264	3.0000
548	1074	7261	0	18	5.8000	1.9140	2.0000
405	1074	7261	0	18	11.0700	4.9815	3.0000
421	1074	7261	0	18	8.8500	3.2745	3.0000
371	1074	7261	0	18	1.9800	0.7326	3.0000
521	1074	7261	0	18	7.2600	2.7588	2.0000
72	1074	7261	0	18	8.2200	3.6990	3.0000
275	1074	7261	0	18	9.8100	3.7278	3.0000
1538	1074	1693	0	18	10.2000	4.2840	3.0000
529	1074	1693	0	18	8.7600	2.9784	4.0000
1033	1074	2023	0	18	5.7300	2.7504	3.0000
1315	1074	2023	0	18	5.3400	2.0292	3.0000
467	1074	2023	0	18	7.6200	2.5146	2.0000
1455	1074	2023	0	18	7.5900	2.7324	3.0000
779	1074	2023	0	18	3.6200	1.4480	2.0000
580	1074	3495	0	18	9.6400	3.8560	4.0000
1502	1074	3495	0	18	8.4300	3.4563	3.0000
1026	1074	3495	0	18	6.3900	2.0448	3.0000
897	1074	3495	0	18	1.0800	0.4860	2.0000
553	1074	3495	0	18	5.7300	2.5212	3.0000
1169	1074	3495	0	18	8.9400	4.4700	3.0000
880	1074	3495	0	18	7.3000	2.6280	2.0000
65	1074	5757	0	18	7.5200	3.6096	2.0000
1446	1074	1853	0	18	5.0400	2.1672	4.0000
464	1074	1853	0	18	7.1200	3.4888	2.0000
2	1074	1853	0	18	1.4800	0.6068	2.0000
1244	1074	1853	0	18	3.6300	1.2705	3.0000
635	1074	1853	0	18	4.1400	1.6560	3.0000
805	1074	8279	0	18	8.6400	3.7152	3.0000
1221	1074	8279	0	18	4.4700	1.5645	3.0000
1531	1074	8279	0	18	1.5300	0.7344	3.0000
601	1074	8279	0	18	6.3900	3.0033	3.0000
1108	1074	7261	0	18	4.9200	2.2632	3.0000
286	1074	7261	0	18	4.2600	1.7892	3.0000
49	1074	7261	0	18	6.7600	3.0420	2.0000
592	1074	1571	0	18	9.9200	3.0752	4.0000
276	1074	1571	0	18	15.4400	5.7128	4.0000
1225	1074	1571	0	18	6.8800	3.3712	4.0000
503	1074	104	0	18	5.5800	1.7856	3.0000
958	1074	104	0	18	4.0800	1.6320	3.0000
736	1074	104	0	18	4.2600	1.9596	2.0000
259	1074	104	0	18	5.7000	2.3940	3.0000
1275	1074	104	0	18	4.6800	2.0592	4.0000
1345	1074	104	0	18	11.0400	5.1888	3.0000
403	1074	104	0	18	3.1000	1.1160	2.0000
108	1074	6227	0	18	4.3800	1.7958	2.0000
151	1074	6227	0	18	11.6400	5.5872	4.0000
434	1074	6227	0	18	7.1000	3.2660	5.0000
1143	1074	6227	0	18	7.0400	3.1680	4.0000
1084	1074	6227	0	18	5.4800	2.4660	4.0000
408	1074	6227	0	18	6.6000	2.1780	3.0000
465	1074	6227	0	18	11.8000	5.4280	4.0000
157	1074	6227	0	18	8.8500	4.3365	3.0000
1199	1074	6227	0	18	7.6800	3.5328	3.0000
1189	1074	6227	0	18	3.0400	1.4592	4.0000
806	1074	6227	0	18	5.2000	1.9240	2.0000
810	1074	6227	0	18	2.2800	1.0716	4.0000
67	1074	6227	0	18	3.7200	1.8228	2.0000
323	1074	6227	0	18	7.0000	2.1700	2.0000
1093	1074	1787	0	18	8.4300	3.7935	3.0000
777	1074	1787	0	18	11.1600	4.9104	3.0000
167	1074	1787	0	18	1.2000	0.5880	2.0000
24	1074	1787	0	18	6.9200	2.4912	4.0000
137	1074	1787	0	18	11.1000	3.7740	3.0000
261	1094	6934	0	18	13.5200	5.4080	4.0000
1303	1094	6934	0	18	2.0400	0.9384	3.0000
1293	1094	6934	0	18	4.3200	1.6416	3.0000
910	1094	6934	0	18	5.5200	2.0424	3.0000
501	1094	6934	0	18	5.8000	2.1460	4.0000
1316	1094	6934	0	18	2.8400	1.2212	4.0000
428	1094	6934	0	18	2.0100	0.7035	3.0000
804	1094	6934	0	18	6.6300	3.1824	3.0000
192	1094	1636	0	18	6.0800	2.4320	4.0000
342	1094	1636	0	18	4.5000	1.4850	3.0000
791	1094	1853	0	18	6.4500	1.9350	3.0000
1546	1094	789	0	18	1.8300	0.8052	3.0000
125	1094	789	0	18	9.2800	3.0624	4.0000
542	1094	789	0	18	4.5300	2.2197	3.0000
851	1094	789	0	18	7.5300	2.3343	3.0000
943	1094	2023	0	18	4.9400	1.9760	2.0000
40	1094	2023	0	18	2.9700	1.0692	3.0000
1276	1094	4579	0	18	2.8600	1.0296	2.0000
600	1094	4579	0	18	6.9300	3.3264	3.0000
656	1094	4579	0	18	15.4000	7.3920	4.0000
73	1094	4579	0	18	4.6600	1.5378	2.0000
677	1094	4579	0	18	14.8000	5.9200	5.0000
839	1094	4579	0	18	1.9800	0.6336	3.0000
1082	1094	4579	0	18	3.8200	1.2224	2.0000
1389	1094	4225	0	18	7.8900	2.6037	3.0000
647	1094	4225	0	18	8.2200	2.9592	3.0000
903	1094	4225	0	18	7.5600	3.3264	3.0000
1279	1094	4225	0	18	8.8800	3.5520	3.0000
564	1094	4225	0	18	2.6400	0.9504	4.0000
1152	1094	4225	0	18	10.5200	4.1028	4.0000
530	1094	4225	0	18	11.2800	5.3016	3.0000
620	1094	4731	0	18	2.1900	0.7884	3.0000
570	1094	4731	0	18	6.4800	2.5272	3.0000
720	1094	4731	0	18	2.5800	1.1352	3.0000
270	1094	4731	0	18	4.4800	1.7920	2.0000
628	1094	3390	0	18	2.8000	0.8400	2.0000
938	1094	3390	0	18	6.4400	2.5760	4.0000
1454	1094	8169	0	18	6.7800	2.5764	2.0000
433	1094	8169	0	18	6.9600	3.2712	4.0000
795	1094	8169	0	18	1.9200	0.7104	2.0000
439	1094	8169	0	18	14.0000	5.4600	4.0000
1448	1094	850	0	18	15.7600	6.6192	4.0000
865	1094	850	0	18	8.3700	2.9295	3.0000
1055	1094	850	0	18	4.8600	1.6524	3.0000
73	1094	850	0	18	9.3200	3.6348	4.0000
316	1094	850	0	18	2.6200	1.2052	2.0000
1368	1094	6934	0	18	14.2000	5.3960	4.0000
1079	1094	6934	0	18	6.6300	2.4531	3.0000
802	1094	6934	0	18	8.9700	3.2292	3.0000
1218	1094	6934	0	18	7.3200	3.0744	4.0000
1229	1094	4771	0	18	3.9000	1.2870	3.0000
353	1094	4771	0	18	3.1400	1.4758	2.0000
1008	1094	4771	0	18	2.6700	0.9345	3.0000
186	1094	4771	0	18	8.9200	3.9248	4.0000
363	1094	4771	0	18	7.2800	2.9120	4.0000
247	1094	4771	0	18	5.3400	1.9758	3.0000
596	1094	4771	0	18	2.5600	1.1520	4.0000
585	1094	5757	0	18	8.7200	2.6160	4.0000
363	1094	5757	0	18	7.2800	2.3296	4.0000
742	1084	4579	0	18	7.4100	2.8899	3.0000
332	1084	4579	0	18	8.8400	3.6244	4.0000
1148	1084	4579	0	18	10.7600	4.8420	4.0000
259	1084	4579	0	18	7.6000	2.2800	4.0000
222	1084	4579	0	18	11.8500	5.4510	3.0000
1064	1084	4579	0	18	1.6200	0.7776	3.0000
1476	1084	8915	0	18	9.0400	4.2488	4.0000
81	1084	8915	0	18	6.3900	2.1087	3.0000
324	1084	8915	0	18	5.9100	2.7186	3.0000
8	1084	8915	0	18	7.7700	3.0303	3.0000
956	1084	8915	0	18	4.8000	2.1120	4.0000
1127	1084	1259	0	18	7.8600	2.4366	3.0000
1543	1084	1259	0	18	7.4400	3.4968	3.0000
1439	1084	1259	0	18	4.5000	1.9350	3.0000
923	1084	1259	0	18	4.3200	1.9872	3.0000
1326	1084	1259	0	18	5.1300	1.7955	3.0000
1114	1084	1770	0	18	17.1000	6.1560	5.0000
1557	1084	1770	0	18	4.8000	1.8720	4.0000
228	1084	1770	0	18	3.2800	1.5744	4.0000
271	1084	1770	0	18	11.8500	5.2140	5.0000
427	1084	7782	0	18	6.4200	1.9260	3.0000
1230	1084	7782	0	18	2.3100	0.9933	3.0000
1207	1084	7782	0	18	5.6700	2.6082	3.0000
132	1084	7782	0	18	5.7600	1.9584	3.0000
1386	1084	7782	0	18	3.2800	1.6400	2.0000
1469	1084	7782	0	18	6.3900	2.9394	3.0000
1220	1084	7782	0	18	7.8000	3.7440	4.0000
411	1084	7782	0	18	1.0200	0.3774	2.0000
1315	1084	3225	0	18	5.3400	2.0826	3.0000
1345	1084	3225	0	18	11.0400	4.8576	3.0000
429	1084	3225	0	18	3.0200	0.9664	2.0000
473	1084	3225	0	18	2.1900	0.9855	3.0000
756	1084	3225	0	18	8.0400	3.5376	3.0000
210	1084	272	0	18	4.6200	1.6632	3.0000
1518	1084	272	0	18	10.5600	3.5904	3.0000
770	1084	564	0	18	7.3200	3.0744	4.0000
254	1084	564	0	18	2.2400	0.7168	4.0000
243	1084	564	0	18	8.4400	2.7852	4.0000
560	1084	1571	0	18	3.6000	1.5480	3.0000
1104	1084	5348	0	18	9.8000	4.4100	4.0000
1200	1084	5348	0	18	7.4800	2.8424	4.0000
85	1084	5348	0	18	4.0800	1.2648	3.0000
728	1084	5348	0	18	3.7800	1.3608	2.0000
19	1084	272	0	18	12.7600	5.7420	4.0000
928	1084	272	0	18	3.3000	1.3200	2.0000
1317	1084	272	0	18	4.5200	1.8984	2.0000
1294	1084	272	0	18	3.4400	1.5824	2.0000
218	1084	272	0	18	13.7600	4.9536	4.0000
329	1084	272	0	18	3.4800	1.1136	2.0000
412	1084	272	0	18	2.7600	0.9384	2.0000
1451	1084	5148	0	18	4.8600	1.8954	3.0000
548	1084	5148	0	18	11.6000	4.0600	4.0000
1285	1084	5148	0	18	7.4800	2.7676	4.0000
1048	1084	5148	0	18	6.6300	3.0498	3.0000
952	1084	4325	0	18	8.7300	2.9682	3.0000
902	1084	4325	0	18	3.8800	1.5520	4.0000
1052	1084	4325	0	18	4.2000	1.7640	3.0000
189	1084	4325	0	18	10.3500	3.6225	3.0000
392	1084	4325	0	18	5.2000	1.7680	4.0000
1509	1084	4731	0	18	8.9400	3.4866	3.0000
767	1084	4731	0	18	4.3500	2.0010	3.0000
1023	1084	4731	0	18	6.5600	2.9520	4.0000
1399	1084	4731	0	18	5.3400	2.3496	3.0000
684	1084	4731	0	18	2.0400	0.7140	3.0000
1272	1084	4731	0	18	9.9200	4.1664	4.0000
650	1084	4731	0	18	4.6500	1.9065	3.0000
1372	1084	4731	0	18	9.9600	4.1832	4.0000
713	1085	1853	0	18	10.3800	4.0482	3.0000
1209	1085	1853	0	18	8.1000	3.8880	3.0000
453	1085	1853	0	18	5.8400	2.3360	2.0000
651	1085	3440	0	18	2.4000	0.7440	3.0000
961	1085	3440	0	18	6.5500	2.6200	5.0000
1477	1085	8355	0	18	5.4000	2.0520	2.0000
455	1085	8355	0	18	8.4000	3.9480	5.0000
817	1085	8355	0	18	5.0400	1.8648	3.0000
462	1085	8355	0	18	10.6000	4.1340	5.0000
1470	1085	1222	0	18	9.6400	3.9524	4.0000
888	1085	1222	0	18	2.6400	0.9240	3.0000
1077	1085	1222	0	18	11.0400	3.7536	3.0000
96	1085	1222	0	18	8.4400	3.3760	4.0000
339	1085	1222	0	18	4.2000	1.9320	3.0000
1391	1085	7016	0	18	4.6400	1.7632	4.0000
1102	1085	7016	0	18	5.7000	2.1090	3.0000
825	1085	7016	0	18	8.4900	3.1413	3.0000
1241	1085	7016	0	18	11.9200	5.1256	4.0000
1251	1085	4853	0	18	14.3200	7.1600	4.0000
376	1085	4853	0	18	4.5400	2.1338	2.0000
1031	1085	4853	0	18	3.6300	1.2705	3.0000
209	1085	4853	0	18	7.4800	3.2912	4.0000
386	1085	4853	0	18	8.9200	3.5680	4.0000
270	1085	4853	0	18	6.7200	2.4864	3.0000
619	1085	4853	0	18	9.0000	4.0500	4.0000
590	1085	5757	0	18	7.7200	2.3160	4.0000
367	1085	5757	0	18	13.9600	4.4672	4.0000
844	1085	4953	0	18	16.5500	5.2960	5.0000
434	1085	4953	0	18	7.1000	2.2010	5.0000
1249	1085	4953	0	18	5.9200	2.1904	4.0000
361	1085	4953	0	18	2.2600	0.9718	2.0000
421	1085	4953	0	18	8.8500	3.1860	3.0000
1263	1085	4953	0	18	2.4900	0.8715	3.0000
708	1085	4953	0	18	11.0400	4.4160	3.0000
159	1085	3390	0	18	6.8400	2.0520	4.0000
175	1085	3390	0	18	11.5500	4.5045	3.0000
125	1085	3390	0	18	6.9600	3.4104	3.0000
275	1085	3390	0	18	9.8100	4.6107	3.0000
970	1085	3390	0	18	9.3300	4.6650	3.0000
1174	1085	3390	0	18	6.8100	2.2473	3.0000
1390	1085	3390	0	18	5.7300	2.7504	3.0000
350	1085	4026	0	18	6.5200	2.3472	4.0000
1138	1085	4026	0	18	9.7600	3.0256	4.0000
1475	1085	4026	0	18	7.1200	3.4176	2.0000
1292	1085	4026	0	18	13.3200	3.9960	4.0000
283	1085	4026	0	18	10.9200	4.2588	4.0000
1338	1085	4026	0	18	4.4400	1.3320	2.0000
1472	1085	1444	0	18	6.6000	3.2340	3.0000
131	1085	1444	0	18	7.2000	3.5280	3.0000
626	1085	1444	0	18	3.8700	1.3545	3.0000
1429	1085	1444	0	18	4.8000	2.2560	2.0000
1406	1085	1444	0	18	2.2400	1.0304	4.0000
330	1085	1444	0	18	11.9400	5.3730	3.0000
27	1085	1444	0	18	5.3000	1.6430	2.0000
370	1085	9097	0	18	3.6800	1.7296	4.0000
1052	1085	9097	0	18	4.2000	1.6380	3.0000
563	1085	9097	0	18	5.0400	1.7640	3.0000
495	1085	5478	0	18	4.6800	1.5444	4.0000
1071	1085	5478	0	18	5.2800	1.5840	2.0000
925	1085	8169	0	18	2.2800	0.7752	3.0000
989	1080	791	0	19	2.5200	0.9576	3.0000
700	1080	791	0	19	8.0400	3.7788	3.0000
423	1080	791	0	19	2.9400	1.0878	2.0000
1005	1080	7431	0	19	8.2200	3.3702	3.0000
650	1080	7431	0	19	4.6500	2.3250	3.0000
313	1080	1712	0	19	8.5500	3.0780	3.0000
756	1080	1712	0	19	10.7200	3.7520	4.0000
1380	1080	4737	0	19	10.8600	3.4752	3.0000
1064	1080	4737	0	19	1.0800	0.4320	2.0000
454	1080	4737	0	19	2.7900	1.3950	3.0000
724	1080	4737	0	19	8.8200	3.9690	3.0000
741	1080	4737	0	19	2.1900	1.0293	3.0000
691	1080	4737	0	19	8.5500	2.5650	3.0000
841	1080	4737	0	19	9.2500	3.7000	5.0000
392	1080	4737	0	19	2.6000	0.9360	2.0000
871	1080	8857	0	19	7.6200	2.3622	3.0000
688	1080	8857	0	19	7.1100	2.7018	3.0000
1238	1080	8857	0	19	4.4100	1.3671	3.0000
1487	1080	305	0	19	1.9000	0.8170	2.0000
1543	1080	305	0	19	9.9200	4.7616	4.0000
961	1080	305	0	19	3.9300	1.3362	3.0000
6	1080	305	0	19	3.4500	1.6215	3.0000
322	1080	9561	0	19	11.9200	5.6024	4.0000
778	1080	9561	0	19	8.1600	2.7744	3.0000
555	1080	9561	0	19	11.5200	3.8016	4.0000
79	1080	9561	0	19	3.9600	1.2672	3.0000
1094	1080	9561	0	19	11.3100	4.9764	3.0000
1165	1080	9561	0	19	11.2800	3.4968	4.0000
71	1080	4028	0	19	8.2800	2.6496	3.0000
1512	1080	4028	0	19	1.6200	0.6156	3.0000
304	1080	4028	0	19	7.5600	3.3264	4.0000
813	1080	4028	0	19	5.8000	2.5520	4.0000
1256	1080	4028	0	19	3.6600	1.5738	3.0000
1485	1080	4028	0	19	6.0000	2.5800	4.0000
1529	1080	4028	0	19	9.8100	3.4335	3.0000
254	1080	4028	0	19	1.6800	0.8064	3.0000
268	1080	2451	0	19	3.4600	1.3840	2.0000
1310	1080	2451	0	19	11.9400	5.4924	3.0000
1299	1080	2451	0	19	8.2800	3.1464	3.0000
917	1080	2451	0	19	2.2400	0.8288	2.0000
921	1080	2451	0	19	5.4000	1.7820	4.0000
178	1080	2451	0	19	3.9900	1.5561	3.0000
434	1080	2451	0	19	4.2600	1.3206	3.0000
810	1080	2451	0	19	1.7100	0.8550	3.0000
1368	1080	300	0	19	14.2000	6.9580	4.0000
1518	1080	300	0	19	10.5600	4.0128	3.0000
1068	1080	300	0	19	6.3300	2.1522	3.0000
858	1080	300	0	19	6.6600	2.3976	3.0000
1075	1080	300	0	19	6.1600	2.4024	4.0000
426	1080	300	0	19	1.8000	0.8640	3.0000
1228	1080	300	0	19	8.7600	3.9420	4.0000
1548	1080	7559	0	19	1.3400	0.5628	2.0000
959	1080	3029	0	19	6.0000	2.8800	4.0000
843	1080	3029	0	19	8.8200	2.7342	3.0000
1192	1080	3029	0	19	3.9200	1.5680	4.0000
1288	1080	3029	0	19	2.7600	0.9660	2.0000
173	1080	3029	0	19	4.2900	1.3299	3.0000
1382	1080	6906	0	19	3.3900	1.1526	3.0000
306	1080	6906	0	19	11.8800	4.2768	3.0000
417	1080	6906	0	19	8.1600	3.9168	3.0000
500	1080	6906	0	19	7.9800	3.3516	3.0000
250	1080	6906	0	19	7.7700	3.5742	3.0000
999	1080	6906	0	19	10.8400	3.4688	4.0000
1455	1080	6906	0	19	5.0600	2.2770	2.0000
747	1080	5936	0	19	5.4900	1.7019	3.0000
631	1080	5936	0	19	3.1200	1.0608	4.0000
980	1080	5936	0	19	6.8800	2.8896	4.0000
1490	1080	5936	0	19	2.8000	1.0640	2.0000
375	1080	5936	0	19	6.8700	2.4045	3.0000
123	1080	5577	0	19	11.5200	5.4144	3.0000
605	1080	5577	0	19	9.4400	3.4928	4.0000
495	1080	8469	0	19	3.5100	1.5444	3.0000
632	1080	8469	0	19	2.4900	0.9711	3.0000
1048	1080	8469	0	19	6.6300	2.3868	3.0000
944	1080	8469	0	19	2.6400	1.0032	3.0000
428	1080	8469	0	19	2.6800	1.2596	4.0000
832	1080	8469	0	19	6.4800	2.7216	2.0000
1229	1080	9304	0	19	3.9000	1.1700	3.0000
380	1080	9304	0	19	2.4400	0.9028	2.0000
224	1080	9304	0	19	3.4600	1.2110	2.0000
1106	1080	9304	0	19	4.5600	1.5504	3.0000
1163	1080	9304	0	19	1.6400	0.5576	2.0000
1319	1080	1022	0	19	5.0400	1.7640	3.0000
1256	1080	1022	0	19	3.6600	1.3908	3.0000
713	1080	1022	0	19	10.3800	4.8786	3.0000
4	1080	8895	0	19	7.2800	3.1304	2.0000
940	1080	8895	0	19	8.5200	4.1748	3.0000
104	1080	8895	0	19	11.6700	4.7847	3.0000
640	1080	8895	0	19	10.3600	3.4188	4.0000
1002	1080	8895	0	19	8.2800	2.6496	3.0000
378	1080	6127	0	19	2.2200	0.8880	2.0000
621	1080	6127	0	19	4.1700	1.7931	3.0000
305	1080	6127	0	19	10.1700	4.8816	3.0000
1253	1080	6127	0	19	5.1300	2.2059	3.0000
1110	1080	6127	0	19	11.2000	4.3680	4.0000
1127	1080	6127	0	19	10.4800	4.4016	4.0000
1077	1080	6127	0	19	11.0400	3.4224	3.0000
303	1080	8002	0	19	7.7400	3.5604	3.0000
825	1080	8002	0	19	8.4900	2.6319	3.0000
403	1080	8002	0	19	3.1000	1.1780	2.0000
525	1080	8002	0	19	5.7000	2.0520	2.0000
1301	1080	8002	0	19	2.8200	0.9870	3.0000
676	1080	9774	0	19	9.8700	4.7376	3.0000
1525	1080	1526	0	19	15.7200	7.2312	4.0000
1076	1080	1526	0	19	9.7200	3.1104	3.0000
866	1080	1526	0	19	10.3800	4.6710	3.0000
1082	1080	1526	0	19	3.8200	1.6808	2.0000
433	1080	1526	0	19	5.2200	2.6100	3.0000
822	1080	1526	0	19	5.5800	2.2878	3.0000
799	1080	1526	0	19	11.3600	3.8624	4.0000
1276	1080	3772	0	19	5.7200	2.0592	4.0000
1533	1080	3772	0	19	7.5000	3.1500	3.0000
1444	1080	3772	0	19	5.2800	1.7952	3.0000
568	1080	3772	0	19	6.6600	3.1302	2.0000
1224	1080	3772	0	19	2.4800	0.7936	2.0000
402	1080	3772	0	19	4.5200	1.7176	4.0000
165	1080	3772	0	19	7.0000	2.1000	4.0000
48	1080	3772	0	19	5.6400	2.4816	3.0000
1390	1080	6770	0	19	7.6400	2.5212	4.0000
1461	1080	6770	0	19	10.2400	4.4032	4.0000
518	1080	6770	0	19	4.0800	1.3056	3.0000
878	1080	1769	0	19	5.6100	1.6830	3.0000
1414	1080	1769	0	19	2.6800	0.8844	2.0000
638	1080	8093	0	19	9.4500	2.9295	3.0000
988	1080	8093	0	19	14.4400	4.9096	4.0000
1497	1080	8093	0	19	13.1600	5.6588	4.0000
382	1080	8093	0	19	3.2400	1.0368	2.0000
99	1080	3303	0	19	9.4400	3.6816	4.0000
316	1080	3303	0	19	3.9300	1.3755	3.0000
811	1080	3303	0	19	8.9100	3.2967	3.0000
56	1080	3303	0	19	2.1300	0.9798	3.0000
33	1080	3303	0	19	5.4400	1.9040	4.0000
516	1080	3303	0	19	5.5500	1.7205	3.0000
1479	1080	3303	0	19	4.3800	2.0586	3.0000
4	1080	3303	0	19	10.9200	3.9312	3.0000
840	1080	2148	0	19	4.1100	1.8906	3.0000
1189	1080	2148	0	19	2.2800	0.8892	3.0000
141	1080	2148	0	19	11.7900	4.5981	3.0000
170	1080	2148	0	19	6.4000	2.4320	2.0000
813	1080	2148	0	19	4.3500	1.9140	3.0000
401	1080	3616	0	19	2.1000	0.8190	3.0000
511	1080	3616	0	19	2.7200	1.0336	4.0000
594	1080	3616	0	19	1.7400	0.6612	3.0000
344	1080	3616	0	19	6.8400	2.0520	3.0000
1093	1080	3616	0	19	5.6200	2.4166	2.0000
405	1080	3616	0	19	11.0700	4.6494	3.0000
1326	1080	3616	0	19	6.8400	3.0096	4.0000
850	1080	3616	0	19	6.6500	1.9950	5.0000
1155	1080	116	0	19	7.5200	3.6096	4.0000
1438	1080	116	0	19	2.7400	1.0960	2.0000
176	1080	116	0	19	6.8100	2.1792	3.0000
20	1080	116	0	19	8.3400	2.6688	3.0000
902	1080	116	0	19	2.9100	1.0767	3.0000
1372	1080	116	0	19	7.4700	3.2121	3.0000
1195	1080	3778	0	19	4.9800	1.7928	3.0000
492	1080	3778	0	19	5.3100	1.5930	3.0000
629	1080	3778	0	19	1.6500	0.5775	3.0000
1045	1080	3778	0	19	11.1000	4.5510	3.0000
1153	1080	5565	0	19	1.5600	0.7332	3.0000
277	1080	5565	0	19	4.8200	2.3618	2.0000
932	1080	5565	0	19	4.7700	1.5264	3.0000
111	1080	5565	0	19	10.4400	4.9068	3.0000
1432	1080	5565	0	19	7.2000	2.6640	4.0000
1315	1080	5565	0	19	3.5600	1.2816	2.0000
106	1080	5565	0	19	11.8400	5.2096	4.0000
491	1080	6252	0	19	14.0400	5.7564	4.0000
928	1080	5687	0	19	4.9500	2.3760	3.0000
1344	1080	5687	0	19	4.5600	1.9608	3.0000
1240	1080	5687	0	19	6.7800	2.6442	3.0000
724	1080	5687	0	19	11.7600	4.9392	4.0000
1128	1080	5687	0	19	10.4400	3.2364	4.0000
915	1080	7367	0	19	5.7400	2.5256	2.0000
1358	1080	7367	0	19	4.2000	1.9320	2.0000
715	1080	3384	0	19	7.7500	3.6425	5.0000
399	1080	3384	0	19	3.4800	1.1484	4.0000
1348	1080	3384	0	19	9.8800	4.4460	4.0000
212	1080	2628	0	19	6.6400	3.3200	4.0000
1081	1080	2628	0	19	11.6400	4.8888	4.0000
445	1080	2628	0	19	6.9200	2.7680	2.0000
382	1080	2628	0	19	3.2400	1.2960	2.0000
1397	1080	2628	0	19	5.7200	2.4024	4.0000
1054	1080	2628	0	19	5.9200	2.0720	4.0000
374	1080	1881	0	19	5.9600	1.9668	4.0000
257	1080	1881	0	19	1.5900	0.6201	3.0000
1466	1080	1552	0	19	5.4000	2.5920	3.0000
97	1080	1552	0	19	2.3600	1.0384	4.0000
673	1080	1552	0	19	8.2200	3.7812	3.0000
1389	1080	2651	0	19	7.8900	2.3670	3.0000
1472	1080	2651	0	19	4.4000	1.3640	2.0000
1223	1080	2651	0	19	2.3600	0.7316	4.0000
414	1080	2651	0	19	11.0800	4.7644	4.0000
1283	1080	2651	0	19	3.1600	1.1060	4.0000
647	1080	2651	0	19	10.9600	3.8360	4.0000
170	1080	2651	0	19	9.6000	3.8400	3.0000
1197	1080	3637	0	19	12.5600	4.2704	4.0000
1293	1080	3637	0	19	5.7600	2.4192	4.0000
178	1080	3637	0	19	5.3200	1.7024	4.0000
821	1080	3637	0	19	3.8200	1.8336	2.0000
864	1080	3637	0	19	6.5200	2.8688	4.0000
130	1080	2005	0	19	6.6900	3.0105	3.0000
1484	1080	2516	0	19	3.3000	1.3200	5.0000
1555	1080	2516	0	19	17.7000	7.6110	6.0000
612	1080	2516	0	19	9.5200	3.0464	4.0000
1386	1080	3537	0	19	4.9200	1.5252	3.0000
1508	1080	3537	0	19	10.6200	3.6108	3.0000
732	1080	1101	0	19	2.7300	0.8190	3.0000
1082	1080	1101	0	19	5.7300	2.4639	3.0000
34	1080	1101	0	19	6.7600	2.4336	4.0000
477	1080	1101	0	19	1.7200	0.7052	2.0000
1119	1080	1101	0	19	6.3400	2.9798	2.0000
610	1080	10121	0	19	6.8100	2.2473	3.0000
720	1080	10121	0	19	1.7200	0.5848	2.0000
345	1080	10177	0	19	4.2200	1.9834	2.0000
761	1080	10177	0	19	5.1000	2.2950	3.0000
452	1080	1777	0	19	7.4400	3.1992	3.0000
1173	1080	1777	0	19	9.2400	3.8808	4.0000
152	1080	1777	0	19	5.7800	2.4276	2.0000
928	1080	1777	0	19	4.9500	1.6335	3.0000
158	1080	1777	0	19	4.7400	1.8960	3.0000
495	1080	1777	0	19	3.5100	1.3689	3.0000
588	1080	867	0	19	4.6200	1.6170	3.0000
738	1080	867	0	19	3.7000	1.3320	2.0000
289	1080	867	0	19	4.1100	1.9317	3.0000
492	1080	867	0	19	5.3100	2.1240	3.0000
1248	1080	4661	0	19	9.9900	4.3956	3.0000
732	1080	4661	0	19	2.7300	1.0920	3.0000
721	1080	4661	0	19	4.5200	1.6272	2.0000
339	1080	4661	0	19	4.2000	1.8900	3.0000
343	1080	4661	0	19	6.9000	2.3460	3.0000
1206	1080	5520	0	19	13.7200	5.6252	4.0000
1250	1080	5520	0	19	4.3200	1.2960	2.0000
1532	1080	5520	0	19	5.5600	2.2240	4.0000
684	1080	5520	0	19	1.3600	0.4896	2.0000
135	1088	6721	0	19	11.6700	5.8350	3.0000
618	1088	6721	0	19	4.2000	1.9320	3.0000
728	1088	6721	0	19	5.6700	2.4948	3.0000
811	1088	6721	0	19	5.9400	2.7918	2.0000
64	1088	7990	0	19	3.2200	1.3202	2.0000
493	1088	7990	0	19	7.9200	3.7224	3.0000
1495	1088	7990	0	19	10.4400	3.4452	3.0000
459	1088	7990	0	19	2.5600	0.7936	4.0000
37	1088	7990	0	19	4.7700	1.4310	3.0000
160	1088	7990	0	19	6.3900	1.9809	3.0000
936	1088	7990	0	19	8.3400	3.5028	3.0000
710	1088	10177	0	19	4.7600	1.9516	4.0000
500	1088	10177	0	19	5.3200	2.5536	2.0000
717	1088	10177	0	19	15.6800	6.2720	4.0000
68	1088	10177	0	19	10.6800	4.1652	3.0000
457	1088	10177	0	19	4.5200	2.0340	2.0000
434	1088	10177	0	19	4.2600	1.5762	3.0000
750	1088	9609	0	19	9.7500	3.5100	5.0000
1526	1088	9609	0	19	3.3000	1.6500	2.0000
756	1088	9609	0	19	8.0400	2.4924	3.0000
1093	1088	9609	0	19	11.2400	4.1588	4.0000
891	1088	1326	0	19	7.4100	2.8899	3.0000
1494	1088	1326	0	19	3.3600	1.2768	2.0000
99	1088	1326	0	19	9.4400	4.1536	4.0000
342	1088	1326	0	19	3.0000	0.9000	2.0000
26	1088	1326	0	19	2.6400	1.1352	3.0000
974	1088	1326	0	19	2.3700	0.9954	3.0000
1245	1088	1326	0	19	4.6400	2.2272	2.0000
1261	1088	1326	0	19	1.8000	0.6300	3.0000
1049	1088	7936	0	19	11.7900	5.4234	3.0000
266	1088	7936	0	19	4.8600	1.7010	3.0000
1055	1088	7936	0	19	4.8600	1.4580	3.0000
572	1088	5878	0	19	5.0200	2.4598	2.0000
1282	1088	5878	0	19	10.3200	3.9216	3.0000
1438	1088	632	0	19	5.4800	2.6304	4.0000
1388	1088	632	0	19	7.0000	3.2900	4.0000
1538	1088	632	0	19	10.2000	4.3860	3.0000
1088	1088	632	0	19	13.2800	6.5072	4.0000
1292	1088	632	0	19	13.3200	5.4612	4.0000
1508	1088	632	0	19	7.0800	2.7612	2.0000
446	1088	632	0	19	11.2500	4.3875	3.0000
1257	1088	1180	0	19	9.7000	4.7530	5.0000
414	1088	8429	0	19	8.3100	3.9057	3.0000
491	1088	8470	0	19	7.0200	2.2464	2.0000
774	1088	8470	0	19	9.8000	4.1160	4.0000
1483	1088	8470	0	19	4.2600	1.3632	2.0000
1177	1088	8036	0	19	4.6200	1.3860	3.0000
1393	1088	8036	0	19	3.7000	1.1100	2.0000
744	1088	8036	0	19	7.8200	2.8152	2.0000
1547	1088	8036	0	19	4.7600	2.2848	2.0000
1110	1088	8036	0	19	8.4000	3.9480	3.0000
35	1088	8036	0	19	6.6300	3.1161	3.0000
145	1088	8036	0	19	4.5400	1.4982	2.0000
488	1088	1873	0	19	10.3600	4.7656	4.0000
879	1088	1873	0	19	3.3300	1.4652	3.0000
1535	1088	1873	0	19	11.6800	5.0224	4.0000
713	1088	1873	0	19	10.3800	4.4634	3.0000
363	1088	6030	0	19	3.6400	1.0920	2.0000
946	1088	9210	0	19	8.5500	2.9070	3.0000
929	1088	8002	0	19	1.0600	0.3498	2.0000
1385	1088	8002	0	19	4.8000	1.8720	2.0000
560	1088	5888	0	19	3.6000	1.6560	3.0000
178	1088	5888	0	19	3.9900	1.2369	3.0000
174	1088	821	0	19	5.1300	2.2572	3.0000
511	1088	821	0	19	2.0400	0.7956	3.0000
327	1088	821	0	19	2.4000	0.8400	4.0000
877	1088	821	0	19	6.3200	2.4016	4.0000
787	1088	821	0	19	4.4700	2.1009	3.0000
970	1088	4831	0	19	9.3300	3.1722	3.0000
920	1088	4831	0	19	2.9200	1.1680	4.0000
1070	1088	4831	0	19	10.5300	4.5279	3.0000
207	1088	4831	0	19	3.7200	1.3020	3.0000
411	1088	4831	0	19	2.0400	0.7140	4.0000
1528	1088	306	0	19	7.3200	2.8548	3.0000
785	1088	306	0	19	6.8400	3.1464	3.0000
1041	1088	306	0	19	2.8400	1.2780	4.0000
1417	1088	306	0	19	14.4400	6.3536	4.0000
702	1088	306	0	19	15.3600	5.5296	4.0000
1291	1088	306	0	19	11.5000	4.9450	5.0000
669	1088	306	0	19	3.6000	1.5480	2.0000
1390	1088	306	0	19	7.6400	3.2088	4.0000
926	1088	3685	0	19	2.2400	0.8512	4.0000
1421	1088	3685	0	19	8.5200	2.5560	3.0000
666	1088	3685	0	19	3.5600	1.5308	4.0000
643	1088	3685	0	19	7.3600	3.0912	4.0000
560	1088	1929	0	19	3.6000	1.6560	3.0000
1375	1088	1929	0	19	8.5200	3.5784	4.0000
73	1088	1929	0	19	6.9900	3.1455	3.0000
1390	1088	10172	0	19	7.6400	3.2088	4.0000
8	1088	10172	0	19	7.7700	3.4188	3.0000
1450	1088	10172	0	19	5.5400	1.8282	2.0000
241	1088	10172	0	19	11.6400	5.0052	4.0000
751	1088	10172	0	19	6.5700	2.5623	3.0000
780	1088	10172	0	19	8.5200	3.5784	3.0000
857	1088	7460	0	19	11.1000	4.6620	5.0000
48	1088	7460	0	19	5.6400	2.5380	3.0000
917	1088	7460	0	19	3.3600	1.1424	3.0000
281	1088	7460	0	19	7.8900	3.5505	3.0000
1363	1088	7460	0	19	7.9800	3.6708	3.0000
1234	1088	7460	0	19	2.2400	1.0976	4.0000
422	1088	8799	0	19	14.6800	6.1656	4.0000
598	1088	8799	0	19	4.5600	1.5504	3.0000
482	1088	8799	0	19	2.1900	1.0293	3.0000
831	1088	8799	0	19	3.1600	1.0112	2.0000
927	1088	8799	0	19	2.5200	0.9576	4.0000
1370	1088	8799	0	19	9.5200	2.9512	4.0000
455	1088	8799	0	19	5.0400	2.0160	3.0000
1119	1088	8212	0	19	9.5100	4.3746	3.0000
1035	1088	6732	0	19	3.3300	1.2321	3.0000
1439	1088	6732	0	19	6.0000	2.5200	4.0000
1056	1088	6732	0	19	8.7900	4.2192	3.0000
107	1088	8827	0	19	3.6200	1.1946	2.0000
790	1088	8827	0	19	2.3100	0.8778	3.0000
1279	1088	8387	0	19	5.9200	2.4864	2.0000
1123	1088	8387	0	19	3.9200	1.3720	2.0000
447	1088	8387	0	19	8.6400	4.1472	3.0000
503	1088	8387	0	19	7.4400	3.4968	4.0000
438	1088	5783	0	19	7.7200	2.4704	4.0000
188	1088	5783	0	19	7.7400	2.5542	3.0000
937	1088	5783	0	19	7.2200	2.5992	2.0000
494	1088	87	0	19	5.7900	2.0265	3.0000
750	1088	87	0	19	5.8500	2.4570	3.0000
1126	1088	87	0	19	2.3200	0.8584	2.0000
411	1088	87	0	19	2.0400	0.7548	4.0000
999	1088	87	0	19	8.1300	3.9024	3.0000
377	1088	87	0	19	6.3000	2.2050	3.0000
1099	1088	87	0	19	16.2000	5.5080	5.0000
126	1088	249	0	19	3.2200	1.2880	2.0000
275	1088	249	0	19	9.8100	3.1392	3.0000
725	1088	4509	0	19	4.4700	1.4751	3.0000
36	1088	4509	0	19	7.2000	2.8080	4.0000
958	1088	4509	0	19	4.0800	1.9176	3.0000
895	1088	4509	0	19	1.9500	0.7605	3.0000
352	1088	4509	0	19	1.3400	0.5226	2.0000
9	1088	4509	0	19	7.2600	3.1944	3.0000
625	1088	4509	0	19	6.4400	2.3184	4.0000
336	1088	4509	0	19	4.6000	2.2540	4.0000
922	1088	84	0	19	10.3600	3.1080	4.0000
892	1088	6818	0	19	5.4600	2.0748	2.0000
749	1088	6818	0	19	8.0100	3.7647	3.0000
766	1088	6818	0	19	2.4800	1.0416	4.0000
716	1088	6818	0	19	5.4300	1.9005	3.0000
865	1088	6818	0	19	8.3700	3.0969	3.0000
416	1088	6818	0	19	9.9600	4.5816	3.0000
206	1088	6818	0	19	6.3300	2.2788	3.0000
422	1088	6818	0	19	11.0100	4.0737	3.0000
874	1088	3777	0	19	4.7700	2.3373	3.0000
784	1088	3777	0	19	1.0400	0.4056	2.0000
199	1088	1866	0	19	5.0100	2.1543	3.0000
494	1088	1866	0	19	7.7200	3.0108	4.0000
338	1088	1866	0	19	1.1400	0.4104	2.0000
1220	1088	1866	0	19	7.8000	3.4320	4.0000
132	1088	1866	0	19	3.8400	1.3056	2.0000
694	1088	1866	0	19	11.8000	5.7820	4.0000
1297	1088	1866	0	19	6.6400	2.0584	4.0000
315	1088	1866	0	19	2.8800	1.0080	3.0000
245	1088	6127	0	19	2.9800	1.0728	2.0000
1087	1088	6127	0	19	4.9800	1.8924	3.0000
207	1088	6166	0	19	3.7200	1.7112	3.0000
863	1088	6166	0	19	8.9400	4.2912	3.0000
41	1088	6166	0	19	3.5600	1.1036	4.0000
1362	1088	6166	0	19	4.4700	2.0562	3.0000
1245	1088	6166	0	19	11.6000	4.1760	5.0000
37	1088	6166	0	19	4.7700	1.8126	3.0000
1233	1088	1456	0	19	2.9200	0.9636	4.0000
1316	1088	1456	0	19	2.8400	1.4200	4.0000
1163	1088	1456	0	19	3.2800	1.2464	4.0000
354	1088	1456	0	19	6.7500	3.2400	3.0000
810	1088	1456	0	19	2.2800	1.0032	4.0000
587	1088	1456	0	19	13.0800	5.4936	4.0000
92	1088	4356	0	19	3.3200	1.6268	4.0000
1161	1088	4356	0	19	10.7700	4.4157	3.0000
1484	1088	4356	0	19	1.9800	0.9504	3.0000
103	1088	4356	0	19	1.9000	0.8740	2.0000
1544	1088	4356	0	19	5.8400	2.6864	4.0000
1222	1088	3479	0	19	7.3500	3.1605	3.0000
159	1088	3479	0	19	5.1300	2.2059	3.0000
962	1088	3479	0	19	7.4800	3.7400	4.0000
939	1088	3479	0	19	2.8000	1.1760	4.0000
1421	1088	3479	0	19	5.6800	2.3288	2.0000
1118	1088	3479	0	19	5.8600	2.3440	2.0000
1358	1088	8105	0	19	6.3000	2.4570	3.0000
1281	1088	8105	0	19	5.5400	2.0498	2.0000
1464	1088	1109	0	19	5.9200	2.5456	2.0000
549	1088	1109	0	19	5.0400	1.6128	3.0000
593	1088	1109	0	19	3.7400	1.7952	2.0000
876	1088	1109	0	19	5.1300	2.3598	3.0000
27	1088	1109	0	19	10.6000	5.1940	4.0000
1015	1088	1109	0	19	6.5700	2.5623	3.0000
339	1088	1109	0	19	4.2000	1.4280	3.0000
191	1088	3315	0	19	11.4800	4.8216	4.0000
501	1088	3315	0	19	5.8000	2.0300	4.0000
1543	1088	3315	0	19	9.9200	3.3728	4.0000
1533	1088	3315	0	19	10.0000	3.9000	4.0000
1150	1088	3315	0	19	9.5700	4.4022	3.0000
740	1088	3315	0	19	7.8800	3.5460	4.0000
1556	1088	3315	0	19	7.9500	3.4980	3.0000
1291	1088	7615	0	19	4.6000	1.7020	2.0000
1120	1088	7615	0	19	5.1300	2.2059	3.0000
804	1088	7615	0	19	6.6300	2.3868	3.0000
195	1088	7615	0	19	5.3100	2.6019	3.0000
245	1088	2300	0	19	4.4700	1.6539	3.0000
315	1088	2300	0	19	2.8800	1.3248	3.0000
931	1088	2300	0	19	5.7000	2.0520	3.0000
228	1088	2300	0	19	2.4600	1.2054	3.0000
365	1088	2300	0	19	7.9200	2.8512	2.0000
1016	1088	6839	0	19	4.6800	1.6380	4.0000
779	1088	6839	0	19	7.2400	2.2444	4.0000
896	1088	7288	0	19	8.0400	3.1356	3.0000
313	1088	7288	0	19	11.4000	3.6480	4.0000
916	1088	7288	0	19	7.7100	2.3901	3.0000
1079	1088	7288	0	19	4.4200	1.5912	2.0000
1322	1088	7288	0	19	6.4000	2.8160	2.0000
1230	1088	6242	0	19	2.3100	0.7161	3.0000
527	1088	6242	0	19	9.5200	4.6648	4.0000
664	1088	6242	0	19	5.2200	2.5578	3.0000
1080	1088	6242	0	19	6.5700	2.6280	3.0000
677	1088	1149	0	19	8.8800	4.0848	3.0000
1359	1088	1149	0	19	3.7200	1.3764	3.0000
870	1088	1149	0	19	7.8800	3.4672	4.0000
1193	1088	1149	0	19	2.6700	1.0413	3.0000
1369	1088	1149	0	19	6.7600	2.6364	2.0000
1253	1088	1149	0	19	3.4200	1.5390	2.0000
839	1088	5184	0	19	1.9800	0.9306	3.0000
535	1088	5184	0	19	5.6800	2.4424	2.0000
618	1088	5184	0	19	4.2000	1.8900	3.0000
1517	1075	3598	0	19	1.7400	0.8004	3.0000
1521	1075	3598	0	19	2.1000	0.8190	3.0000
779	1075	3598	0	19	3.6200	1.3756	2.0000
762	1075	7630	0	19	14.8000	5.6240	4.0000
1085	1075	7630	0	19	6.7200	2.4192	3.0000
1261	1075	7630	0	19	2.4000	1.0800	4.0000
1145	1075	7630	0	19	3.1400	1.0990	2.0000
1494	1075	7630	0	19	5.0400	1.5624	3.0000
446	1075	7630	0	19	11.2500	3.8250	3.0000
475	1075	7630	0	19	5.2200	2.2446	2.0000
766	1075	1067	0	19	1.2400	0.3968	2.0000
637	1075	1067	0	19	2.5800	0.7998	3.0000
294	1075	1067	0	19	2.6400	0.8448	2.0000
910	1075	1067	0	19	5.5200	2.0976	3.0000
621	1075	1067	0	19	5.5600	2.7800	4.0000
344	1075	1067	0	19	6.8400	3.3516	3.0000
760	1075	1067	0	19	3.7400	1.7952	2.0000
481	1075	3723	0	19	5.7000	2.6220	2.0000
325	1075	3723	0	19	4.5300	1.8120	3.0000
1001	1075	8421	0	19	7.5600	3.2508	3.0000
1150	1075	8421	0	19	12.7600	4.2108	4.0000
701	1075	8421	0	19	2.2500	0.8550	3.0000
491	1075	8421	0	19	7.0200	3.0888	2.0000
707	1075	8421	0	19	5.6100	2.0196	3.0000
58	1075	8421	0	19	9.2400	4.5276	4.0000
749	1075	2282	0	19	10.6800	4.2720	4.0000
327	1075	2282	0	19	2.4000	0.7680	4.0000
1348	1075	6587	0	19	7.4100	3.1863	3.0000
1531	1075	3972	0	19	1.0200	0.4284	2.0000
682	1075	3972	0	19	2.4400	1.1956	4.0000
526	1075	3972	0	19	9.0000	3.1500	4.0000
1408	1075	3972	0	19	7.9500	3.7365	3.0000
1465	1075	3972	0	19	8.3700	3.3480	3.0000
882	1075	3972	0	19	7.4700	3.3615	3.0000
1485	1075	3972	0	19	6.0000	1.8600	4.0000
1433	1075	9726	0	19	10.5200	3.7872	4.0000
636	1075	9726	0	19	7.9200	3.8016	3.0000
640	1075	9726	0	19	12.9500	4.0145	5.0000
1456	1075	9726	0	19	7.3200	3.6600	4.0000
153	1075	9726	0	19	10.8800	5.3312	4.0000
530	1075	9726	0	19	11.2800	4.6248	3.0000
1181	1075	9952	0	19	3.5400	1.6284	2.0000
1370	1075	9952	0	19	9.5200	4.3792	4.0000
1208	1075	2457	0	19	11.4800	3.6736	4.0000
145	1075	2457	0	19	4.5400	2.1338	2.0000
948	1075	2457	0	19	8.8800	3.8184	3.0000
925	1075	2457	0	19	2.2800	1.0716	3.0000
1408	1075	2457	0	19	7.9500	2.8620	3.0000
702	1075	4929	0	19	11.5200	5.4144	3.0000
80	1075	4929	0	19	10.8900	5.4450	3.0000
502	1075	3456	0	19	12.6800	6.2132	4.0000
679	1075	3456	0	19	4.4700	1.3410	3.0000
795	1075	6378	0	19	3.8400	1.6128	4.0000
213	1075	6378	0	19	1.1200	0.3584	2.0000
877	1075	8627	0	19	7.9000	2.7650	5.0000
1093	1075	8627	0	19	8.4300	2.6133	3.0000
444	1075	8627	0	19	7.7700	3.6519	3.0000
1247	1075	8627	0	19	5.0400	2.4696	3.0000
810	1075	8627	0	19	2.2800	0.8664	4.0000
1293	1075	8627	0	19	7.2000	3.4560	5.0000
344	1075	6393	0	19	6.8400	2.8044	3.0000
1546	1075	6393	0	19	2.4400	0.7564	4.0000
1469	1075	6393	0	19	8.5200	4.1748	4.0000
1286	1075	6393	0	19	2.7000	0.8370	3.0000
277	1075	6393	0	19	9.6400	3.8560	4.0000
188	1075	6393	0	19	5.1600	1.8060	2.0000
1467	1075	7430	0	19	15.5200	5.2768	4.0000
125	1075	7430	0	19	4.6400	1.9952	2.0000
774	1075	4789	0	19	4.9000	1.5680	2.0000
231	1075	4789	0	19	7.9500	3.5775	3.0000
302	1075	4789	0	19	10.3500	4.8645	3.0000
917	1075	4789	0	19	3.3600	1.1088	3.0000
214	1075	4789	0	19	5.6400	2.5380	2.0000
352	1075	4789	0	19	2.0100	0.7638	3.0000
768	1075	4789	0	19	8.2800	3.5604	3.0000
100	1075	3374	0	19	7.8000	3.3540	4.0000
1502	1075	3374	0	19	5.6200	2.1356	2.0000
826	1075	3374	0	19	5.4900	1.8666	3.0000
882	1075	3374	0	19	4.9800	1.8426	2.0000
300	1075	3374	0	19	5.8800	2.7048	2.0000
1073	1075	3785	0	19	10.3500	3.2085	3.0000
530	1075	3785	0	19	15.0400	6.0160	4.0000
600	1075	3785	0	19	9.2400	3.3264	4.0000
1216	1075	3785	0	19	8.4400	3.2072	4.0000
513	1075	3785	0	19	2.3200	0.9512	4.0000
650	1075	3785	0	19	7.7500	2.3250	5.0000
1066	1075	3785	0	19	11.5600	5.3176	4.0000
963	1075	3785	0	19	7.2000	3.4560	3.0000
1079	1075	4356	0	19	4.4200	1.6796	2.0000
97	1075	4356	0	19	1.1800	0.5192	2.0000
340	1075	4356	0	19	1.8900	0.6993	3.0000
24	1075	4356	0	19	5.1900	1.8165	3.0000
973	1075	4356	0	19	4.0200	1.4070	3.0000
438	1075	6545	0	19	3.8600	1.6984	2.0000
854	1075	6545	0	19	4.8000	1.4400	3.0000
1164	1075	6545	0	19	3.4200	1.4706	2.0000
648	1075	6545	0	19	5.4400	2.2848	2.0000
1155	1075	3568	0	19	5.6400	1.9176	3.0000
1511	1075	5659	0	19	3.6000	1.7280	3.0000
1555	1075	5659	0	19	5.9000	2.7140	2.0000
279	1075	5659	0	19	11.2800	5.1888	4.0000
989	1075	5659	0	19	2.5200	0.8064	3.0000
419	1075	5659	0	19	10.7100	4.7124	3.0000
136	1075	7945	0	19	11.6100	4.9923	3.0000
1005	1075	7945	0	19	8.2200	3.7812	3.0000
369	1075	7945	0	19	6.9000	2.1390	3.0000
1451	1075	7945	0	19	4.8600	1.9926	3.0000
1322	1075	7945	0	19	9.6000	4.0320	3.0000
1253	1075	8346	0	19	3.4200	1.2654	2.0000
1163	1075	8346	0	19	2.4600	0.8118	3.0000
288	1075	8346	0	19	8.5800	4.2042	3.0000
943	1075	8346	0	19	7.4100	2.8158	3.0000
1157	1075	4679	0	19	16.8000	7.3920	5.0000
1427	1075	4679	0	19	13.0800	5.3628	4.0000
1410	1075	4379	0	19	6.8800	3.0960	4.0000
1493	1075	4379	0	19	7.9200	3.4848	2.0000
1244	1075	4379	0	19	3.6300	1.8150	3.0000
435	1075	4379	0	19	8.4900	3.5658	3.0000
890	1075	4379	0	19	10.4400	3.5496	4.0000
668	1075	4379	0	19	19.6500	6.6810	5.0000
191	1075	4379	0	19	11.4800	4.4772	4.0000
416	1075	1672	0	19	9.9600	3.0876	3.0000
919	1075	4409	0	19	4.6200	1.4322	3.0000
243	1075	4409	0	19	4.2200	1.7302	2.0000
300	1075	4409	0	19	11.7600	5.0568	4.0000
1275	1075	4409	0	19	4.6800	1.4976	4.0000
320	1075	4409	0	19	13.0400	5.3464	4.0000
483	1075	4409	0	19	7.7600	2.8712	4.0000
387	1075	9968	0	19	7.2300	2.2413	3.0000
283	1075	9968	0	19	10.9200	5.2416	4.0000
1325	1075	9968	0	19	2.8600	0.8866	2.0000
170	1075	9968	0	19	9.6000	3.8400	3.0000
932	1075	9968	0	19	7.9500	2.7825	5.0000
936	1075	9968	0	19	11.1200	3.4472	4.0000
193	1075	9968	0	19	18.4000	6.2560	5.0000
449	1075	9968	0	19	14.7600	6.3468	4.0000
263	1075	5854	0	19	11.4000	3.8760	3.0000
214	1075	5854	0	19	5.6400	2.0868	2.0000
64	1075	4598	0	19	3.2200	1.0304	2.0000
813	1075	4598	0	19	2.9000	1.3920	2.0000
66	1075	7508	0	19	10.3200	3.6120	3.0000
55	1075	7508	0	19	10.5000	3.2550	3.0000
1231	1075	7508	0	19	7.4200	3.5616	2.0000
1235	1075	7508	0	19	4.1400	1.4904	3.0000
955	1075	9034	0	19	11.4900	4.4811	3.0000
1305	1075	9034	0	19	1.7100	0.8208	3.0000
256	1075	9034	0	19	7.9500	2.9415	3.0000
286	1075	9034	0	19	2.8400	0.9372	2.0000
928	1075	9034	0	19	4.9500	1.7325	3.0000
972	1075	9034	0	19	4.4600	1.6948	2.0000
423	1075	4046	0	19	4.4100	1.9845	3.0000
1344	1075	4046	0	19	3.0400	1.4592	2.0000
868	1075	4046	0	19	10.7400	3.9738	3.0000
739	1075	4046	0	19	7.1400	3.4986	3.0000
396	1075	4046	0	19	6.4800	2.0736	2.0000
1012	1075	4046	0	19	8.2800	2.8980	3.0000
1157	1075	2324	0	19	10.0800	4.8384	3.0000
1506	1075	2324	0	19	10.2900	4.9392	3.0000
44	1075	2324	0	19	5.8600	2.3440	2.0000
487	1075	2324	0	19	7.8000	2.5740	3.0000
1130	1075	2324	0	19	4.6500	1.4880	3.0000
1174	1075	2324	0	19	6.8100	2.5878	3.0000
1457	1075	2324	0	19	6.6800	3.0060	2.0000
1310	1075	951	0	19	11.9400	4.4178	3.0000
607	1075	951	0	19	8.3400	2.5854	3.0000
745	1075	951	0	19	2.5500	0.8925	3.0000
1161	1075	951	0	19	10.7700	4.4157	3.0000
1171	1075	6840	0	19	9.5400	4.4838	3.0000
295	1075	6840	0	19	9.3600	4.5864	3.0000
951	1075	6840	0	19	5.7900	1.8528	3.0000
129	1075	6840	0	19	4.6500	1.9995	3.0000
1450	1075	6840	0	19	11.0800	3.7672	4.0000
1333	1075	6840	0	19	2.7900	1.0044	3.0000
125	1075	6840	0	19	9.2800	4.0832	4.0000
509	1075	7364	0	19	7.6000	3.1160	4.0000
946	1075	7070	0	19	8.5500	4.1040	3.0000
1362	1075	7070	0	19	4.4700	1.9221	3.0000
1258	1075	7070	0	19	1.8300	0.7320	3.0000
742	1075	7070	0	19	12.3500	5.1870	5.0000
1146	1075	7070	0	19	7.7100	2.4672	3.0000
933	1075	4870	0	19	10.1400	4.2588	3.0000
1376	1075	4870	0	19	5.0400	2.4696	3.0000
47	1075	4870	0	19	5.1400	2.4672	2.0000
1189	1075	9947	0	19	3.8000	1.7860	5.0000
1339	1075	9947	0	19	3.9300	1.4148	3.0000
889	1075	9947	0	19	6.4400	2.0608	4.0000
1093	1075	9947	0	19	11.2400	3.8216	4.0000
1310	1075	9947	0	19	19.9000	8.3580	5.0000
247	1075	9947	0	19	3.5600	1.7088	2.0000
1050	1075	9947	0	19	3.8400	1.6512	3.0000
981	1075	1061	0	19	2.5400	0.9652	2.0000
798	1075	1061	0	19	8.1300	2.7642	3.0000
1347	1075	1061	0	19	5.3100	1.5930	3.0000
1258	1075	1061	0	19	1.8300	0.7137	3.0000
382	1075	1061	0	19	3.2400	1.5552	2.0000
1451	1075	1061	0	19	6.4800	2.8512	4.0000
448	1075	8145	0	19	6.1600	2.4640	4.0000
1251	1075	8145	0	19	10.7400	3.7590	3.0000
815	1075	8145	0	19	2.7600	1.0488	3.0000
1394	1075	8145	0	19	7.5900	3.1119	3.0000
1504	1075	8145	0	19	4.7700	1.4310	3.0000
30	1075	8145	0	19	7.0500	3.2430	5.0000
13	1075	8939	0	19	5.3000	2.2260	2.0000
982	1075	4559	0	19	11.5200	5.6448	4.0000
866	1075	4559	0	19	10.3800	3.2178	3.0000
1215	1075	4559	0	19	5.8400	2.1024	4.0000
1311	1075	4559	0	19	6.4400	2.0608	2.0000
196	1075	4559	0	19	9.8800	4.7424	4.0000
1113	1075	9919	0	19	2.0100	0.9849	3.0000
38	1075	9919	0	19	3.9300	1.2183	3.0000
148	1075	9919	0	19	15.8000	5.2140	4.0000
231	1075	9919	0	19	7.9500	3.3390	3.0000
1540	1075	9919	0	19	10.5600	3.3792	3.0000
731	1075	9919	0	19	11.4300	5.4864	3.0000
678	1075	144	0	19	11.0700	4.5387	3.0000
588	1075	144	0	19	4.6200	1.6632	3.0000
1050	1075	4580	0	19	5.1200	2.3040	4.0000
202	1075	4580	0	19	4.4700	1.7880	3.0000
45	1075	4580	0	19	1.5900	0.4770	3.0000
927	1075	4580	0	19	1.8900	0.6048	3.0000
738	1075	9905	0	19	7.4000	2.7380	4.0000
821	1075	9905	0	19	5.7300	2.1774	3.0000
572	1075	9905	0	19	7.5300	3.0873	3.0000
1321	1075	9905	0	19	7.4700	3.0627	3.0000
1092	1075	9755	0	19	7.1400	2.6418	3.0000
470	1075	9755	0	19	8.7000	3.8280	3.0000
1192	1075	9755	0	19	3.9200	1.6464	4.0000
599	1092	8733	0	19	6.9600	2.2272	3.0000
828	1092	8733	0	19	3.8700	1.3545	3.0000
925	1092	6354	0	19	1.5200	0.7600	2.0000
316	1092	6354	0	19	3.9300	1.2969	3.0000
173	1092	6354	0	19	4.2900	1.8018	3.0000
189	1092	6354	0	19	6.9000	2.6220	2.0000
139	1092	6354	0	19	3.5800	1.4320	2.0000
289	1092	6354	0	19	4.1100	2.0139	3.0000
1398	1092	6354	0	19	12.6000	4.7880	4.0000
1315	1092	9444	0	19	3.5600	1.3528	2.0000
293	1092	9444	0	19	8.0000	3.7600	5.0000
655	1092	9444	0	19	9.2400	3.3264	4.0000
299	1092	9444	0	19	8.4000	3.1920	5.0000
1405	1092	3324	0	19	2.6700	1.0680	3.0000
823	1092	3324	0	19	10.2900	3.3957	3.0000
1012	1092	3324	0	19	8.2800	2.6496	3.0000
30	1092	3324	0	19	4.2300	1.5651	3.0000
274	1092	3324	0	19	11.2200	4.9368	3.0000
937	1092	3256	0	19	14.4400	5.3428	4.0000
648	1092	3256	0	19	8.1600	3.1008	3.0000
511	1092	2300	0	19	1.3600	0.4352	2.0000
521	1092	2834	0	19	10.8900	5.3361	3.0000
338	1092	2834	0	19	1.1400	0.4446	2.0000
887	1092	2834	0	19	5.4000	1.8900	3.0000
798	1092	2834	0	19	8.1300	3.0894	3.0000
62	1092	9444	0	19	15.2800	6.5704	4.0000
1303	1092	9444	0	19	2.0400	0.7956	3.0000
452	1092	5546	0	19	7.4400	2.7528	3.0000
935	1092	5546	0	19	11.2000	4.7040	4.0000
1045	1092	5546	0	19	14.8000	7.1040	4.0000
1161	1092	8877	0	19	10.7700	3.9849	3.0000
778	1092	8877	0	19	5.4400	2.7200	2.0000
369	1092	8877	0	19	9.2000	4.5080	4.0000
1184	1092	8877	0	19	8.5200	2.8968	3.0000
342	1092	7437	0	19	6.0000	2.9400	4.0000
560	1092	7437	0	19	2.4000	1.0320	2.0000
1003	1092	7437	0	19	3.1200	1.4976	4.0000
88	1092	7437	0	19	2.5800	0.8772	3.0000
1276	1092	7437	0	19	4.2900	1.9734	3.0000
1559	1092	7437	0	19	4.8600	1.8954	3.0000
710	1092	7437	0	19	3.5700	1.5708	3.0000
554	1092	7437	0	19	12.5600	3.7680	4.0000
1363	1092	4883	0	19	7.9800	3.6708	3.0000
566	1092	4883	0	19	5.3400	2.3496	3.0000
570	1092	4883	0	19	6.4800	2.9808	3.0000
1386	1092	4883	0	19	4.9200	1.7220	3.0000
84	1092	4883	0	19	8.4300	2.5290	3.0000
591	1092	7166	0	19	2.3400	1.1466	2.0000
1300	1092	7166	0	19	4.3500	1.6530	3.0000
1456	1092	1691	0	19	5.4900	2.6352	3.0000
1406	1092	1691	0	19	1.6800	0.7896	3.0000
1556	1092	1691	0	19	7.9500	3.4185	3.0000
1106	1092	1691	0	19	6.0800	2.9792	4.0000
1310	1092	1691	0	19	15.9200	6.5272	4.0000
1527	1092	1691	0	19	6.9200	2.7680	2.0000
464	1092	1691	0	19	7.1200	2.7768	2.0000
1275	1092	2527	0	19	4.6800	2.2932	4.0000
432	1092	9798	0	19	7.0500	3.3135	3.0000
509	1092	9561	0	19	3.8000	1.2160	2.0000
792	1092	9561	0	19	8.5200	3.5784	4.0000
1502	1092	9561	0	19	5.6200	1.7984	2.0000
1195	1092	9215	0	19	4.9800	1.5438	3.0000
1412	1092	9215	0	19	3.6600	1.0980	2.0000
763	1092	9215	0	19	5.1000	1.8360	2.0000
7	1092	9215	0	19	5.2200	2.5578	2.0000
1129	1092	9215	0	19	7.2900	3.4263	3.0000
53	1092	9215	0	19	10.8300	5.0901	3.0000
163	1092	9215	0	19	4.7600	1.5708	2.0000
215	1092	5577	0	19	2.3700	0.9480	3.0000
898	1092	5577	0	19	5.2200	2.0880	3.0000
1387	1092	3771	0	19	13.9600	4.3276	4.0000
1230	1092	3771	0	19	2.3100	0.8316	3.0000
554	1092	3771	0	19	9.4200	3.9564	3.0000
1024	1092	3771	0	19	15.8000	5.5300	4.0000
28	1092	3771	0	19	11.7300	5.6304	3.0000
631	1092	3771	0	19	2.3400	0.7722	3.0000
282	1092	6587	0	19	2.7900	0.9207	3.0000
698	1092	6587	0	19	11.6500	5.3590	5.0000
485	1092	4519	0	19	6.5700	3.0879	3.0000
63	1092	4519	0	19	11.8000	3.8940	4.0000
186	1092	4519	0	19	8.9200	4.1032	4.0000
961	1092	4519	0	19	3.9300	1.7685	3.0000
192	1092	4519	0	19	6.0800	1.8848	4.0000
529	1092	4519	0	19	4.3800	1.7082	2.0000
346	1092	4519	0	19	8.4800	2.7136	4.0000
895	1092	4519	0	19	1.9500	0.6045	3.0000
747	1092	6787	0	19	5.4900	2.0313	3.0000
497	1092	6787	0	19	3.7400	1.6082	2.0000
1246	1092	6787	0	19	4.6200	2.3100	3.0000
144	1092	6787	0	19	2.0400	0.9792	4.0000
687	1092	7488	0	19	2.9100	1.1640	3.0000
1409	1092	7488	0	19	2.1200	1.0388	4.0000
387	1092	7488	0	19	9.6400	4.4344	4.0000
1163	1092	7488	0	19	1.6400	0.8036	2.0000
394	1092	7488	0	19	12.5200	4.0064	4.0000
730	1092	7488	0	19	5.1600	2.1156	3.0000
547	1092	7488	0	19	9.2400	3.4188	4.0000
1439	1092	8740	0	19	4.5000	1.7550	3.0000
684	1092	8740	0	19	2.0400	0.7956	3.0000
661	1092	8740	0	19	7.0200	3.1590	3.0000
1144	1092	8740	0	19	3.4000	1.2580	4.0000
840	1092	8740	0	19	5.4800	1.7536	4.0000
986	1092	7344	0	19	10.5000	4.0950	3.0000
982	1092	518	0	19	8.6400	4.2336	3.0000
892	1092	518	0	19	8.1900	3.9312	3.0000
16	1092	518	0	19	11.4900	3.9066	3.0000
1119	1092	10229	0	19	6.3400	2.8530	2.0000
1308	1092	10229	0	19	10.3200	4.6440	4.0000
732	1092	8715	0	19	3.6400	1.6016	4.0000
83	1092	8715	0	19	11.6400	4.0740	3.0000
886	1092	8715	0	19	12.4400	3.8564	4.0000
1472	1092	6881	0	19	4.4000	1.9800	2.0000
224	1092	6881	0	19	5.1900	2.1279	3.0000
1266	1092	6881	0	19	4.7200	2.0296	4.0000
1255	1092	6881	0	19	3.7200	1.5624	3.0000
873	1092	6881	0	19	4.7000	1.7390	2.0000
463	1092	6881	0	19	3.7500	1.2375	3.0000
648	1092	3778	0	19	5.4400	2.3936	2.0000
1530	1092	3778	0	19	5.0800	2.4892	4.0000
442	1092	3778	0	19	8.9600	3.1360	4.0000
1004	1092	3778	0	19	8.6100	4.0467	3.0000
49	1092	3778	0	19	10.1400	4.1574	3.0000
1137	1092	9680	0	19	7.0800	2.1948	4.0000
1207	1092	9680	0	19	7.5600	3.4020	4.0000
689	1092	306	0	19	8.8000	4.3120	5.0000
379	1092	8581	0	19	7.7000	2.7720	2.0000
1167	1092	8581	0	19	7.0500	2.2560	3.0000
1504	1092	8581	0	19	3.1800	1.5264	2.0000
1321	1092	8581	0	19	4.9800	1.4940	2.0000
312	1092	8581	0	19	8.5200	3.3228	4.0000
223	1092	8581	0	19	6.3800	2.2330	2.0000
1113	1092	3785	0	19	2.0100	0.9849	3.0000
1329	1092	3785	0	19	6.6000	2.3100	4.0000
680	1092	3785	0	19	5.8800	2.8224	4.0000
1069	1092	3785	0	19	1.7100	0.8037	3.0000
1047	1092	3785	0	19	12.9200	4.2636	4.0000
138	1092	576	0	19	8.1000	4.0500	3.0000
726	1092	576	0	19	6.4200	2.1186	2.0000
104	1092	576	0	19	7.7800	3.2676	2.0000
826	1092	576	0	19	3.6600	1.3908	2.0000
1363	1092	576	0	19	7.9800	3.2718	3.0000
524	1092	297	0	19	6.9600	2.3664	4.0000
1100	1092	297	0	19	1.4400	0.7056	2.0000
857	1092	9905	0	19	4.4400	1.3764	2.0000
102	1092	9905	0	19	7.3500	3.1605	3.0000
79	1092	9905	0	19	2.6400	0.9504	2.0000
900	1092	1262	0	19	7.4400	3.6456	4.0000
384	1092	1262	0	19	1.6200	0.7776	3.0000
374	1092	1262	0	19	2.9800	0.8940	2.0000
1549	1092	1262	0	19	3.0400	1.3072	2.0000
1002	1092	3379	0	19	11.0400	3.7536	4.0000
886	1092	3379	0	19	12.4400	4.6028	4.0000
1235	1092	3379	0	19	6.9000	3.1740	5.0000
187	1092	3379	0	19	3.9600	1.4256	3.0000
216	1092	3379	0	19	10.8000	3.4560	3.0000
1424	1092	9996	0	19	7.8200	3.3626	2.0000
349	1092	9996	0	19	9.3600	3.6504	4.0000
750	1092	1292	0	19	5.8500	2.8080	3.0000
473	1092	1292	0	19	1.4600	0.5402	2.0000
889	1092	1292	0	19	4.8300	1.8837	3.0000
1199	1092	1292	0	19	7.6800	3.2256	3.0000
683	1092	1292	0	19	6.4800	1.9440	3.0000
673	1092	1292	0	19	5.4800	2.1920	2.0000
217	1092	2785	0	19	2.7200	1.1968	4.0000
513	1092	2785	0	19	2.3200	0.9048	4.0000
357	1092	2785	0	19	3.6000	1.2960	2.0000
1239	1092	2785	0	19	4.5600	1.8696	2.0000
151	1092	2785	0	19	8.7300	2.6190	3.0000
712	1092	2785	0	19	7.7400	3.5604	2.0000
1316	1092	2785	0	19	2.1300	1.0224	3.0000
334	1092	2785	0	19	2.3400	0.7254	3.0000
1530	1092	9086	0	19	3.8100	1.3335	3.0000
488	1092	1143	0	19	10.3600	3.2116	4.0000
825	1092	1143	0	19	8.4900	3.9054	3.0000
642	1092	1143	0	19	4.9800	2.4900	3.0000
1191	1092	1143	0	19	6.3000	2.0790	3.0000
1101	1092	1143	0	19	7.8600	3.7728	3.0000
225	1092	1143	0	19	19.4500	7.3910	5.0000
881	1092	1143	0	19	5.4300	2.1720	3.0000
1348	1092	10178	0	19	7.4100	3.2604	3.0000
1431	1092	10178	0	19	5.6400	2.4816	2.0000
1182	1092	10178	0	19	2.8000	1.3720	2.0000
373	1092	10178	0	19	8.2800	2.9808	3.0000
828	1092	10178	0	19	3.8700	1.3158	3.0000
605	1092	10178	0	19	9.4400	4.6256	4.0000
129	1092	10178	0	19	4.6500	2.2785	3.0000
354	1092	8268	0	19	11.2500	3.3750	5.0000
857	1092	9822	0	19	6.6600	2.9970	3.0000
181	1092	9822	0	19	3.7200	1.5252	4.0000
237	1092	9822	0	19	10.7200	4.6096	4.0000
1213	1092	9822	0	19	14.6500	6.7390	5.0000
1402	1092	9822	0	19	7.7700	2.7195	3.0000
420	1092	9822	0	19	9.0800	2.8148	4.0000
8	1092	1712	0	19	7.7700	2.4864	3.0000
318	1092	1712	0	19	7.4100	3.5568	3.0000
1360	1092	1712	0	19	9.6800	4.2592	4.0000
1350	1092	1712	0	19	1.8400	0.6072	2.0000
967	1092	1712	0	19	1.2200	0.5124	2.0000
971	1092	1712	0	19	8.5500	3.2490	3.0000
1033	1092	8940	0	19	5.7300	2.0628	3.0000
938	1092	6746	0	19	6.4400	1.9320	4.0000
328	1092	6746	0	19	6.3000	3.0870	5.0000
185	1092	6746	0	19	2.2800	0.8892	4.0000
201	1092	6746	0	19	6.7500	2.3625	3.0000
151	1092	6746	0	19	8.7300	3.2301	3.0000
301	1092	6746	0	19	2.1200	0.8480	4.0000
1410	1092	6746	0	19	5.1600	2.5284	3.0000
1035	1092	1742	0	19	3.3300	1.3986	3.0000
1158	1092	1742	0	19	5.2800	1.6896	4.0000
376	1092	1742	0	19	9.0800	4.3584	4.0000
20	1092	1742	0	19	8.3400	2.6688	3.0000
1501	1092	1742	0	19	10.0800	4.1328	4.0000
1318	1092	1742	0	19	1.8600	0.6696	2.0000
309	1092	1742	0	19	10.8600	3.4752	3.0000
220	1092	1742	0	19	10.2000	3.5700	4.0000
564	1084	4336	1500	19	1.9800	0.7524	3.0000
1019	1084	4336	1500	19	11.2200	4.7124	3.0000
797	1084	4336	1500	19	8.7600	2.8032	4.0000
320	1084	4336	1500	19	9.7800	4.5966	3.0000
1336	1084	4336	1500	19	10.1700	4.9833	3.0000
1406	1084	4336	1500	19	1.6800	0.8232	3.0000
464	1084	4336	1500	19	7.1200	2.7056	2.0000
679	1084	5108	1500	19	4.4700	2.0115	3.0000
1501	1084	210	1500	19	5.0400	1.7136	2.0000
546	1084	210	1500	19	5.5600	2.4464	2.0000
709	1084	210	1500	19	2.2800	1.0488	4.0000
280	1084	633	1500	19	7.2400	3.1856	4.0000
363	1084	633	1500	19	3.6400	1.4560	2.0000
710	1084	98	1500	19	3.5700	1.6422	3.0000
606	1084	98	1500	19	7.9500	2.8620	3.0000
1122	1084	7460	1500	19	1.4800	0.5920	2.0000
101	1084	7460	1500	19	2.1600	0.8856	3.0000
876	1084	7460	1500	19	6.8400	2.1888	4.0000
899	1084	989	1500	19	3.8400	1.8048	2.0000
1182	1084	989	1500	19	4.2000	1.5120	3.0000
334	1084	989	1500	19	1.5600	0.7488	2.0000
177	1084	989	1500	19	3.3200	1.6600	2.0000
1059	1084	989	1500	19	4.5600	1.5048	2.0000
41	1084	8909	1500	19	1.7800	0.5518	2.0000
962	1084	8909	1500	19	5.6100	1.8513	3.0000
900	1084	8909	1500	19	5.5800	2.3436	3.0000
357	1084	8909	1500	19	5.4000	1.9980	3.0000
646	1084	5242	1500	19	2.5600	0.9216	2.0000
290	1084	5242	1500	19	5.1000	2.3460	3.0000
464	1084	5917	1500	19	14.2400	4.2720	4.0000
494	1084	5917	1500	19	7.7200	3.0880	4.0000
1136	1084	5917	1500	19	10.8300	3.7905	3.0000
1180	1084	5917	1500	19	11.7000	4.3290	3.0000
1463	1084	5917	1500	19	3.9600	1.6236	2.0000
614	1084	5917	1500	19	11.3400	5.6700	3.0000
44	1084	5917	1500	19	8.7900	4.0434	3.0000
926	1084	5917	1500	19	2.2400	1.0752	4.0000
179	1084	7790	1500	19	8.2500	2.9700	3.0000
1328	1084	7790	1500	19	6.7800	2.5764	3.0000
585	1084	7790	1500	19	6.5400	2.6160	3.0000
1255	1084	7790	1500	19	3.7200	1.8228	3.0000
252	1084	8688	1500	19	8.1300	2.8455	3.0000
695	1084	8688	1500	19	10.5600	4.0128	3.0000
52	1084	8733	1500	19	8.6800	3.6456	4.0000
1294	1084	8733	1500	19	5.1600	1.9608	3.0000
443	1084	5033	1500	19	3.9900	1.4763	3.0000
925	1084	5033	1500	19	3.0400	1.2768	4.0000
1036	1084	5033	1500	19	8.5600	4.1088	4.0000
1152	1084	8268	1500	19	7.8900	2.9193	3.0000
769	1084	8268	1500	19	1.7700	0.8850	3.0000
360	1084	8268	1500	19	5.2400	2.5676	4.0000
1175	1084	8268	1500	19	6.9200	2.3528	4.0000
333	1084	7096	1500	19	3.9600	1.3068	3.0000
842	1084	7096	1500	19	6.4000	2.7520	2.0000
1285	1084	7096	1500	19	9.3500	4.4880	5.0000
370	1084	7096	1500	19	3.6800	1.2512	4.0000
1558	1084	7096	1500	19	8.6400	3.9744	4.0000
283	1084	7096	1500	19	10.9200	4.2588	4.0000
992	1084	7096	1500	19	5.3700	2.3628	3.0000
836	1084	7096	1500	19	4.7200	1.4160	4.0000
1354	1084	3964	1500	19	4.4400	2.0424	3.0000
557	1084	3964	1500	19	4.0800	1.7952	3.0000
561	1084	3964	1500	19	3.0800	1.4168	4.0000
1377	1084	3964	1500	19	8.4900	2.9715	3.0000
75	1084	3964	1500	19	2.0400	0.6120	3.0000
581	1084	6446	1500	19	8.5200	4.1748	3.0000
1291	1084	6446	1500	19	6.9000	2.6220	3.0000
1447	1084	969	1500	19	8.8800	4.2624	3.0000
1397	1084	969	1500	19	4.2900	2.0163	3.0000
1547	1084	969	1500	19	4.7600	2.1896	2.0000
1097	1084	969	1500	19	8.6000	4.2140	4.0000
1301	1084	969	1500	19	3.7600	1.5416	4.0000
1517	1084	969	1500	19	1.1600	0.4640	2.0000
455	1084	969	1500	19	5.0400	1.9656	3.0000
1266	1084	2100	1500	19	4.7200	2.3128	4.0000
423	1084	9015	1500	19	4.4100	2.0727	3.0000
500	1084	9009	1500	19	5.3200	1.7024	2.0000
783	1084	9009	1500	19	9.8800	4.0508	4.0000
1492	1084	9009	1500	19	3.0400	0.9728	2.0000
1186	1084	8387	1500	19	5.0400	1.5624	3.0000
1402	1084	8387	1500	19	5.1800	1.5540	2.0000
753	1084	8387	1500	19	3.7800	1.3608	2.0000
1556	1084	8387	1500	19	5.3000	2.5970	2.0000
1120	1084	8387	1500	19	5.1300	2.4111	3.0000
44	1084	8387	1500	19	8.7900	4.1313	3.0000
154	1084	8387	1500	19	3.9200	1.2936	2.0000
497	1084	2432	1500	19	7.4800	3.4408	4.0000
1180	1084	2432	1500	19	11.7000	5.1480	3.0000
1544	1084	2432	1500	19	4.3800	1.8834	3.0000
722	1084	2432	1500	19	8.4900	3.6507	3.0000
373	1084	6840	1500	19	5.5200	1.6560	2.0000
955	1084	9808	1500	19	11.4900	4.0215	3.0000
938	1084	8721	1500	19	4.8300	1.5939	3.0000
1394	1084	8721	1500	19	5.0600	1.9734	2.0000
570	1084	6363	1500	19	8.6400	3.9744	4.0000
187	1084	6363	1500	19	3.9600	1.2276	3.0000
183	1084	1349	1500	19	7.2300	3.1812	3.0000
520	1084	1349	1500	19	11.2000	3.9200	4.0000
337	1084	1349	1500	19	2.2500	0.7200	3.0000
886	1084	1349	1500	19	12.4400	4.2296	4.0000
796	1084	1349	1500	19	5.2800	2.2704	4.0000
688	1084	6335	1500	19	7.1100	2.2041	3.0000
638	1084	6335	1500	19	6.3000	2.4570	2.0000
788	1084	6335	1500	19	1.6500	0.8085	3.0000
1483	1084	6335	1500	19	4.2600	1.9170	2.0000
988	1084	8400	1500	19	18.0500	7.7615	5.0000
884	1084	8400	1500	19	10.4000	4.1600	4.0000
368	1084	8400	1500	19	4.5600	1.6416	4.0000
771	1084	8400	1500	19	4.4800	1.7472	4.0000
1197	1084	8591	1500	19	15.7000	7.8500	5.0000
1374	1084	8591	1500	19	8.6700	4.2483	3.0000
1257	1084	8591	1500	19	5.8200	2.0370	3.0000
49	1084	8591	1500	19	13.5200	5.5432	4.0000
558	1084	8591	1500	19	2.4000	0.9360	3.0000
675	1084	1742	1500	19	14.3600	5.7440	4.0000
652	1084	1742	1500	19	5.0100	1.8036	3.0000
1135	1084	1742	1500	19	5.8800	2.2344	3.0000
831	1084	1742	1500	19	4.7400	2.2278	3.0000
914	1084	1742	1500	19	7.3800	3.1734	3.0000
373	1084	1742	1500	19	8.2800	3.2292	3.0000
1122	1084	1742	1500	19	2.2200	0.9102	3.0000
1399	1084	671	1500	19	7.1200	2.9904	4.0000
18	1084	671	1500	19	8.0100	3.5244	3.0000
1459	1084	671	1500	19	4.2900	1.4586	3.0000
251	1084	671	1500	19	12.2000	5.3680	5.0000
760	1084	671	1500	19	7.4800	3.0668	4.0000
789	1084	671	1500	19	10.8600	4.6698	3.0000
963	1084	4201	1500	19	7.2000	3.0960	3.0000
154	1084	4201	1500	19	5.8800	2.7048	3.0000
1024	1084	4201	1500	19	11.8500	4.1475	3.0000
387	1084	4201	1500	19	7.2300	3.2535	3.0000
1469	1084	4201	1500	19	6.3900	2.9394	3.0000
1340	1084	4201	1500	19	7.7100	3.4695	3.0000
140	1084	9849	1500	19	3.6400	1.3104	2.0000
316	1084	9849	1500	19	5.2400	1.8864	4.0000
200	1084	9849	1500	19	5.3000	1.9080	2.0000
549	1084	9849	1500	19	6.7200	3.2256	4.0000
645	1084	9849	1500	19	16.6000	6.6400	5.0000
762	1084	7375	1500	19	14.8000	5.1800	4.0000
739	1084	7375	1500	19	4.7600	2.0944	2.0000
1221	1084	7375	1500	19	4.4700	2.0562	3.0000
1142	1084	2721	1500	19	5.9000	2.2420	2.0000
1545	1084	2721	1500	19	9.1600	3.9388	4.0000
1162	1084	2721	1500	19	4.7700	2.3373	3.0000
214	1084	5312	1500	19	5.6400	1.9740	2.0000
896	1084	5312	1500	19	8.0400	3.2160	3.0000
1385	1084	6078	1500	19	7.2000	3.0960	3.0000
1229	1084	6078	1500	19	2.6000	0.9100	2.0000
553	1084	6078	1500	19	5.7300	2.7504	3.0000
609	1084	6078	1500	19	10.3600	4.4548	4.0000
155	1084	7539	1500	19	11.4300	4.6863	3.0000
1497	1084	6693	1500	19	13.1600	4.3428	4.0000
555	1084	6693	1500	19	8.6400	3.3696	3.0000
1410	1084	6693	1500	19	6.8800	2.5456	4.0000
1547	1084	6693	1500	19	7.1400	2.5704	3.0000
405	1084	6693	1500	19	7.3800	2.7306	2.0000
301	1084	6693	1500	19	1.5900	0.7632	3.0000
1343	1084	6693	1500	19	5.7400	2.3534	2.0000
852	1084	8735	1500	19	1.3800	0.4830	2.0000
908	1084	8735	1500	19	1.3800	0.5658	2.0000
325	1084	8735	1500	19	3.0200	0.9966	2.0000
515	1084	8735	1500	19	5.7300	1.8336	3.0000
1091	1084	8735	1500	19	10.6800	3.3108	3.0000
1334	1084	8735	1500	19	3.6800	1.3616	2.0000
1018	1084	8735	1500	19	1.8600	0.9300	2.0000
409	1084	8735	1500	19	15.6400	7.5072	4.0000
685	1084	7418	1500	19	4.5900	1.6524	3.0000
1407	1084	7418	1500	19	2.5200	1.1592	4.0000
94	1084	7418	1500	19	1.8600	0.7626	3.0000
456	1084	7418	1500	19	8.0100	3.0438	3.0000
101	1084	7418	1500	19	2.1600	1.0152	3.0000
24	1084	7418	1500	19	6.9200	2.4912	4.0000
1399	1084	7418	1500	19	3.5600	1.1392	2.0000
1049	1084	5075	1500	19	7.8600	2.9082	2.0000
294	1084	5075	1500	19	3.9600	1.8216	3.0000
414	1084	8346	1500	19	11.0800	4.3212	4.0000
1030	1084	8346	1500	19	7.9200	3.7224	3.0000
741	1084	8346	1500	19	1.4600	0.5402	2.0000
464	1084	8346	1500	19	10.6800	4.1652	3.0000
980	1084	494	1500	19	5.1600	2.5284	3.0000
890	1084	494	1500	19	7.8300	3.7584	3.0000
15	1084	494	1500	19	4.5800	1.5572	2.0000
703	1084	10171	1500	19	8.9100	3.5640	3.0000
1306	1084	10171	1500	19	7.4100	3.0381	3.0000
439	1084	8182	1500	19	7.0000	2.8000	2.0000
1348	1084	8182	1500	19	7.4100	2.4453	3.0000
545	1084	632	1500	19	5.8000	2.0880	4.0000
616	1084	632	1500	19	5.3200	2.6600	4.0000
1232	1084	632	1500	19	2.2600	0.7684	2.0000
529	1084	632	1500	19	6.5700	2.6280	3.0000
666	1084	632	1500	19	3.5600	1.1748	4.0000
1082	1084	632	1500	19	5.7300	2.6358	3.0000
1096	1084	9560	1500	19	7.6800	2.3040	3.0000
180	1084	9560	1500	19	1.3800	0.4968	2.0000
1368	1084	9560	1500	19	14.2000	6.8160	4.0000
93	1084	9560	1500	19	2.8800	1.1520	3.0000
769	1084	7796	1500	19	2.9500	1.0325	5.0000
746	1084	7796	1500	19	11.9400	5.3730	3.0000
1229	1084	7796	1500	19	5.2000	2.3920	4.0000
1052	1084	7726	1500	19	2.8000	1.3720	2.0000
1395	1084	1349	1500	19	8.8500	3.5400	3.0000
426	1084	1349	1500	19	2.4000	1.0320	4.0000
1362	1084	1349	1500	19	5.9600	1.8476	4.0000
854	1084	10086	1500	19	4.8000	1.9680	3.0000
1297	1084	10086	1500	19	4.9800	2.3904	3.0000
1526	1084	10086	1500	19	3.3000	1.5510	2.0000
1110	1084	4923	1500	19	11.2000	4.9280	4.0000
1260	1084	4923	1500	19	2.0100	0.8643	3.0000
811	1084	4923	1500	19	8.9100	3.9204	3.0000
1014	1084	4923	1500	19	2.3600	1.1800	4.0000
1231	1084	4923	1500	19	14.8400	6.2328	4.0000
168	1084	4923	1500	19	2.5200	1.0332	2.0000
103	1084	9093	1500	19	3.8000	1.1780	4.0000
825	1084	9093	1500	19	5.6600	2.0942	2.0000
1361	1084	9093	1500	19	5.4300	2.6607	3.0000
165	1084	9093	1500	19	3.5000	1.4350	2.0000
348	1084	2402	1500	19	2.4600	0.7872	2.0000
818	1084	2402	1500	19	5.4000	2.2680	4.0000
236	1084	2402	1500	19	5.4300	2.2263	3.0000
425	1084	2402	1500	19	5.1200	2.3552	4.0000
1001	1084	2402	1500	19	7.5600	2.4948	3.0000
1245	1084	2402	1500	19	6.9600	2.1576	3.0000
1088	1086	254	0	20	9.9600	2.9880	3.0000
1464	1086	254	0	20	8.8800	2.9304	3.0000
335	1086	254	0	20	14.9600	5.3856	4.0000
1295	1086	5306	0	20	5.5500	2.7750	3.0000
87	1086	5306	0	20	5.3400	2.6700	3.0000
182	1086	5306	0	20	5.5200	2.3184	3.0000
625	1086	5306	0	20	4.8300	1.6422	3.0000
1268	1086	5306	0	20	3.9000	1.9500	3.0000
1312	1086	5306	0	20	3.0600	1.0710	2.0000
37	1086	5306	0	20	4.7700	2.0034	3.0000
1060	1086	10148	0	20	11.4800	4.4772	4.0000
357	1086	10148	0	20	5.4000	2.5920	3.0000
494	1086	10148	0	20	5.7900	2.2002	3.0000
1077	1086	10112	0	20	11.0400	4.6368	3.0000
307	1086	10112	0	20	4.4400	1.9980	3.0000
481	1086	1909	0	20	11.4000	3.4200	4.0000
924	1086	1909	0	20	10.8000	4.8600	4.0000
9	1086	1909	0	20	9.6800	3.4848	4.0000
1197	1086	1909	0	20	9.4200	3.5796	3.0000
1480	1086	1909	0	20	5.7600	2.6496	4.0000
631	1086	1909	0	20	1.5600	0.5460	2.0000
475	1086	1909	0	20	10.4400	3.2364	4.0000
1357	1086	1909	0	20	10.8400	5.2032	4.0000
488	1086	6451	0	20	5.1800	2.4864	2.0000
492	1086	6451	0	20	5.3100	2.4957	3.0000
1307	1086	6451	0	20	5.2800	2.4816	4.0000
1272	1086	6451	0	20	7.4400	2.9016	3.0000
90	1086	6451	0	20	3.0800	0.9856	4.0000
933	1086	6451	0	20	10.1400	3.1434	3.0000
1521	1086	6451	0	20	2.1000	0.7560	3.0000
972	1086	9423	0	20	11.1500	4.4600	5.0000
989	1086	9423	0	20	4.2000	1.6800	5.0000
939	1086	9423	0	20	2.8000	0.8960	4.0000
1089	1086	9423	0	20	12.3500	5.6810	5.0000
639	1086	9423	0	20	13.1200	5.9040	4.0000
843	1086	9423	0	20	14.7000	4.5570	5.0000
1523	1086	6170	0	20	7.8000	3.4320	5.0000
553	1086	6170	0	20	9.5500	3.5335	5.0000
1489	1086	6170	0	20	3.4600	1.2110	2.0000
653	1086	6170	0	20	13.9000	4.8650	5.0000
1423	1086	3091	0	20	7.1100	3.1284	3.0000
853	1086	3091	0	20	7.7600	2.3280	2.0000
177	1086	3091	0	20	8.3000	3.2370	5.0000
647	1086	3091	0	20	8.2200	3.1236	3.0000
1337	1086	10014	0	20	1.7100	0.7695	3.0000
1088	1086	10014	0	20	9.9600	4.7808	3.0000
279	1086	10014	0	20	8.4600	3.0456	3.0000
1148	1086	10014	0	20	8.0700	3.7122	3.0000
512	1086	10014	0	20	8.2200	3.9456	3.0000
35	1086	10014	0	20	6.6300	1.9890	3.0000
1464	1086	10014	0	20	8.8800	3.4632	3.0000
1061	1086	2030	0	20	4.9800	2.0916	3.0000
1504	1086	2030	0	20	4.7700	2.0034	3.0000
589	1086	2030	0	20	5.3000	1.8020	2.0000
729	1086	2030	0	20	5.1600	2.4252	3.0000
1012	1086	2030	0	20	11.0400	5.0784	4.0000
369	1086	9894	0	20	9.2000	3.4960	4.0000
120	1086	9894	0	20	4.5200	1.4012	2.0000
929	1086	480	0	20	2.1200	0.9328	4.0000
1557	1086	480	0	20	3.6000	1.7640	3.0000
403	1086	480	0	20	6.2000	1.9220	4.0000
20	1086	480	0	20	8.3400	3.5862	3.0000
617	1086	6231	0	20	4.6400	2.2736	4.0000
501	1086	6231	0	20	4.3500	1.3920	3.0000
850	1086	6231	0	20	5.3200	2.1812	4.0000
1360	1086	6231	0	20	4.8400	1.7424	2.0000
245	1086	6231	0	20	5.9600	1.9072	4.0000
1453	1086	6270	0	20	6.2200	2.6124	2.0000
378	1086	6270	0	20	3.3300	1.2987	3.0000
488	1086	6270	0	20	7.7700	3.8073	3.0000
571	1086	6270	0	20	5.0000	1.9000	4.0000
322	1086	6270	0	20	11.9200	4.0528	4.0000
1070	1086	6270	0	20	7.0200	2.5272	2.0000
1526	1086	6270	0	20	6.6000	2.5740	4.0000
1303	1086	6270	0	20	3.4000	1.6320	5.0000
1064	1086	855	0	20	1.6200	0.6156	3.0000
1107	1086	855	0	20	10.8000	3.9960	4.0000
1390	1086	855	0	20	3.8200	1.3752	2.0000
541	1086	855	0	20	3.7600	1.5792	2.0000
385	1086	855	0	20	3.1200	1.0920	2.0000
858	1092	9653	0	20	8.8800	3.1968	4.0000
178	1092	3259	0	20	2.6600	1.2236	2.0000
1459	1092	3259	0	20	4.2900	1.9305	3.0000
317	1092	3259	0	20	6.5400	2.9430	3.0000
128	1092	6344	0	20	1.5900	0.5883	3.0000
51	1092	6344	0	20	5.8800	2.7048	4.0000
1426	1092	6344	0	20	11.2200	4.7124	3.0000
1343	1092	3062	0	20	8.6100	2.5830	3.0000
667	1092	3062	0	20	5.3200	2.0216	2.0000
1137	1092	3062	0	20	3.5400	1.0974	2.0000
419	1092	3915	0	20	10.7100	4.4982	3.0000
1540	1092	3915	0	20	10.5600	4.2240	3.0000
464	1092	3915	0	20	14.2400	5.5536	4.0000
575	1092	3915	0	20	8.4300	3.2877	3.0000
658	1092	3915	0	20	5.3600	1.6616	2.0000
408	1092	3915	0	20	4.4000	1.9360	2.0000
458	1092	8273	0	20	6.0000	2.7000	4.0000
1007	1092	8273	0	20	4.5400	2.0430	2.0000
918	1092	8273	0	20	8.9100	2.7621	3.0000
1309	1092	8273	0	20	10.3800	4.4634	3.0000
1132	1092	3475	0	20	4.9800	1.5936	3.0000
523	1092	3475	0	20	5.1600	1.9608	3.0000
793	1092	3475	0	20	5.7000	2.5080	2.0000
810	1092	3475	0	20	1.7100	0.6327	3.0000
760	1092	3475	0	20	7.4800	2.6928	4.0000
909	1092	3475	0	20	3.1000	1.3330	2.0000
460	1092	3475	0	20	4.8300	1.6905	3.0000
250	1092	3475	0	20	5.1800	2.4864	2.0000
757	1092	1581	0	20	5.8800	1.8816	4.0000
1306	1092	1581	0	20	7.4100	3.5568	3.0000
1217	1092	1581	0	20	3.8100	1.9050	3.0000
341	1092	1581	0	20	8.3100	2.7423	3.0000
996	1092	1581	0	20	2.5500	1.2240	3.0000
1499	1092	2892	0	20	6.9500	3.1275	5.0000
636	1092	2892	0	20	5.2800	2.5344	2.0000
840	1092	2892	0	20	5.4800	2.2468	4.0000
1056	1092	2892	0	20	14.6500	5.8600	5.0000
407	1092	2892	0	20	9.6300	4.4298	3.0000
796	1092	2892	0	20	5.2800	1.6896	4.0000
774	1092	2892	0	20	7.3500	2.2050	3.0000
959	1092	2714	0	20	3.0000	1.2300	2.0000
1508	1092	2714	0	20	14.1600	4.8144	4.0000
1004	1092	2714	0	20	8.6100	2.8413	3.0000
129	1092	2714	0	20	6.2000	2.4800	4.0000
1198	1092	2714	0	20	17.1500	7.8890	5.0000
1520	1092	2714	0	20	11.5500	5.1975	5.0000
1095	1092	537	0	20	6.3200	2.7808	4.0000
1072	1092	537	0	20	5.8500	2.1060	3.0000
176	1092	5697	0	20	11.3500	3.7455	5.0000
1445	1092	5697	0	20	2.2200	0.8880	3.0000
1168	1092	5697	0	20	15.2800	4.8896	4.0000
26	1092	5697	0	20	4.4000	1.4080	5.0000
336	1092	5697	0	20	4.6000	1.5180	4.0000
1378	1092	5697	0	20	1.4600	0.6570	2.0000
338	1092	3472	0	20	1.7100	0.6327	3.0000
621	1092	3472	0	20	2.7800	1.1954	2.0000
1470	1092	5934	0	20	7.2300	3.2535	3.0000
494	1092	8776	0	20	5.7900	2.2581	3.0000
1297	1092	8776	0	20	4.9800	1.7430	3.0000
860	1092	8776	0	20	7.0200	2.6676	3.0000
1343	1092	8776	0	20	8.6100	3.5301	3.0000
1453	1092	8776	0	20	12.4400	3.8564	4.0000
1536	1092	8776	0	20	3.9900	1.8354	3.0000
59	1092	6415	0	20	4.2000	1.3020	3.0000
1434	1092	6415	0	20	3.7200	1.7112	4.0000
399	1083	5722	0	20	3.4800	1.3572	4.0000
443	1083	5722	0	20	5.3200	1.5960	4.0000
725	1083	5722	0	20	7.4500	3.2035	5.0000
1021	1083	5722	0	20	4.8800	2.0496	4.0000
865	1083	5722	0	20	11.1600	5.4684	4.0000
189	1083	5722	0	20	13.8000	4.9680	4.0000
659	1083	5722	0	20	12.8400	6.1632	4.0000
739	1083	869	0	20	7.1400	2.9988	3.0000
1368	1083	869	0	20	10.6500	3.4080	3.0000
213	1083	869	0	20	2.2400	1.0752	4.0000
529	1083	9342	0	20	6.5700	2.4966	3.0000
440	1083	9342	0	20	2.0100	0.8040	3.0000
1122	1083	9342	0	20	2.2200	0.9546	3.0000
219	1083	9342	0	20	5.0400	1.7136	2.0000
956	1083	9342	0	20	2.4000	1.0560	2.0000
719	1083	9342	0	20	9.8000	4.6060	4.0000
602	1083	9342	0	20	4.2800	1.4980	2.0000
952	1083	9342	0	20	11.6400	5.1216	4.0000
165	1083	3365	0	20	3.5000	1.3300	2.0000
415	1083	8685	0	20	8.7300	3.4047	3.0000
943	1083	5564	0	20	7.4100	2.5935	3.0000
321	1083	5564	0	20	4.8200	2.0726	2.0000
1043	1083	5564	0	20	6.2800	2.6376	4.0000
645	1083	5891	0	20	9.9600	3.1872	3.0000
874	1083	5891	0	20	4.7700	1.8603	3.0000
1244	1083	9289	0	20	3.6300	1.3068	3.0000
362	1083	1735	0	20	7.9400	3.1760	2.0000
578	1083	1735	0	20	4.5800	2.0152	2.0000
1227	1083	9907	0	20	8.4300	2.7819	3.0000
685	1083	9907	0	20	7.6500	3.5955	5.0000
341	1083	9907	0	20	11.0800	5.2076	4.0000
957	1083	9907	0	20	8.9100	2.9403	3.0000
668	1083	9907	0	20	7.8600	3.5370	2.0000
391	1083	9907	0	20	5.2400	2.3056	4.0000
807	1083	9907	0	20	5.6400	2.4816	4.0000
535	1083	7169	0	20	11.3600	4.4304	4.0000
1523	1083	7169	0	20	4.6800	1.5912	3.0000
847	1083	7169	0	20	11.5200	4.1472	3.0000
1317	1083	7169	0	20	4.5200	1.8532	2.0000
735	1083	7169	0	20	4.4100	1.3230	3.0000
924	1083	7169	0	20	8.1000	3.7260	3.0000
1500	1083	7169	0	20	7.2300	3.4704	3.0000
489	1083	6451	0	20	4.8200	1.6870	2.0000
79	1083	6451	0	20	5.2800	2.1648	4.0000
895	1083	6451	0	20	2.6000	0.8580	4.0000
6	1083	6451	0	20	2.3000	0.7130	2.0000
383	1083	6451	0	20	8.2500	2.5575	3.0000
420	1083	2892	0	20	4.5400	2.0884	2.0000
264	1083	2892	0	20	8.3400	3.2526	3.0000
940	1083	445	0	20	5.6800	2.3288	2.0000
1090	1083	445	0	20	8.6000	4.3000	4.0000
641	1083	445	0	20	11.9400	4.7760	3.0000
431	1083	445	0	20	2.8800	1.1808	3.0000
647	1083	445	0	20	5.4800	2.4112	2.0000
1096	1083	6833	0	20	7.6800	3.3024	3.0000
208	1083	6833	0	20	7.4100	2.9640	3.0000
1487	1083	8109	0	20	1.9000	0.7790	2.0000
1397	1083	8109	0	20	2.8600	0.9724	2.0000
521	1083	8109	0	20	10.8900	3.5937	3.0000
1177	1083	8109	0	20	3.0800	1.1704	2.0000
355	1083	8109	0	20	2.4300	0.7290	3.0000
331	1082	4167	0	20	11.3200	4.6412	4.0000
535	1082	4167	0	20	5.6800	2.7264	2.0000
751	1082	4167	0	20	8.7600	3.5916	4.0000
102	1082	4167	0	20	9.8000	4.0180	4.0000
492	1082	4167	0	20	3.5400	1.6638	2.0000
469	1082	4167	0	20	3.8700	1.2771	3.0000
882	1082	1909	0	20	7.4700	3.2868	3.0000
100	1082	1909	0	20	5.8500	1.9305	3.0000
888	1082	1909	0	20	2.6400	1.2672	3.0000
406	1082	4381	0	20	3.2800	1.5416	2.0000
1115	1082	4381	0	20	7.5000	2.7000	3.0000
980	1082	7658	0	20	6.8800	2.7520	4.0000
930	1082	7658	0	20	5.9200	2.3680	4.0000
1079	1082	7658	0	20	6.6300	2.1216	3.0000
630	1082	7658	0	20	11.2000	5.0400	4.0000
834	1082	7658	0	20	8.8800	3.9072	3.0000
684	1082	5269	0	20	2.0400	0.7548	3.0000
1500	1082	5269	0	20	9.6400	4.1452	4.0000
197	1082	5269	0	20	11.6400	4.0740	4.0000
574	1082	5269	0	20	5.3400	1.8690	2.0000
1293	1082	10230	0	20	2.8800	1.1808	2.0000
378	1082	10230	0	20	2.2200	1.1100	2.0000
421	1082	10230	0	20	8.8500	4.0710	3.0000
704	1082	10230	0	20	4.8900	2.3472	3.0000
1414	1082	10230	0	20	5.3600	1.6616	4.0000
844	1082	10230	0	20	9.9300	3.9720	3.0000
168	1082	10230	0	20	3.7800	1.3608	3.0000
311	1082	9645	0	20	6.4500	1.9350	3.0000
621	1082	9645	0	20	4.1700	2.0016	3.0000
105	1082	9645	0	20	11.1600	3.3480	3.0000
95	1082	9645	0	20	4.3800	1.7082	3.0000
1270	1082	9645	0	20	10.7600	5.2724	4.0000
860	1082	9645	0	20	7.0200	3.1590	3.0000
118	1082	9645	0	20	4.4400	2.1312	3.0000
788	1082	9645	0	20	2.2000	0.8140	4.0000
213	1082	6625	0	20	2.2400	1.0752	4.0000
163	1082	6625	0	20	9.5200	2.9512	4.0000
111	1082	4696	0	20	6.9600	2.2272	2.0000
860	1082	4696	0	20	4.6800	1.7784	2.0000
1315	1082	4696	0	20	5.3400	1.6020	3.0000
1086	1082	189	0	20	7.5900	3.7950	3.0000
1049	1082	189	0	20	7.8600	2.5152	2.0000
333	1082	189	0	20	3.9600	1.3860	3.0000
783	1082	9678	0	20	9.8800	3.0628	4.0000
1132	1082	9678	0	20	6.6400	2.8552	4.0000
84	1082	9678	0	20	14.0500	4.6365	5.0000
527	1082	9678	0	20	7.1400	2.7132	3.0000
1169	1082	9678	0	20	11.9200	5.2448	4.0000
369	1082	5940	0	20	4.6000	1.9320	2.0000
479	1082	5940	0	20	6.4500	2.5155	3.0000
562	1082	5940	0	20	1.7700	0.8319	3.0000
312	1082	5940	0	20	8.5200	3.1524	4.0000
1061	1082	5940	0	20	6.6400	2.1912	4.0000
1517	1082	5940	0	20	1.1600	0.4060	2.0000
1294	1082	5940	0	20	6.8800	2.6832	4.0000
1081	1082	2920	0	20	5.8200	2.6772	2.0000
1431	1082	2920	0	20	8.4600	4.1454	3.0000
383	1082	2920	0	20	11.0000	4.2900	4.0000
826	1082	2920	0	20	5.4900	1.8666	3.0000
1054	1082	2920	0	20	4.4400	1.5984	3.0000
1098	1082	2920	0	20	4.1700	1.6263	3.0000
549	1082	6176	0	20	6.7200	2.6880	4.0000
1471	1082	6176	0	20	3.1000	1.3950	2.0000
1408	1082	6176	0	20	13.2500	6.3600	5.0000
865	1082	6176	0	20	11.1600	4.5756	4.0000
522	1082	6176	0	20	4.8900	1.9560	3.0000
1138	1082	6176	0	20	12.2000	5.6120	5.0000
848	1082	6176	0	20	9.0400	3.3448	4.0000
1300	1082	1951	0	20	2.9000	0.9280	2.0000
25	1082	1951	0	20	6.2000	2.6040	4.0000
734	1082	1951	0	20	1.8900	0.7182	3.0000
164	1082	1951	0	20	11.8800	4.8708	4.0000
1046	1082	1951	0	20	6.6400	3.3200	4.0000
1516	1082	1951	0	20	10.0800	4.5360	3.0000
934	1082	1951	0	20	5.5000	2.2550	5.0000
1081	1082	7751	0	20	5.8200	2.5608	2.0000
525	1075	7216	0	20	11.4000	3.6480	4.0000
535	1075	259	0	20	8.5200	4.1748	3.0000
352	1075	259	0	20	1.3400	0.5226	2.0000
901	1075	259	0	20	8.9700	3.3189	3.0000
812	1075	259	0	20	10.0200	3.9078	3.0000
172	1075	9508	0	20	13.2800	5.9760	4.0000
1414	1075	9508	0	20	2.6800	0.8308	2.0000
805	1075	9508	0	20	8.6400	3.8016	3.0000
83	1075	9896	0	20	15.5200	6.6736	4.0000
539	1075	9896	0	20	7.4800	3.3660	2.0000
316	1075	9896	0	20	3.9300	1.3362	3.0000
1398	1075	9896	0	20	9.4500	3.7800	3.0000
855	1075	9896	0	20	7.2300	2.6028	3.0000
1200	1075	3916	0	20	7.4800	2.3188	4.0000
1110	1075	3916	0	20	8.4000	3.9480	3.0000
235	1075	3916	0	20	7.1000	3.4790	2.0000
890	1075	3916	0	20	10.4400	3.3408	4.0000
1006	1075	10148	0	20	10.7000	5.1360	5.0000
950	1075	8869	0	20	17.3500	7.6340	5.0000
301	1075	8869	0	20	1.5900	0.5088	3.0000
690	1075	8869	0	20	5.7600	2.5920	4.0000
667	1075	8869	0	20	5.3200	2.3408	2.0000
681	1075	6249	0	20	11.5000	4.2550	5.0000
1497	1075	6249	0	20	13.1600	6.3168	4.0000
195	1075	6249	0	20	7.0800	2.4780	4.0000
571	1075	6249	0	20	5.0000	1.7000	4.0000
49	1075	5371	0	20	10.1400	3.2448	3.0000
278	1075	5371	0	20	6.7200	3.1584	2.0000
321	1075	5371	0	20	9.6400	4.4344	4.0000
604	1075	5371	0	20	5.0000	1.6000	4.0000
1314	1075	5371	0	20	2.5600	1.1520	4.0000
1157	1075	5371	0	20	10.0800	4.3344	3.0000
1355	1075	2018	0	20	2.5200	0.8316	4.0000
1012	1075	2018	0	20	13.8000	5.6580	5.0000
70	1075	2018	0	20	1.9400	0.6014	2.0000
746	1075	3535	0	20	11.9400	5.4924	3.0000
1488	1075	3265	0	20	4.6800	1.8252	2.0000
1463	1075	1581	0	20	5.9400	2.4354	3.0000
1492	1075	1581	0	20	4.5600	2.0976	3.0000
577	1075	1581	0	20	5.2400	1.7292	2.0000
620	1075	1581	0	20	2.1900	1.0074	3.0000
903	1075	1581	0	20	5.0400	2.2680	2.0000
260	1075	3618	0	20	5.5200	2.0424	3.0000
11	1075	3618	0	20	7.0200	2.4570	2.0000
820	1075	5416	0	20	2.1000	0.9030	3.0000
304	1075	5416	0	20	7.5600	3.7044	4.0000
294	1075	5416	0	20	3.9600	1.1880	3.0000
319	1075	7840	0	20	6.4000	2.5600	4.0000
229	1075	7840	0	20	8.9200	4.1032	4.0000
911	1075	7840	0	20	5.9100	2.2458	3.0000
9	1075	7840	0	20	7.2600	2.3232	3.0000
745	1075	7840	0	20	1.7000	0.6290	2.0000
922	1075	7840	0	20	7.7700	3.3411	3.0000
805	1075	7840	0	20	11.5200	4.0320	4.0000
200	1088	1026	0	21	5.3000	2.3320	2.0000
1055	1088	1026	0	21	4.8600	1.7496	3.0000
1192	1088	1026	0	21	1.9600	0.9604	2.0000
50	1088	1026	0	21	15.8000	7.5840	4.0000
360	1088	1026	0	21	3.9300	1.3362	3.0000
988	1088	1026	0	21	10.8300	4.3320	3.0000
1506	1088	5998	0	21	10.2900	3.2928	3.0000
231	1088	5998	0	21	5.3000	2.0670	2.0000
33	1088	875	0	21	5.4400	2.6656	4.0000
49	1088	875	0	21	10.1400	3.8532	3.0000
1558	1088	875	0	21	6.4800	3.1104	3.0000
149	1088	875	0	21	9.9600	4.8804	4.0000
844	1088	875	0	21	9.9300	3.1776	3.0000
1048	1088	875	0	21	6.6300	2.3205	3.0000
1264	1088	875	0	21	4.7000	1.4100	2.0000
515	1088	2666	0	21	3.8200	1.2606	2.0000
1304	1088	2666	0	21	2.6800	0.8844	4.0000
83	1088	2666	0	21	11.6400	5.1216	3.0000
1458	1088	2666	0	21	8.7000	2.6970	3.0000
449	1088	2666	0	21	11.0700	5.5350	3.0000
1212	1088	2666	0	21	2.1200	1.0388	4.0000
337	1088	2666	0	21	3.0000	1.0500	4.0000
108	1088	5181	0	21	4.3800	2.0148	2.0000
1362	1088	5181	0	21	5.9600	1.9072	4.0000
1445	1088	5181	0	21	1.4800	0.6660	2.0000
1196	1088	5181	0	21	5.8400	2.5696	2.0000
387	1088	5181	0	21	7.2300	3.1812	3.0000
1256	1088	5181	0	21	2.4400	1.2200	2.0000
244	1088	9141	0	21	10.8000	4.4280	4.0000
927	1088	9141	0	21	1.8900	0.7560	3.0000
271	1088	4455	0	21	11.8500	4.3845	5.0000
1259	1088	4455	0	21	6.4200	2.3754	3.0000
583	1088	4455	0	21	4.8300	2.0769	3.0000
1053	1088	4455	0	21	9.2500	2.8675	5.0000
471	1088	4455	0	21	2.4900	1.2450	3.0000
660	1088	4455	0	21	8.4000	4.2000	3.0000
20	1088	7627	0	21	5.5600	2.6688	2.0000
436	1088	7627	0	21	4.5900	2.1573	3.0000
126	1088	4447	0	21	4.8300	2.1252	3.0000
1261	1088	4447	0	21	2.4000	1.0320	4.0000
1384	1088	4447	0	21	10.2800	4.4204	4.0000
602	1088	4447	0	21	8.5600	4.1944	4.0000
246	1088	4447	0	21	12.8400	5.3928	4.0000
169	1088	4447	0	21	9.9000	3.5640	5.0000
676	1088	683	0	21	9.8700	3.0597	3.0000
826	1088	683	0	21	3.6600	1.3542	2.0000
377	1088	683	0	21	6.3000	2.7090	3.0000
167	1088	683	0	21	1.8000	0.6480	3.0000
1336	1088	8285	0	21	13.5600	6.6444	4.0000
406	1088	8285	0	21	3.2800	1.3776	2.0000
809	1088	8285	0	21	2.4400	1.0004	2.0000
427	1088	8285	0	21	6.4200	2.9532	3.0000
17	1088	8285	0	21	11.9600	3.9468	4.0000
832	1088	8285	0	21	12.9600	5.8320	4.0000
1084	1088	310	0	21	5.4800	1.6440	4.0000
1140	1088	310	0	21	7.6800	3.2256	3.0000
165	1088	5691	0	21	7.0000	2.7300	4.0000
368	1088	5691	0	21	2.2800	1.0716	2.0000
585	1088	5691	0	21	8.7200	3.4880	4.0000
1494	1088	5691	0	21	6.7200	2.6208	4.0000
325	1088	5691	0	21	3.0200	1.3590	2.0000
302	1088	5691	0	21	10.3500	3.2085	3.0000
715	1088	9595	0	21	6.2000	2.9760	4.0000
1491	1088	9595	0	21	7.7400	3.7152	3.0000
289	1088	1815	0	21	4.1100	1.9317	3.0000
798	1088	1815	0	21	5.4200	2.4932	2.0000
1241	1088	1815	0	21	8.9400	3.7548	3.0000
1470	1088	1815	0	21	7.2300	3.4704	3.0000
1514	1088	1815	0	21	1.7400	0.6960	3.0000
239	1088	1815	0	21	8.8400	3.4476	4.0000
948	1088	1815	0	21	11.8400	4.4992	4.0000
792	1088	1815	0	21	6.3900	2.8116	3.0000
896	1088	2802	0	21	10.7200	4.9312	4.0000
513	1088	2802	0	21	2.3200	0.9744	4.0000
517	1088	2802	0	21	13.6000	5.9840	4.0000
1333	1088	2802	0	21	2.7900	0.9207	3.0000
31	1088	2802	0	21	4.6500	2.0460	3.0000
538	1088	5985	0	21	3.7200	1.8228	4.0000
1247	1088	5985	0	21	5.0400	1.8648	3.0000
1403	1088	8865	0	21	7.3200	3.5136	3.0000
1353	1088	8865	0	21	6.7200	3.0912	3.0000
1503	1088	8865	0	21	5.8800	2.7048	2.0000
1053	1088	8865	0	21	5.5500	1.7760	3.0000
843	1088	8865	0	21	11.7600	5.1744	4.0000
1060	1088	8865	0	21	8.6100	3.7023	3.0000
411	1088	8865	0	21	1.5300	0.5967	3.0000
1222	1088	3295	0	21	9.8000	4.7040	4.0000
379	1088	6685	0	21	7.7000	3.3110	2.0000
556	1088	6685	0	21	6.5000	2.9900	2.0000
440	1088	6685	0	21	2.0100	0.7035	3.0000
789	1088	6685	0	21	7.2400	3.6200	2.0000
885	1088	6685	0	21	5.5200	2.5392	4.0000
1328	1088	6685	0	21	9.0400	4.4296	4.0000
1405	1088	449	0	21	3.5600	1.2460	4.0000
593	1088	5140	0	21	5.6100	2.3001	3.0000
1448	1088	5140	0	21	11.8200	5.4372	3.0000
27	1088	5140	0	21	7.9500	2.5440	3.0000
443	1088	5140	0	21	2.6600	1.1970	2.0000
753	1088	5140	0	21	5.6700	2.1546	3.0000
1381	1088	5140	0	21	6.5100	2.7993	3.0000
227	1088	5140	0	21	5.9400	2.9106	3.0000
1402	1088	5140	0	21	7.7700	3.1857	3.0000
959	1088	9824	0	21	4.5000	2.1150	3.0000
350	1088	9824	0	21	4.8900	1.7115	3.0000
620	1088	9824	0	21	2.9200	1.2848	4.0000
637	1088	9824	0	21	1.7200	0.6880	2.0000
587	1088	9824	0	21	6.5400	2.4198	2.0000
736	1088	9824	0	21	6.3900	2.8755	3.0000
1431	1088	9824	0	21	11.2800	3.9480	4.0000
1057	1088	7816	0	21	2.8600	1.1440	2.0000
35	1088	7816	0	21	6.6300	2.6520	3.0000
811	1088	7816	0	21	11.8800	3.8016	4.0000
931	1088	7122	0	21	5.7000	2.6790	3.0000
1214	1088	7122	0	21	3.9600	1.4256	3.0000
365	1088	7122	0	21	7.9200	2.5344	2.0000
209	1088	7122	0	21	5.6100	1.9074	3.0000
1091	1088	7122	0	21	10.6800	3.9516	3.0000
382	1088	9669	0	21	4.8600	2.1870	3.0000
1304	1088	9669	0	21	1.3400	0.4422	2.0000
1241	1088	9669	0	21	8.9400	3.7548	3.0000
698	1088	9669	0	21	6.9900	2.6562	3.0000
355	1088	9669	0	21	1.6200	0.5670	2.0000
971	1088	9669	0	21	8.5500	3.3345	3.0000
1116	1088	344	0	21	10.1200	4.7564	4.0000
1466	1088	344	0	21	7.2000	2.3760	4.0000
417	1088	344	0	21	8.1600	3.1824	3.0000
447	1088	344	0	21	8.6400	2.7648	3.0000
1089	1088	344	0	21	7.4100	2.2971	3.0000
1133	1088	344	0	21	3.0800	1.1396	2.0000
1416	1088	344	0	21	8.3400	3.5862	3.0000
1173	1088	6382	0	21	9.2400	3.6960	4.0000
883	1088	6382	0	21	8.7000	2.6100	3.0000
607	1088	6382	0	21	8.3400	3.3360	3.0000
1286	1088	1863	0	21	3.6000	1.1880	4.0000
931	1088	1863	0	21	3.8000	1.2160	2.0000
854	1088	1863	0	21	4.8000	1.5360	3.0000
743	1088	4748	0	21	3.8400	1.4208	4.0000
587	1088	4748	0	21	9.8100	4.6107	3.0000
1469	1088	4748	0	21	8.5200	3.5784	4.0000
321	1088	2391	0	21	7.2300	2.6028	3.0000
419	1088	2391	0	21	14.2800	5.8548	4.0000
396	1088	2391	0	21	12.9600	6.0912	4.0000
879	1088	2391	0	21	3.3300	1.2987	3.0000
989	1088	2391	0	21	2.5200	0.8316	3.0000
1012	1088	211	0	21	11.0400	4.5264	4.0000
589	1088	211	0	21	10.6000	4.8760	4.0000
712	1088	211	0	21	7.7400	2.7090	2.0000
420	1088	6010	0	21	4.5400	1.7706	2.0000
50	1088	6010	0	21	11.8500	3.6735	3.0000
333	1088	6010	0	21	3.9600	1.7028	3.0000
1042	1088	6010	0	21	3.4500	1.4835	3.0000
886	1088	6010	0	21	6.2200	2.9856	2.0000
210	1088	6010	0	21	6.1600	2.1560	4.0000
266	1088	6010	0	21	4.8600	2.2842	3.0000
1516	1088	4936	0	21	10.0800	3.8304	3.0000
501	1088	3329	0	21	4.3500	1.8705	3.0000
1344	1088	3329	0	21	6.0800	2.7360	4.0000
341	1088	4576	0	21	8.3100	2.7423	3.0000
1410	1088	4576	0	21	6.8800	2.4080	4.0000
175	1088	4576	0	21	11.5500	4.3890	3.0000
352	1088	4576	0	21	2.0100	0.9648	3.0000
235	1088	4576	0	21	14.2000	6.1060	4.0000
585	1088	4576	0	21	6.5400	3.0084	3.0000
1464	1088	7685	0	21	8.8800	3.4632	3.0000
1547	1088	7685	0	21	7.1400	2.4990	3.0000
239	1088	2641	0	21	6.6300	2.7846	3.0000
548	1088	2641	0	21	8.7000	3.0450	3.0000
33	1088	2641	0	21	5.4400	1.8496	4.0000
22	1088	2641	0	21	6.8700	2.7480	3.0000
1197	1088	2641	0	21	12.5600	4.0192	4.0000
1202	1088	2641	0	21	15.7600	6.9344	4.0000
459	1088	2641	0	21	1.9200	0.8448	3.0000
950	1088	5234	0	21	6.9400	2.1514	2.0000
1193	1088	5234	0	21	3.5600	1.6732	4.0000
877	1088	5234	0	21	7.9000	3.9500	5.0000
1499	1088	2790	0	21	4.1700	1.4178	3.0000
690	1088	2790	0	21	2.8800	0.8640	2.0000
234	1088	2959	0	21	10.8000	3.4560	4.0000
224	1088	2959	0	21	5.1900	2.4912	3.0000
1399	1088	2959	0	21	3.5600	1.7800	2.0000
989	1088	2959	0	21	2.5200	0.8316	3.0000
1124	1088	911	0	21	2.4300	1.1421	3.0000
1473	1088	911	0	21	9.4400	4.5312	4.0000
11	1088	911	0	21	10.5300	4.1067	3.0000
454	1088	911	0	21	2.7900	0.8928	3.0000
1097	1088	911	0	21	6.4500	1.9995	3.0000
1140	1088	911	0	21	7.6800	2.8416	3.0000
1423	1088	911	0	21	7.1100	3.0573	3.0000
1180	1088	4195	0	21	11.7000	4.2120	3.0000
477	1088	4195	0	21	3.4400	1.6856	4.0000
614	1088	4195	0	21	11.3400	3.4020	3.0000
1030	1088	4195	0	21	7.9200	2.8512	3.0000
749	1088	8520	0	21	8.0100	3.0438	3.0000
1432	1088	8520	0	21	7.2000	2.5200	4.0000
529	1088	8520	0	21	8.7600	3.2412	4.0000
1265	1088	8520	0	21	2.1600	0.9936	3.0000
1028	1088	8520	0	21	8.9600	3.6736	4.0000
373	1088	9978	0	21	5.5200	2.2080	2.0000
589	1088	9978	0	21	7.9500	3.8955	3.0000
1238	1088	1448	0	21	4.4100	1.8522	3.0000
792	1088	1448	0	21	6.3900	2.8116	3.0000
1136	1088	9395	0	21	10.8300	4.6569	3.0000
1392	1088	9395	0	21	2.4900	0.9711	3.0000
1429	1088	911	0	21	7.2000	2.8800	3.0000
926	1088	911	0	21	2.8000	0.9240	5.0000
50	1088	911	0	21	11.8500	3.7920	3.0000
1119	1088	911	0	21	12.6800	4.8184	4.0000
1441	1088	911	0	21	5.2400	2.3056	4.0000
468	1088	2708	0	21	6.9600	2.8536	4.0000
672	1088	2708	0	21	13.3600	4.1416	4.0000
888	1088	2708	0	21	3.5200	1.6192	4.0000
1383	1088	2708	0	21	10.3600	4.9728	4.0000
628	1088	2708	0	21	5.6000	2.0720	4.0000
412	1088	8708	0	21	4.1400	1.4490	3.0000
928	1088	6837	0	21	3.3000	1.1880	2.0000
851	1088	6837	0	21	7.5300	2.4096	3.0000
668	1088	6837	0	21	11.7900	5.7771	3.0000
1217	1088	6837	0	21	3.8100	1.4478	3.0000
1127	1088	6837	0	21	7.8600	3.7728	3.0000
252	1088	6837	0	21	10.8400	4.7696	4.0000
1321	1088	6837	0	21	7.4700	3.4362	3.0000
1374	1088	2901	0	21	8.6700	2.6010	3.0000
1457	1088	2901	0	21	6.6800	3.2732	2.0000
1208	1088	2901	0	21	8.6100	4.2189	3.0000
399	1088	2901	0	21	3.4800	1.4268	4.0000
1268	1088	2901	0	21	5.2000	1.7680	4.0000
632	1088	2901	0	21	3.3200	1.6268	4.0000
155	1088	2901	0	21	11.4300	4.0005	3.0000
794	1088	7122	0	21	2.4000	1.0320	2.0000
889	1088	7122	0	21	3.2200	1.4812	2.0000
1333	1088	7122	0	21	2.7900	0.9765	3.0000
1512	1073	5557	0	21	2.7000	0.8100	5.0000
1462	1073	5557	0	21	2.1900	0.7665	3.0000
54	1073	5557	0	21	14.6500	4.5415	5.0000
1163	1073	5557	0	21	4.1000	1.3530	5.0000
953	1073	5557	0	21	13.7000	4.9320	5.0000
1169	1073	5557	0	21	11.9200	5.4832	4.0000
520	1073	5557	0	21	11.2000	4.5920	4.0000
909	1073	5557	0	21	6.2000	2.7280	4.0000
637	1073	1376	0	21	1.7200	0.7568	2.0000
1292	1073	1376	0	21	9.9900	4.7952	3.0000
470	1073	1376	0	21	11.6000	4.2920	4.0000
233	1073	1376	0	21	7.3800	2.3616	3.0000
117	1073	1376	0	21	11.0000	5.3900	4.0000
466	1073	1376	0	21	13.1500	4.0765	5.0000
976	1073	1376	0	21	2.3400	0.9360	2.0000
1419	1073	1376	0	21	3.3200	1.6600	4.0000
1539	1073	2051	0	21	10.7400	4.7256	3.0000
118	1073	2051	0	21	4.4400	1.4652	3.0000
534	1073	2051	0	21	10.1400	4.5630	3.0000
430	1073	2051	0	21	7.2000	3.3840	4.0000
522	1073	42	0	21	3.2600	1.2714	2.0000
33	1073	42	0	21	4.0800	1.5504	3.0000
355	1073	42	0	21	2.4300	1.0692	3.0000
532	1073	42	0	21	7.7400	2.3220	2.0000
416	1073	42	0	21	9.9600	4.7808	3.0000
765	1073	42	0	21	5.7600	2.7648	3.0000
1275	1073	42	0	21	3.5100	1.6848	3.0000
902	1073	9717	0	21	1.9400	0.9312	2.0000
839	1073	9717	0	21	2.6400	1.2144	4.0000
296	1073	9717	0	21	1.5000	0.6900	3.0000
1511	1073	9717	0	21	2.4000	0.7680	2.0000
569	1073	9717	0	21	9.4800	4.1712	3.0000
280	1073	9717	0	21	7.2400	3.1132	4.0000
3	1073	9717	0	21	2.4900	1.0707	3.0000
419	1073	9717	0	21	14.2800	6.9972	4.0000
656	1073	2749	0	21	7.7000	3.8500	2.0000
845	1073	2749	0	21	5.6800	1.8176	4.0000
1422	1073	2749	0	21	4.4600	1.5610	2.0000
107	1073	2749	0	21	5.4300	2.3892	3.0000
1349	1073	2749	0	21	5.8000	2.3200	2.0000
739	1073	2749	0	21	4.7600	1.9992	2.0000
596	1073	2749	0	21	1.2800	0.5760	2.0000
1473	1073	2504	0	21	4.7200	1.5104	2.0000
344	1073	2504	0	21	6.8400	2.3940	3.0000
1347	1073	2504	0	21	7.0800	3.5400	4.0000
311	1073	2504	0	21	6.4500	3.0315	3.0000
1447	1073	2504	0	21	5.9200	2.6048	2.0000
11	1073	2504	0	21	10.5300	3.3696	3.0000
624	1073	9414	0	21	7.3800	2.5092	3.0000
895	1073	9414	0	21	2.6000	1.0140	4.0000
911	1073	9414	0	21	3.9400	1.8124	2.0000
861	1073	9414	0	21	7.3500	2.7930	3.0000
1011	1073	9414	0	21	12.6800	4.8184	4.0000
562	1073	9414	0	21	1.1800	0.5074	2.0000
352	1073	9414	0	21	2.0100	0.6231	3.0000
310	1073	8285	0	21	1.5200	0.6536	2.0000
1086	1073	8285	0	21	5.0600	2.4794	2.0000
1442	1073	5258	0	21	4.9200	2.3124	3.0000
393	1073	5258	0	21	4.4800	1.4336	4.0000
836	1073	5258	0	21	4.7200	2.0768	4.0000
1479	1073	5258	0	21	4.3800	1.6206	3.0000
1109	1073	5258	0	21	1.1000	0.3960	2.0000
1392	1073	5258	0	21	3.3200	1.3944	4.0000
434	1073	5464	0	21	5.6800	2.7832	4.0000
1516	1073	5464	0	21	13.4400	4.8384	4.0000
973	1073	5464	0	21	4.0200	1.4070	3.0000
1044	1073	5464	0	21	3.8100	1.3335	3.0000
906	1073	6382	0	21	1.8900	0.6237	3.0000
1243	1073	6382	0	21	2.3600	0.7552	2.0000
1426	1073	3784	0	21	7.4800	3.5156	2.0000
97	1073	3784	0	21	1.7700	0.6372	3.0000
141	1073	3784	0	21	15.7200	6.6024	4.0000
424	1073	3784	0	21	4.3500	1.9140	3.0000
1133	1073	3784	0	21	6.1600	2.8336	4.0000
798	1073	8016	0	21	10.8400	4.4444	4.0000
1547	1073	8016	0	21	7.1400	3.1416	3.0000
858	1073	8016	0	21	6.6600	2.1978	3.0000
222	1073	8016	0	21	11.8500	5.6880	3.0000
160	1073	8016	0	21	8.5200	3.7488	4.0000
1175	1073	8016	0	21	6.9200	3.2524	4.0000
266	1073	2743	0	21	8.1000	2.5920	5.0000
442	1073	2743	0	21	4.4800	1.8368	2.0000
326	1073	2743	0	21	7.4100	2.2230	3.0000
772	1073	2743	0	21	5.8200	2.6772	3.0000
1282	1073	2743	0	21	13.7600	6.6048	4.0000
1311	1073	2743	0	21	16.1000	4.9910	5.0000
396	1073	2743	0	21	12.9600	5.1840	4.0000
440	1073	2743	0	21	2.0100	0.7236	3.0000
329	1073	5427	0	21	5.2200	1.5660	3.0000
639	1073	5427	0	21	9.8400	4.7232	3.0000
123	1073	5427	0	21	11.5200	3.5712	3.0000
113	1073	5427	0	21	6.8700	2.7480	3.0000
1288	1073	5427	0	21	5.5200	2.7048	4.0000
879	1073	5427	0	21	3.3300	1.5318	3.0000
136	1073	5427	0	21	11.6100	5.5728	3.0000
806	1073	5427	0	21	10.4000	3.8480	4.0000
232	1073	7403	0	21	10.5200	5.1548	4.0000
182	1073	7403	0	21	7.3600	2.3552	4.0000
129	1073	8825	0	21	4.6500	1.4880	3.0000
878	1073	8825	0	21	3.7400	1.4212	2.0000
1333	1073	8825	0	21	1.8600	0.5580	2.0000
1105	1073	4044	0	21	5.5500	1.6650	3.0000
1067	1073	4044	0	21	3.4800	1.1136	2.0000
352	1073	4044	0	21	2.0100	0.7035	3.0000
801	1073	3330	0	21	10.6000	4.9820	4.0000
1150	1073	3330	0	21	6.3800	2.5520	2.0000
102	1073	3330	0	21	9.8000	3.2340	4.0000
545	1073	3330	0	21	2.9000	1.1020	2.0000
1188	1073	3330	0	21	5.3700	2.3628	3.0000
387	1073	6361	0	21	7.2300	2.4582	3.0000
497	1073	6361	0	21	5.6100	1.9074	3.0000
580	1073	6361	0	21	9.6400	3.7596	4.0000
331	1073	6361	0	21	8.4900	3.9054	3.0000
1080	1073	6361	0	21	6.5700	2.8908	3.0000
1535	1073	6361	0	21	5.8400	2.5112	2.0000
1313	1073	6361	0	21	11.7600	5.0568	3.0000
836	1073	6361	0	21	4.7200	1.6520	4.0000
1116	1073	4796	0	21	10.1200	3.3396	4.0000
1399	1073	4796	0	21	5.3400	2.0826	3.0000
551	1073	4796	0	21	9.6300	3.5631	3.0000
394	1073	4796	0	21	9.3900	3.0987	3.0000
1276	1073	4796	0	21	2.8600	0.9438	2.0000
1333	1073	4796	0	21	2.7900	1.2555	3.0000
865	1073	7693	0	21	8.3700	3.0969	3.0000
575	1073	7693	0	21	5.6200	2.3604	2.0000
852	1073	4718	0	21	2.7600	1.0212	4.0000
449	1073	5716	0	21	14.7600	6.7896	4.0000
266	1073	5716	0	21	4.8600	1.8468	3.0000
815	1073	5716	0	21	3.6800	1.1408	4.0000
1161	1073	4969	0	21	10.7700	3.8772	3.0000
73	1073	4969	0	21	9.3200	4.0076	4.0000
656	1073	7816	0	21	15.4000	6.1600	4.0000
446	1073	7816	0	21	15.0000	7.0500	4.0000
662	1073	7816	0	21	11.5000	5.1750	5.0000
13	1073	7816	0	21	10.6000	4.6640	4.0000
816	1073	7816	0	21	6.8700	3.0228	3.0000
379	1073	7816	0	21	11.5500	4.1580	3.0000
695	1073	9243	0	21	17.6000	6.3360	5.0000
1471	1073	9243	0	21	6.2000	1.9220	4.0000
1116	1073	9243	0	21	10.1200	3.0360	4.0000
1039	1073	9243	0	21	1.6200	0.5832	2.0000
837	1073	9606	0	21	4.8600	2.0412	3.0000
1440	1073	9606	0	21	11.2400	5.2828	4.0000
864	1073	5324	0	21	8.1500	3.5045	5.0000
215	1073	5324	0	21	1.5800	0.7742	2.0000
604	1073	5324	0	21	3.7500	1.5750	3.0000
581	1073	5324	0	21	11.3600	4.6576	4.0000
595	1073	201	0	21	5.6800	1.8744	4.0000
1410	1073	201	0	21	6.8800	2.2016	4.0000
522	1073	201	0	21	4.8900	1.8093	3.0000
485	1073	201	0	21	4.3800	1.9272	2.0000
1327	1073	201	0	21	7.6800	2.8416	2.0000
772	1073	201	0	21	5.8200	2.0952	3.0000
634	1073	3329	0	21	5.0600	1.6192	2.0000
878	1073	3329	0	21	7.4800	3.6652	4.0000
562	1073	3329	0	21	2.3600	0.7316	4.0000
1306	1073	5333	0	21	7.4100	2.3712	3.0000
497	1073	5333	0	21	5.6100	2.2440	3.0000
953	1073	5333	0	21	5.4800	2.7400	2.0000
730	1073	5333	0	21	5.1600	2.3220	3.0000
254	1073	5333	0	21	2.2400	1.0528	4.0000
1269	1073	5333	0	21	11.9100	3.5730	3.0000
1339	1073	5333	0	21	2.6200	1.0480	2.0000
397	1073	5333	0	21	2.7000	0.9720	2.0000
1273	1073	865	0	21	6.6200	2.1184	2.0000
597	1073	865	0	21	8.4000	4.2000	3.0000
653	1073	865	0	21	8.3400	4.0866	3.0000
71	1073	865	0	21	5.5200	2.7048	2.0000
260	1073	865	0	21	7.3600	3.0176	4.0000
836	1073	865	0	21	3.5400	1.2036	3.0000
1079	1073	865	0	21	4.4200	1.4586	2.0000
1387	1073	5803	0	21	10.4700	3.4551	3.0000
644	1073	5803	0	21	2.6100	0.9396	3.0000
900	1073	5803	0	21	7.4400	3.2736	4.0000
1276	1073	5803	0	21	4.2900	1.3299	3.0000
561	1073	5803	0	21	3.0800	0.9856	4.0000
1150	1073	5803	0	21	12.7600	4.4660	4.0000
528	1073	5803	0	21	3.8400	1.6896	4.0000
326	1073	3056	0	21	9.8800	4.9400	4.0000
276	1073	3056	0	21	11.5800	3.7056	3.0000
126	1073	8662	0	21	3.2200	1.0304	2.0000
875	1073	8662	0	21	6.8800	2.6144	2.0000
186	1073	8662	0	21	4.4600	1.3380	2.0000
1102	1073	3919	0	21	5.7000	1.7670	3.0000
1478	1073	3919	0	21	5.3200	1.7556	2.0000
446	1073	3919	0	21	11.2500	4.1625	3.0000
1309	1073	6608	0	21	10.3800	5.1900	3.0000
100	1073	6608	0	21	5.8500	2.9250	3.0000
196	1073	6608	0	21	9.8800	4.1496	4.0000
639	1073	6608	0	21	9.8400	3.4440	3.0000
1282	1073	6608	0	21	10.3200	3.5088	3.0000
1326	1073	6608	0	21	6.8400	2.6676	4.0000
50	1073	6608	0	21	7.9000	3.6340	2.0000
1074	1073	1863	0	21	9.3900	3.6621	3.0000
371	1073	1863	0	21	1.9800	0.9504	3.0000
508	1073	1863	0	21	7.5800	2.8804	2.0000
1090	1073	5427	0	21	6.4500	2.7090	3.0000
321	1073	5427	0	21	7.2300	3.3258	3.0000
398	1073	1424	0	21	3.2000	1.5040	4.0000
841	1073	1424	0	21	5.5500	2.2755	3.0000
1484	1073	1424	0	21	2.6400	1.2144	4.0000
1113	1073	1424	0	21	2.0100	0.6633	3.0000
1396	1073	1424	0	21	7.9500	3.5775	3.0000
548	1073	1424	0	21	8.7000	3.3060	3.0000
392	1073	1424	0	21	5.2000	2.2360	4.0000
1098	1073	2790	0	21	4.1700	1.2510	3.0000
1514	1073	2790	0	21	1.7400	0.7830	3.0000
1410	1073	2790	0	21	5.1600	2.1672	3.0000
894	1073	2790	0	21	1.7100	0.7524	3.0000
1298	1073	2790	0	21	4.0200	1.3266	3.0000
988	1073	3518	0	21	10.8300	4.6569	3.0000
1431	1073	3518	0	21	8.4600	3.8916	3.0000
102	1073	3518	0	21	4.9000	2.1560	2.0000
953	1073	8904	0	21	10.9600	5.0416	4.0000
1102	1073	8904	0	21	7.6000	3.8000	4.0000
653	1073	8904	0	21	5.5600	2.5020	2.0000
857	1073	8904	0	21	8.8800	3.6408	4.0000
1073	1073	8904	0	21	10.3500	4.5540	3.0000
1522	1073	531	0	21	3.4200	1.5048	3.0000
220	1073	531	0	21	10.2000	4.1820	4.0000
597	1073	531	0	21	8.4000	2.6040	3.0000
1439	1073	531	0	21	3.0000	1.2000	2.0000
401	1073	7703	0	21	2.1000	0.9240	3.0000
444	1073	7703	0	21	5.1800	1.5540	2.0000
727	1073	7703	0	21	5.7300	2.4639	3.0000
1436	1073	7703	0	21	2.7600	1.1592	3.0000
867	1073	7703	0	21	3.7600	1.8048	2.0000
191	1073	7703	0	21	11.4800	3.9032	4.0000
661	1073	7703	0	21	7.0200	2.2464	3.0000
353	1073	5351	0	21	7.8500	2.9830	5.0000
896	1073	1663	0	21	10.7200	3.5376	4.0000
1324	1073	1663	0	21	13.2400	4.2368	4.0000
769	1073	1663	0	21	1.7700	0.6549	3.0000
979	1073	1939	0	21	15.1200	6.6528	4.0000
1075	1073	1939	0	21	6.1600	2.2176	4.0000
1518	1073	1939	0	21	10.5600	5.1744	3.0000
602	1073	1939	0	21	4.2800	1.4552	2.0000
1451	1073	3901	0	21	6.4800	2.8512	4.0000
802	1073	3901	0	21	5.9800	2.3920	2.0000
1191	1073	3901	0	21	4.2000	1.7640	2.0000
1168	1073	3901	0	21	7.6400	3.4380	2.0000
93	1073	3901	0	21	3.8400	1.3440	4.0000
203	1073	3901	0	21	1.8900	0.5670	3.0000
286	1073	3901	0	21	2.8400	0.9088	2.0000
1325	1073	1406	0	21	4.2900	1.5873	3.0000
423	1073	1406	0	21	5.8800	1.9404	4.0000
1159	1073	1406	0	21	15.1200	5.4432	4.0000
922	1073	1406	0	21	10.3600	4.2476	4.0000
535	1073	7074	0	21	8.5200	3.7488	3.0000
485	1073	7074	0	21	6.5700	2.3652	3.0000
635	1073	7074	0	21	4.1400	2.0700	3.0000
271	1082	1939	710	21	4.7400	1.8012	2.0000
887	1082	1939	710	21	5.4000	2.3220	3.0000
903	1082	7663	710	21	10.0800	3.8304	4.0000
188	1082	7663	710	21	7.7400	2.8638	3.0000
777	1082	7663	710	21	7.4400	2.7528	2.0000
987	1082	2391	710	21	7.7700	3.8073	3.0000
1496	1082	2391	710	21	7.4100	2.6676	3.0000
381	1082	2391	710	21	11.6500	4.0775	5.0000
610	1082	2391	710	21	4.5400	1.6344	2.0000
412	1082	9414	710	21	2.7600	0.9384	2.0000
907	1082	9414	710	21	10.2600	3.3858	3.0000
518	1082	2115	710	21	2.7200	0.8432	2.0000
175	1082	2115	710	21	15.4000	7.5460	4.0000
790	1082	2115	710	21	2.3100	1.1319	3.0000
501	1082	2115	710	21	4.3500	1.5225	3.0000
225	1082	2115	710	21	7.7800	3.6566	2.0000
641	1082	2115	710	21	15.9200	7.3232	4.0000
266	1082	7685	710	21	4.8600	2.3328	3.0000
909	1082	7685	710	21	4.6500	1.8600	3.0000
1279	1082	9241	710	21	5.9200	2.1312	2.0000
1541	1082	9090	710	21	8.8500	3.0975	3.0000
200	1082	9090	710	21	5.3000	2.3320	2.0000
849	1082	2121	710	21	3.3000	1.0890	2.0000
720	1082	2121	710	21	2.5800	0.8256	3.0000
376	1082	2121	710	21	4.5400	1.4074	2.0000
992	1082	2121	710	21	5.3700	2.0943	3.0000
703	1082	2121	710	21	11.8800	3.6828	4.0000
426	1082	2121	710	21	1.8000	0.9000	3.0000
842	1082	2121	710	21	9.6000	4.7040	3.0000
563	1082	9108	710	21	3.3600	1.6128	2.0000
407	1082	9108	710	21	9.6300	3.9483	3.0000
1083	1082	2113	710	21	2.0000	0.8800	4.0000
1233	1082	2113	710	21	2.9200	1.0804	4.0000
783	1082	2113	710	21	7.4100	2.8899	3.0000
573	1082	2113	710	21	10.1700	4.5765	3.0000
790	1082	2113	710	21	3.0800	1.1396	4.0000
141	1082	2113	710	21	11.7900	3.5370	3.0000
831	1082	5482	710	21	4.7400	1.9434	3.0000
409	1082	5482	710	21	15.6400	5.3176	4.0000
1430	1082	6971	710	21	13.4400	5.9136	4.0000
55	1082	4071	710	21	7.0000	3.0100	2.0000
765	1082	4071	710	21	9.6000	4.8000	5.0000
609	1082	4071	710	21	10.3600	3.7296	4.0000
1491	1082	4071	710	21	10.3200	4.9536	4.0000
1547	1082	4071	710	21	9.5200	3.9032	4.0000
964	1082	4071	710	21	5.9700	2.7462	3.0000
9	1082	4071	710	21	9.6800	3.0976	4.0000
1515	1082	2051	710	21	3.3000	1.2210	3.0000
718	1082	2051	710	21	6.9600	3.4104	3.0000
722	1082	2051	710	21	11.3200	3.6224	4.0000
1538	1082	2051	710	21	10.2000	3.1620	3.0000
236	1082	2051	710	21	7.2400	2.1720	4.0000
612	1082	2051	710	21	7.1400	2.9988	3.0000
1263	1082	6714	710	21	1.6600	0.7802	2.0000
1452	1082	6714	710	21	14.4500	6.7915	5.0000
1290	1082	5627	710	21	9.6300	4.3335	3.0000
227	1082	5627	710	21	5.9400	2.6730	3.0000
1030	1082	5627	710	21	10.5600	3.2736	4.0000
1104	1082	5627	710	21	9.8000	4.2140	4.0000
29	1082	5627	710	21	3.5600	1.4952	2.0000
1283	1082	5627	710	21	2.3700	0.9717	3.0000
1427	1082	2802	710	21	6.5400	2.6160	2.0000
1350	1082	2802	710	21	1.8400	0.6992	2.0000
1533	1082	9243	710	21	5.0000	2.1500	2.0000
326	1082	9243	710	21	7.4100	3.6309	3.0000
370	1082	9243	710	21	3.6800	1.5456	4.0000
653	1082	9243	710	21	11.1200	4.5592	4.0000
1362	1082	9243	710	21	5.9600	2.8012	4.0000
792	1082	9243	710	21	8.5200	2.8116	4.0000
116	1082	9243	710	21	11.9100	3.8112	3.0000
586	1082	9243	710	21	4.2600	1.3206	3.0000
809	1082	1376	710	21	6.1000	2.1350	5.0000
66	1082	1376	710	21	10.3200	3.7152	3.0000
736	1082	1376	710	21	6.3900	2.6199	3.0000
1113	1082	1376	710	21	2.6800	1.2864	4.0000
1541	1082	1376	710	21	11.8000	5.4280	4.0000
986	1082	1376	710	21	14.0000	6.3000	4.0000
1359	1082	5081	710	21	2.4800	0.8184	2.0000
1189	1082	5081	710	21	2.2800	1.1172	3.0000
873	1082	5081	710	21	4.7000	1.7860	2.0000
263	1082	5081	710	21	15.2000	7.1440	4.0000
534	1082	5081	710	21	6.7600	2.6364	2.0000
559	1082	320	710	21	11.3400	4.9896	3.0000
868	1082	320	710	21	14.3200	4.8688	4.0000
1384	1082	7685	710	21	7.7100	2.3901	3.0000
1507	1082	7685	710	21	5.5200	1.8768	3.0000
731	1082	1135	710	21	11.4300	3.4290	3.0000
1081	1082	1135	710	21	8.7300	3.7539	3.0000
32	1082	1135	710	21	11.4400	4.1184	4.0000
475	1082	1135	710	21	5.2200	2.1402	2.0000
1118	1082	1135	710	21	5.8600	2.8128	2.0000
706	1082	7013	710	21	10.3800	3.5292	3.0000
816	1082	7013	710	21	6.8700	2.6793	3.0000
733	1082	7869	710	21	3.9000	1.6380	2.0000
1149	1082	7869	710	21	2.6400	1.2936	3.0000
1045	1082	7869	710	21	7.4000	3.4780	2.0000
529	1082	7869	710	21	6.5700	3.0222	3.0000
939	1082	1939	710	21	2.1000	0.8400	3.0000
1261	1082	1939	710	21	2.4000	0.9360	4.0000
1438	1082	1939	710	21	4.1100	1.9728	3.0000
1321	1082	1939	710	21	4.9800	1.8924	2.0000
113	1082	1939	710	21	4.5800	1.7862	2.0000
622	1082	1939	710	21	1.6200	0.6804	2.0000
1065	1082	1939	710	21	3.7600	1.6920	2.0000
1357	1082	4317	710	21	5.4200	1.8428	2.0000
814	1082	4317	710	21	6.9200	2.2836	4.0000
470	1082	4317	710	21	8.7000	2.8710	3.0000
1086	1082	4317	710	21	10.1200	4.0480	4.0000
797	1082	4317	710	21	8.7600	2.8032	4.0000
520	1082	4317	710	21	5.6000	1.7360	2.0000
936	1082	4317	710	21	11.1200	3.3360	4.0000
1071	1082	2156	710	21	10.5600	3.8016	4.0000
501	1082	2156	710	21	4.3500	2.0010	3.0000
1383	1082	2156	710	21	10.3600	4.2476	4.0000
235	1082	9717	710	21	14.2000	6.2480	4.0000
1038	1082	9717	710	21	3.7000	1.6280	5.0000
601	1082	9717	710	21	10.6500	4.8990	5.0000
1083	1082	9717	710	21	2.5000	0.9500	5.0000
1194	1082	9717	710	21	8.4300	3.1191	3.0000
925	1082	7939	710	21	3.0400	1.2160	4.0000
503	1082	7939	710	21	5.5800	2.3994	3.0000
626	1082	7939	710	21	2.5800	0.9804	2.0000
237	1082	683	710	21	8.0400	3.1356	3.0000
280	1082	683	710	21	5.4300	2.6064	3.0000
563	1082	683	710	21	6.7200	2.9568	4.0000
859	1082	683	710	21	3.9300	1.6506	3.0000
703	1082	683	710	21	11.8800	3.5640	4.0000
27	1082	683	710	21	7.9500	3.1800	3.0000
1359	1082	7663	710	21	4.9600	1.5376	4.0000
417	1082	7663	710	21	10.8800	4.6784	4.0000
1272	1082	7663	710	21	12.4000	4.4640	5.0000
1409	1082	7663	710	21	2.6500	0.9275	5.0000
267	1082	7663	710	21	2.4900	0.9960	3.0000
577	1082	7663	710	21	10.4800	4.9256	4.0000
1205	1082	7663	710	21	7.8000	3.0420	3.0000
325	1082	3371	710	21	4.5300	1.4496	3.0000
382	1082	3371	710	21	3.2400	1.3608	2.0000
1357	1082	3371	710	21	8.1300	3.5772	3.0000
402	1082	3371	710	21	2.2600	0.7458	2.0000
565	1082	3371	710	21	2.7000	1.1340	3.0000
3	1082	3949	710	21	2.4900	0.9213	3.0000
619	1082	3949	710	21	6.7500	2.1600	3.0000
1474	1082	3949	710	21	8.6000	4.1280	4.0000
53	1082	3949	710	21	7.2200	2.3104	2.0000
469	1082	3949	710	21	2.5800	1.0578	2.0000
365	1082	3949	710	21	11.8800	4.2768	3.0000
1407	1082	3949	710	21	2.5200	0.8064	4.0000
253	1082	3949	710	21	3.5600	1.2460	4.0000
1398	1082	7476	710	21	9.4500	3.3075	3.0000
1082	1082	7476	710	21	3.8200	1.4516	2.0000
472	1082	7476	710	21	1.6400	0.6724	2.0000
329	1082	7476	710	21	6.9600	2.5752	4.0000
346	1082	7476	710	21	6.3600	3.1164	3.0000
296	1082	7476	710	21	1.0000	0.3200	2.0000
574	1082	8326	710	21	5.3400	1.6554	2.0000
830	1082	8326	710	21	4.9000	2.1070	2.0000
1207	1082	8326	710	21	7.5600	3.1752	4.0000
491	1082	8326	710	21	7.0200	2.9484	2.0000
1080	1082	8326	710	21	6.5700	3.1536	3.0000
458	1082	8326	710	21	4.5000	1.8000	3.0000
1180	1082	8326	710	21	11.7000	4.5630	3.0000
497	1082	5551	710	21	5.6100	2.0196	3.0000
744	1082	5551	710	21	7.8200	3.0498	2.0000
295	1082	5551	710	21	12.4800	5.9904	4.0000
478	1082	7409	710	21	5.8200	1.9788	2.0000
1094	1082	7409	710	21	11.3100	3.7323	3.0000
805	1082	7409	710	21	5.7600	1.9008	2.0000
528	1082	7409	710	21	2.8800	1.1232	3.0000
944	1082	7409	710	21	3.5200	1.0912	4.0000
89	1082	1406	710	21	4.7700	2.3373	3.0000
1530	1082	1406	710	21	3.8100	1.8669	3.0000
322	1082	1406	710	21	11.9200	4.8872	4.0000
418	1082	1406	710	21	9.4800	3.2232	3.0000
861	1082	1406	710	21	7.3500	2.4255	3.0000
1503	1082	1406	710	21	11.7600	4.4688	4.0000
1547	1082	1406	710	21	4.7600	2.1420	2.0000
272	1082	1406	710	21	11.7300	4.4574	3.0000
1456	1082	1219	710	21	5.4900	1.8666	3.0000
526	1082	1219	710	21	4.5000	2.1150	2.0000
929	1082	1219	710	21	2.1200	0.9964	4.0000
547	1082	1219	710	21	6.9300	2.2869	3.0000
137	1082	1219	710	21	11.1000	4.3290	3.0000
952	1082	1219	710	21	8.7300	2.7936	3.0000
34	1082	5482	710	21	3.3800	1.5210	2.0000
90	1082	5482	710	21	3.0800	1.5400	4.0000
1066	1082	5482	710	21	11.5600	4.1616	4.0000
111	1082	5482	710	21	13.9200	6.6816	4.0000
427	1082	6361	710	21	6.4200	1.9902	3.0000
883	1082	6361	710	21	8.7000	3.1320	3.0000
660	1082	6361	710	21	8.4000	3.7800	3.0000
184	1082	6361	710	21	10.2000	4.1820	3.0000
1199	1082	6361	710	21	10.2400	4.4032	4.0000
1270	1082	6361	710	21	8.0700	3.7122	3.0000
327	1082	6361	710	21	1.2000	0.4200	2.0000
32	1082	6779	710	21	8.5800	3.3462	3.0000
76	1082	6779	710	21	6.7600	3.1096	4.0000
359	1082	6779	710	21	5.2800	2.3232	4.0000
1068	1082	6779	710	21	6.3300	2.7219	3.0000
912	1082	6779	710	21	10.5200	4.6288	4.0000
236	1082	6779	710	21	5.4300	1.9548	3.0000
292	1082	6779	710	21	5.4300	2.6607	3.0000
373	1082	4936	710	21	11.0400	4.7472	4.0000
915	1082	8191	710	21	11.4800	3.7884	4.0000
200	1082	8191	710	21	13.2500	4.2400	5.0000
789	1082	8191	710	21	7.2400	2.7512	2.0000
999	1082	2708	710	21	8.1300	3.5772	3.0000
1508	1082	2708	710	21	10.6200	3.8232	3.0000
1537	1082	2708	710	21	8.1900	2.5389	3.0000
622	1082	2708	710	21	4.0500	1.2555	5.0000
1180	1082	3919	710	21	11.7000	4.3290	3.0000
531	1082	3919	710	21	1.2000	0.3840	2.0000
1333	1082	3919	710	21	1.8600	0.8928	2.0000
897	1082	3919	710	21	1.0800	0.3348	2.0000
1379	1082	3919	710	21	5.7600	2.2464	3.0000
990	1082	2114	710	21	9.3600	2.9016	3.0000
1512	1082	2114	710	21	2.1600	1.0152	4.0000
1090	1082	2114	710	21	6.4500	2.7090	3.0000
1213	1082	2114	710	21	11.7200	4.5708	4.0000
431	1082	2114	710	21	2.8800	1.3536	3.0000
75	1082	2114	710	21	2.0400	0.7548	3.0000
1556	1082	2114	710	21	5.3000	1.7490	2.0000
1373	1082	2114	710	21	10.8000	5.2920	3.0000
522	1082	6361	710	21	4.8900	2.0049	3.0000
605	1082	6361	710	21	7.0800	2.4072	3.0000
355	1082	6361	710	21	3.2400	1.5876	4.0000
1112	1082	57	710	21	14.3200	4.8688	4.0000
370	1082	57	710	21	1.8400	0.8464	2.0000
1039	1082	57	710	21	3.2400	1.2636	4.0000
1002	1082	57	710	21	5.5200	2.4288	2.0000
286	1082	57	710	21	4.2600	1.2780	3.0000
1289	1082	57	710	21	3.6300	1.5609	3.0000
253	1082	57	710	21	4.4500	1.6020	5.0000
1389	1082	57	710	21	5.2600	2.1566	2.0000
413	1082	9596	710	21	4.5000	1.8450	2.0000
1322	1082	9596	710	21	9.6000	3.2640	3.0000
617	1082	2156	710	21	3.4800	1.1136	3.0000
687	1082	2156	710	21	3.8800	1.1640	4.0000
1303	1082	2156	710	21	2.7200	0.8160	4.0000
600	1082	2156	710	21	6.9300	2.8413	3.0000
737	1082	2156	710	21	3.8400	1.8432	3.0000
1153	1082	2156	710	21	2.0800	0.9776	4.0000
1070	1082	3269	710	21	14.0400	7.0200	4.0000
1299	1082	3269	710	21	13.8000	4.4160	5.0000
1342	1082	3269	710	21	14.9200	5.6696	4.0000
67	1082	3269	710	21	5.5800	2.0088	3.0000
452	1082	732	710	21	9.9200	4.6624	4.0000
429	1082	732	710	21	6.0400	2.4160	4.0000
912	1082	732	710	21	10.5200	4.1028	4.0000
608	1082	732	710	21	1.3600	0.6120	2.0000
691	1082	732	710	21	11.4000	3.5340	4.0000
442	1082	732	710	21	4.4800	1.9712	2.0000
492	1082	2155	710	21	7.0800	3.5400	4.0000
1041	1082	2155	710	21	2.8400	0.8520	4.0000
951	1082	2155	710	21	5.7900	2.0844	3.0000
76	1082	2155	710	21	6.7600	3.3124	4.0000
410	1082	4043	710	21	6.3000	2.4570	5.0000
1358	1082	4043	710	21	8.4000	2.8560	4.0000
1215	1082	4043	710	21	5.8400	2.2776	4.0000
1232	1082	4043	710	21	4.5200	2.0792	4.0000
1390	1082	2114	710	21	7.6400	2.9032	4.0000
1100	1082	2114	710	21	2.1600	0.7992	3.0000
824	1082	2114	710	21	6.3300	2.3421	3.0000
1240	1082	2114	710	21	9.0400	3.7968	4.0000
1250	1082	3085	710	21	6.4800	2.2032	3.0000
374	1082	3085	710	21	5.9600	1.9072	4.0000
1030	1082	3085	710	21	7.9200	3.1680	3.0000
208	1082	3085	710	21	7.4100	3.6309	3.0000
385	1082	3085	710	21	4.6800	2.1060	3.0000
268	1082	3085	710	21	5.1900	2.1798	3.0000
618	1082	3085	710	21	5.6000	1.6800	4.0000
977	1082	8607	710	21	3.0400	1.3984	4.0000
754	1082	8607	710	21	7.7100	3.5466	3.0000
278	1082	8607	710	21	13.4400	4.1664	4.0000
1553	1082	2021	710	21	5.5800	2.5668	3.0000
998	1082	2021	710	21	3.7500	1.4250	3.0000
1210	1082	2021	710	21	5.1000	1.6320	3.0000
788	1082	2021	710	21	2.2000	0.8140	4.0000
1144	1082	4224	710	21	2.5500	0.9435	3.0000
988	1082	4224	710	21	10.8300	3.4656	3.0000
312	1082	4224	710	21	4.2600	1.7892	2.0000
430	1077	5482	0	21	5.4000	2.0520	3.0000
819	1077	5482	0	21	11.0800	3.7672	4.0000
796	1077	5482	0	21	5.2800	2.4816	4.0000
1279	1077	5482	0	21	8.8800	3.1080	3.0000
1389	1077	5482	0	21	7.8900	3.5505	3.0000
1472	1077	5482	0	21	6.6000	2.7060	3.0000
1164	1077	1353	0	21	6.8400	2.1204	4.0000
981	1077	1353	0	21	5.0800	1.5240	4.0000
1531	1077	1353	0	21	1.5300	0.6426	3.0000
1027	1077	1353	0	21	6.9300	3.3957	3.0000
152	1077	1353	0	21	8.6700	4.0749	3.0000
1257	1077	7779	0	21	5.8200	2.7354	3.0000
1407	1077	7779	0	21	1.8900	0.6993	3.0000
958	1077	7779	0	21	5.4400	1.7952	4.0000
1162	1077	7779	0	21	6.3600	2.2260	4.0000
1378	1077	7779	0	21	3.6500	1.5695	5.0000
315	1077	7779	0	21	2.8800	0.9216	3.0000
1118	1077	7779	0	21	8.7900	4.2192	3.0000
1341	1077	5986	0	21	10.3500	5.0715	3.0000
1158	1077	5986	0	21	2.6400	1.0032	2.0000
149	1077	5986	0	21	7.4700	2.7639	3.0000
59	1077	5986	0	21	2.8000	1.2040	2.0000
742	1077	5986	0	21	7.4100	3.6309	3.0000
253	1077	5986	0	21	2.6700	1.1214	3.0000
575	1077	5986	0	21	11.2400	4.6084	4.0000
1	1077	9806	0	21	8.5500	2.8215	3.0000
1309	1077	9806	0	21	6.9200	3.1832	2.0000
500	1077	9806	0	21	5.3200	2.3408	2.0000
1370	1077	9806	0	21	7.1400	3.2130	3.0000
733	1077	9806	0	21	5.8500	1.8135	3.0000
257	1077	9806	0	21	1.5900	0.6837	3.0000
128	1077	9806	0	21	2.1200	0.8904	4.0000
1343	1077	9806	0	21	11.4800	4.8216	4.0000
1529	1077	7409	0	21	9.8100	3.6297	3.0000
1373	1077	7409	0	21	7.2000	2.3040	2.0000
697	1077	7409	0	21	3.9900	1.9551	3.0000
1167	1077	7409	0	21	4.7000	1.7860	2.0000
171	1077	7409	0	21	11.8000	5.5460	4.0000
774	1077	7409	0	21	4.9000	1.9110	2.0000
1350	1077	7409	0	21	1.8400	0.7544	2.0000
1508	1077	6726	0	21	14.1600	4.6728	4.0000
1099	1077	6726	0	21	9.7200	4.7628	3.0000
283	1077	749	0	21	8.1900	2.9484	3.0000
100	1077	749	0	21	7.8000	2.4960	4.0000
649	1077	749	0	21	10.2000	3.5700	4.0000
560	1077	749	0	21	4.8000	2.1120	4.0000
1242	1077	749	0	21	7.9200	3.1680	4.0000
339	1077	749	0	21	2.8000	1.0080	2.0000
1076	1077	749	0	21	6.4800	2.5272	2.0000
839	1077	749	0	21	1.9800	0.9504	3.0000
1146	1077	8438	0	21	7.7100	2.9298	3.0000
1036	1077	866	0	21	6.4200	3.1458	3.0000
520	1077	866	0	21	11.2000	5.2640	4.0000
923	1077	866	0	21	4.3200	1.9872	3.0000
127	1077	866	0	21	6.9600	3.2016	4.0000
131	1077	866	0	21	9.6000	3.2640	4.0000
946	1077	866	0	21	11.4000	5.3580	4.0000
1198	1077	3784	0	21	13.7200	4.3904	4.0000
1254	1077	3784	0	21	7.3400	2.7892	2.0000
278	1077	7476	0	21	10.0800	3.8304	3.0000
482	1077	7476	0	21	2.1900	0.7884	3.0000
698	1077	7476	0	21	11.6500	4.1940	5.0000
1194	1077	7476	0	21	8.4300	3.5406	3.0000
711	1077	6080	0	21	8.6700	2.6877	3.0000
328	1077	6080	0	21	3.7800	1.7010	3.0000
332	1077	6080	0	21	4.4200	1.9448	2.0000
1148	1077	6080	0	21	8.0700	4.0350	3.0000
402	1077	4894	0	21	3.3900	1.0509	3.0000
492	1077	242	0	21	5.3100	2.3895	3.0000
1374	1077	242	0	21	11.5600	4.7396	4.0000
286	1077	242	0	21	4.2600	1.8318	3.0000
1261	1077	242	0	21	2.4000	1.1040	4.0000
1451	1077	242	0	21	4.8600	1.7496	3.0000
469	1077	242	0	21	3.8700	1.8576	3.0000
1226	1077	1217	0	21	8.8800	3.2856	3.0000
1536	1077	1217	0	21	5.3200	1.9152	4.0000
1020	1077	1217	0	21	2.0400	0.8568	4.0000
1010	1077	1217	0	21	10.6000	3.7100	4.0000
627	1077	1217	0	21	3.4000	1.1220	2.0000
1143	1077	8061	0	21	3.5200	1.2672	2.0000
228	1077	8061	0	21	1.6400	0.5904	2.0000
271	1077	8061	0	21	9.4800	4.5504	4.0000
554	1077	8061	0	21	9.4200	3.9564	3.0000
913	1077	3919	0	21	5.3400	1.9758	3.0000
891	1077	3919	0	21	4.9400	2.2724	2.0000
1373	1077	3919	0	21	10.8000	5.1840	3.0000
1196	1077	7308	0	21	5.8400	2.9200	2.0000
42	1077	7308	0	21	11.2800	5.0760	4.0000
1217	1077	7308	0	21	5.0800	2.4384	4.0000
807	1077	7308	0	21	4.2300	1.3113	3.0000
140	1077	4195	0	21	5.4600	1.7472	3.0000
489	1077	4195	0	21	9.6400	3.2776	4.0000
393	1077	875	0	21	3.3600	1.5120	3.0000
556	1077	875	0	21	13.0000	5.7200	4.0000
799	1077	875	0	21	5.6800	2.7832	2.0000
483	1077	875	0	21	7.7600	2.7936	4.0000
1431	1077	875	0	21	11.2800	5.5272	4.0000
144	1077	875	0	21	1.0200	0.4896	2.0000
160	1077	875	0	21	8.5200	2.8116	4.0000
183	1077	5381	0	21	7.2300	2.2413	3.0000
869	1077	5381	0	21	6.3600	2.1624	3.0000
247	1077	5381	0	21	5.3400	2.3496	3.0000
969	1077	5381	0	21	3.5200	1.4080	2.0000
1505	1077	5381	0	21	5.5000	2.3100	2.0000
569	1077	8016	0	21	6.3200	2.1488	2.0000
1146	1077	8016	0	21	7.7100	2.4672	3.0000
1389	1077	8016	0	21	7.8900	2.5248	3.0000
386	1077	8163	0	21	6.6900	2.9436	3.0000
137	1077	8163	0	21	11.1000	3.6630	3.0000
655	1077	6726	0	21	9.2400	3.7884	4.0000
139	1077	6726	0	21	7.1600	2.5776	4.0000
128	1077	6726	0	21	1.0600	0.3392	2.0000
445	1077	2156	0	21	10.3800	4.3596	3.0000
355	1077	2156	0	21	2.4300	0.9477	3.0000
1037	1077	2156	0	21	1.1600	0.5452	2.0000
549	1077	2156	0	21	5.0400	1.8648	3.0000
871	1077	2156	0	21	5.0800	1.6256	2.0000
1048	1077	2156	0	21	6.6300	2.3868	3.0000
931	1077	2156	0	21	3.8000	1.4820	2.0000
1281	1077	2156	0	21	8.3100	3.9888	3.0000
469	1077	7307	0	21	2.5800	0.8772	2.0000
1085	1077	7307	0	21	6.7200	2.2176	3.0000
795	1077	7307	0	21	1.9200	0.6336	2.0000
519	1077	7307	0	21	11.4600	4.4694	3.0000
935	1077	7307	0	21	11.2000	3.4720	4.0000
80	1077	866	0	21	10.8900	3.5937	3.0000
1521	1077	866	0	21	2.1000	1.0290	3.0000
313	1077	866	0	21	11.4000	4.6740	4.0000
409	1077	866	0	21	11.7300	3.9882	3.0000
852	1077	866	0	21	2.0700	0.6831	3.0000
1494	1077	866	0	21	6.7200	2.5536	4.0000
1538	1077	866	0	21	6.8000	3.0600	2.0000
263	1077	866	0	21	11.4000	4.2180	3.0000
1446	1077	865	0	21	3.7800	1.2852	3.0000
517	1077	865	0	21	6.8000	3.1960	2.0000
920	1077	865	0	21	2.9200	1.3724	4.0000
537	1077	865	0	21	7.9500	2.6235	3.0000
128	1077	865	0	21	1.5900	0.6201	3.0000
943	1077	865	0	21	7.4100	2.3712	3.0000
25	1077	5324	0	21	3.1000	1.3950	2.0000
81	1077	5324	0	21	10.6500	5.3250	5.0000
1057	1077	5324	0	21	5.7200	2.0592	4.0000
102	1077	5324	0	21	9.8000	4.7040	4.0000
418	1077	5727	0	21	12.6400	5.9408	4.0000
874	1077	5727	0	21	6.3600	2.2260	4.0000
651	1077	5727	0	21	3.2000	1.4400	4.0000
175	1077	5727	0	21	11.5500	4.7355	3.0000
1190	1077	5727	0	21	5.2000	2.2360	4.0000
1261	1077	5727	0	21	1.8000	0.8280	3.0000
318	1077	5727	0	21	4.9400	1.7290	2.0000
23	1077	6525	0	21	5.2500	2.1000	3.0000
67	1077	6525	0	21	7.4400	3.4968	4.0000
350	1077	6525	0	21	6.5200	2.9340	4.0000
1059	1077	6525	0	21	6.8400	3.0096	3.0000
903	1077	6525	0	21	10.0800	4.4352	4.0000
227	1077	6525	0	21	5.9400	2.1384	3.0000
283	1077	6525	0	21	8.1900	4.0131	3.0000
363	1077	4745	0	21	7.2800	3.1304	4.0000
906	1077	7663	0	21	2.5200	0.8316	4.0000
191	1077	7663	0	21	14.3500	4.5920	5.0000
779	1077	7663	0	21	7.2400	2.4616	4.0000
698	1077	3566	0	21	4.6600	2.1902	2.0000
1208	1077	3566	0	21	5.7400	2.8700	2.0000
1237	1077	3566	0	21	8.2500	3.2175	3.0000
1514	1077	2173	0	21	2.3200	0.6960	4.0000
1464	1077	2173	0	21	8.8800	3.4632	3.0000
56	1077	2173	0	21	2.1300	0.7455	3.0000
1164	1077	2173	0	21	5.1300	1.8981	3.0000
954	1077	2173	0	21	5.2200	2.0880	3.0000
1170	1077	2173	0	21	10.6000	3.2860	4.0000
521	1077	2173	0	21	10.8900	5.1183	3.0000
1324	1077	2173	0	21	6.6200	3.2438	2.0000
1045	1077	3056	0	21	14.8000	7.1040	4.0000
142	1077	3056	0	21	9.2800	4.2688	4.0000
879	1077	3056	0	21	3.3300	1.4985	3.0000
1355	1077	4921	0	21	1.2600	0.4410	2.0000
1184	1077	4921	0	21	11.3600	4.6576	4.0000
868	1077	4921	0	21	10.7400	3.5442	3.0000
1525	1077	4921	0	21	11.7900	5.4234	3.0000
17	1077	9993	0	21	8.9700	4.3953	3.0000
88	1077	9993	0	21	3.4400	1.2040	4.0000
704	1077	9993	0	21	4.8900	2.2494	3.0000
1559	1077	9993	0	21	6.4800	2.5272	4.0000
105	1077	7585	0	21	11.1600	5.0220	3.0000
654	1077	7585	0	21	8.6800	2.7776	4.0000
840	1077	7360	0	21	5.4800	2.6852	4.0000
1123	1077	7360	0	21	5.8800	2.4108	3.0000
275	1077	7360	0	21	9.8100	3.3354	3.0000
119	1077	7360	0	21	6.8400	2.2572	3.0000
1001	1077	7360	0	21	10.0800	3.8304	4.0000
1057	1077	7360	0	21	2.8600	1.2870	2.0000
1294	1077	8163	0	21	6.8800	2.2016	4.0000
591	1077	8163	0	21	4.6800	2.1996	4.0000
728	1077	8163	0	21	5.6700	2.6082	3.0000
1144	1077	8163	0	21	2.5500	0.9690	3.0000
449	1077	2121	0	21	11.0700	4.4280	3.0000
1132	1077	2121	0	21	6.6400	2.3904	4.0000
643	1077	2121	0	21	7.3600	2.8704	4.0000
965	1077	2121	0	21	4.5900	2.2032	3.0000
1142	1077	2121	0	21	5.9000	2.1830	2.0000
487	1077	1219	0	21	5.2000	2.1840	2.0000
703	1077	1219	0	21	5.9400	2.6730	2.0000
1449	1077	7676	0	21	2.6100	0.9396	3.0000
906	1077	7676	0	21	1.8900	0.8505	3.0000
563	1077	7676	0	21	5.0400	2.0664	3.0000
1179	1077	7676	0	21	7.8900	2.9193	3.0000
890	1077	7676	0	21	7.8300	3.6018	3.0000
613	1077	7676	0	21	3.6400	1.2740	2.0000
1029	1077	7676	0	21	5.0400	1.5624	3.0000
1339	1077	7676	0	21	3.9300	1.8864	3.0000
1455	1077	8520	0	21	7.5900	2.6565	3.0000
474	1077	8520	0	21	10.5600	3.5904	3.0000
717	1077	8520	0	21	15.6800	6.1152	4.0000
401	1077	8520	0	21	2.1000	0.9660	3.0000
1349	1077	8520	0	21	8.7000	3.8280	3.0000
1206	1077	8520	0	21	13.7200	5.8996	4.0000
1222	1077	8520	0	21	4.9000	2.1070	2.0000
954	1077	4223	0	21	5.2200	2.2446	3.0000
399	1077	4223	0	21	3.4800	1.6008	4.0000
921	1077	4223	0	21	4.0500	1.4175	3.0000
802	1077	310	0	21	11.9600	3.8272	4.0000
1245	1077	310	0	21	6.9600	2.7840	3.0000
329	1077	310	0	21	5.2200	2.5578	3.0000
373	1077	310	0	21	8.2800	3.7260	3.0000
529	1077	8016	0	21	6.5700	2.6280	3.0000
918	1077	8016	0	21	11.8800	4.1580	4.0000
895	1077	8016	0	21	1.9500	0.7215	3.0000
1378	1077	8016	0	21	2.1900	0.8760	3.0000
1488	1077	8016	0	21	4.6800	2.3400	2.0000
13	1077	8016	0	21	10.6000	4.4520	4.0000
1281	1077	4384	0	21	8.3100	2.6592	3.0000
1098	1077	4384	0	21	5.5600	2.0572	4.0000
90	1077	4384	0	21	2.3100	0.9933	3.0000
1558	1077	4384	0	21	6.4800	2.2680	3.0000
682	1077	4384	0	21	1.8300	0.8967	3.0000
133	1077	4748	0	21	2.8000	1.1200	4.0000
283	1077	4748	0	21	8.1900	2.6208	3.0000
732	1077	6780	0	21	1.8200	0.8736	2.0000
1188	1077	6780	0	21	7.1600	2.5060	4.0000
965	1077	6780	0	21	4.5900	1.8819	3.0000
489	1077	6780	0	21	9.6400	3.8560	4.0000
1504	1077	6780	0	21	3.1800	1.2402	2.0000
17	1077	6780	0	21	8.9700	3.4983	3.0000
632	1077	6780	0	21	3.3200	1.0292	4.0000
1487	1077	6780	0	21	1.9000	0.8170	2.0000
929	1077	5464	0	21	1.0600	0.4770	2.0000
486	1077	1975	0	21	3.4200	1.0944	3.0000
343	1077	1975	0	21	4.6000	1.4720	2.0000
359	1077	1975	0	21	3.9600	1.6236	3.0000
309	1077	1975	0	21	10.8600	4.0182	3.0000
459	1077	1975	0	21	1.9200	0.7488	3.0000
10	1077	1975	0	21	4.2600	2.0022	3.0000
1220	1077	7676	0	21	3.9000	1.2090	2.0000
505	1077	7676	0	21	3.3400	1.4696	2.0000
1094	1077	7676	0	21	15.0800	6.3336	4.0000
472	1077	7676	0	21	1.6400	0.6888	2.0000
1193	1077	7676	0	21	2.6700	1.3083	3.0000
702	1077	3424	0	21	7.6800	2.6112	2.0000
891	1077	3424	0	21	7.4100	2.6676	3.0000
1467	1077	3424	0	21	7.7600	3.0264	2.0000
153	1077	3424	0	21	8.1600	3.9168	3.0000
1394	1077	3424	0	21	7.5900	3.3396	3.0000
785	1077	3424	0	21	6.8400	3.1464	3.0000
641	1077	3424	0	21	7.9600	3.9004	2.0000
252	1077	2708	0	21	8.1300	3.2520	3.0000
681	1077	2708	0	21	9.2000	4.1400	4.0000
126	1077	2708	0	21	6.4400	2.0608	4.0000
648	1077	2708	0	21	13.6000	6.8000	5.0000
225	1077	2708	0	21	11.6700	5.7183	3.0000
348	1077	2708	0	21	3.6900	1.8081	3.0000
1124	1077	2708	0	21	3.2400	1.3284	4.0000
510	1077	3396	0	21	1.8300	0.7686	3.0000
300	1077	3396	0	21	8.8200	2.7342	3.0000
517	1077	3396	0	21	6.8000	3.1960	2.0000
1426	1077	3396	0	21	14.9600	4.4880	4.0000
257	1077	3396	0	21	1.5900	0.5247	3.0000
137	1077	911	0	21	11.1000	4.2180	3.0000
980	1077	911	0	21	6.8800	2.7520	4.0000
391	1077	9301	0	21	3.9300	1.2576	3.0000
1046	1077	9301	0	21	4.9800	1.5438	3.0000
225	1077	9301	0	21	7.7800	2.8786	2.0000
1546	1077	9301	0	21	2.4400	1.1956	4.0000
1429	1077	9301	0	21	9.6000	3.9360	4.0000
221	1077	9301	0	21	7.3200	2.7084	2.0000
730	1077	9301	0	21	6.8800	2.8896	4.0000
383	1077	4223	0	21	11.0000	5.3900	4.0000
1464	1077	4223	0	21	11.8400	4.2624	4.0000
922	1077	4223	0	21	10.3600	3.5224	4.0000
992	1077	4223	0	21	5.3700	1.8258	3.0000
855	1077	4960	0	21	9.6400	4.2416	4.0000
1279	1069	3901	0	21	11.8400	3.6704	4.0000
1456	1069	3901	0	21	5.4900	2.5254	3.0000
1340	1069	3901	0	21	10.2800	3.2896	4.0000
131	1069	3901	0	21	7.2000	2.7360	3.0000
641	1069	3901	0	21	7.9600	2.9452	2.0000
466	1069	1059	0	21	10.5200	5.0496	4.0000
443	1069	1059	0	21	5.3200	2.1280	4.0000
925	1069	1059	0	21	3.0400	1.2160	4.0000
622	1069	1059	0	21	2.4300	1.1178	3.0000
705	1069	1059	0	21	2.6400	0.8712	3.0000
455	1069	1059	0	21	5.0400	2.3184	3.0000
602	1069	5475	0	21	4.2800	1.5408	2.0000
1152	1069	5475	0	21	7.8900	2.4459	3.0000
1062	1069	5475	0	21	7.1400	3.4272	3.0000
186	1069	5475	0	21	8.9200	3.2112	4.0000
1256	1069	5475	0	21	3.6600	1.6836	3.0000
1345	1069	6216	0	21	14.7200	6.9184	4.0000
896	1069	6216	0	21	13.4000	4.2880	5.0000
686	1069	6216	0	21	9.1000	4.3680	5.0000
902	1069	6216	0	21	3.8800	1.1640	4.0000
253	1069	6216	0	21	2.6700	0.8811	3.0000
1056	1069	6216	0	21	5.8600	2.5198	2.0000
521	1069	2336	0	21	14.5200	5.0820	4.0000
644	1069	2336	0	21	1.7400	0.5916	2.0000
1420	1069	2336	0	21	5.1900	1.7127	3.0000
1064	1069	2336	0	21	1.6200	0.6318	3.0000
987	1069	2336	0	21	7.7700	2.5641	3.0000
308	1069	3206	0	21	6.5400	2.8122	3.0000
1257	1069	3206	0	21	5.8200	2.4444	3.0000
1527	1069	3206	0	21	10.3800	4.8786	3.0000
1544	1069	3206	0	21	4.3800	1.4892	3.0000
435	1069	8180	0	21	8.4900	3.3960	3.0000
1290	1069	8180	0	21	9.6300	4.8150	3.0000
1427	1069	8180	0	21	9.8100	4.5126	3.0000
286	1069	8180	0	21	4.2600	1.2780	3.0000
595	1069	8180	0	21	4.2600	1.4484	3.0000
1224	1069	8180	0	21	3.7200	1.8228	3.0000
69	1069	8180	0	21	6.2000	2.7900	2.0000
400	1069	9660	0	21	4.2900	2.1021	3.0000
1375	1069	9660	0	21	4.2600	1.4484	2.0000
421	1069	9660	0	21	11.8000	4.7200	4.0000
44	1069	2995	0	21	8.7900	2.6370	3.0000
154	1069	2995	0	21	5.8800	2.1168	3.0000
238	1069	2995	0	21	5.9100	2.6004	3.0000
1546	1069	2995	0	21	1.2200	0.5246	2.0000
737	1069	2995	0	21	3.8400	1.6512	3.0000
1192	1069	2995	0	21	2.9400	0.9996	3.0000
181	1069	3961	0	21	3.7200	1.1532	4.0000
863	1069	3961	0	21	5.9600	2.6224	2.0000
374	1069	3961	0	21	4.4700	1.9221	3.0000
697	1069	3961	0	21	3.9900	1.9152	3.0000
347	1069	1542	0	21	4.8000	1.5360	4.0000
73	1069	1542	0	21	9.3200	3.1688	4.0000
23	1069	1542	0	21	5.2500	1.9950	3.0000
792	1069	6847	0	21	4.2600	1.3632	2.0000
249	1069	6847	0	21	6.3600	2.4168	4.0000
1464	1069	6847	0	21	8.8800	3.9072	3.0000
522	1069	6847	0	21	4.8900	1.8093	3.0000
233	1069	6847	0	21	7.3800	2.6568	3.0000
576	1069	1487	0	21	2.8000	1.3160	4.0000
898	1069	1487	0	21	6.9600	3.2712	4.0000
1075	1069	1487	0	21	6.1600	1.9712	4.0000
959	1069	1487	0	21	4.5000	1.7100	3.0000
1308	1069	1487	0	21	5.1600	1.5996	2.0000
260	1069	1487	0	21	5.5200	1.6560	3.0000
713	1069	5315	0	21	13.8400	4.9824	4.0000
463	1069	5315	0	21	3.7500	1.5750	3.0000
1212	1069	5315	0	21	1.0600	0.3710	2.0000
523	1069	5315	0	21	5.1600	1.7028	3.0000
361	1069	1976	0	21	4.5200	1.6272	4.0000
1497	1069	1976	0	21	16.4500	5.0995	5.0000
62	1069	1976	0	21	11.4600	5.2716	3.0000
837	1069	1976	0	21	4.8600	2.0898	3.0000
482	1069	1976	0	21	2.9200	0.9052	4.0000
405	1069	1976	0	21	14.7600	6.0516	4.0000
222	1069	1976	0	21	15.8000	5.8460	4.0000
1430	1069	9235	0	21	13.4400	5.2416	4.0000
261	1069	9235	0	21	6.7600	3.0420	2.0000
238	1069	9235	0	21	7.8800	3.0732	4.0000
13	1069	4796	0	21	7.9500	3.3390	3.0000
641	1069	4796	0	21	11.9400	4.5372	3.0000
1045	1069	4796	0	21	14.8000	6.8080	4.0000
662	1069	4796	0	21	6.9000	3.4500	3.0000
252	1069	4796	0	21	5.4200	2.4390	2.0000
1068	1069	4796	0	21	6.3300	2.5953	3.0000
179	1069	4796	0	21	11.0000	4.4000	4.0000
244	1069	876	0	21	8.1000	2.9970	3.0000
1486	1069	876	0	21	7.1200	3.2752	4.0000
876	1069	876	0	21	5.1300	1.7955	3.0000
1146	1069	876	0	21	12.8500	3.9835	5.0000
1163	1069	876	0	21	3.2800	1.6072	4.0000
1113	1069	876	0	21	2.6800	0.9916	4.0000
1263	1069	876	0	21	3.3200	1.5272	4.0000
400	1069	876	0	21	5.7200	2.4024	4.0000
1293	1069	4748	0	21	2.8800	0.9216	2.0000
1110	1069	4748	0	21	11.2000	3.5840	4.0000
102	1069	4748	0	21	7.3500	3.1605	3.0000
1156	1069	4748	0	21	5.4600	1.6380	3.0000
281	1069	4748	0	21	7.8900	3.8661	3.0000
998	1069	8462	0	21	5.0000	2.1500	4.0000
1148	1069	8462	0	21	8.0700	3.3894	3.0000
699	1069	8462	0	21	4.2600	1.7466	3.0000
902	1069	8462	0	21	3.8800	1.8236	4.0000
1119	1069	8462	0	21	12.6800	5.0720	4.0000
56	1069	8462	0	21	1.4200	0.5396	2.0000
1452	1069	6361	0	21	11.5600	4.8552	4.0000
615	1069	6361	0	21	4.0500	2.0250	3.0000
1152	1069	6361	0	21	5.2600	2.0514	2.0000
446	1069	8683	0	21	11.2500	5.0625	3.0000
490	1069	8683	0	21	3.3000	1.0230	2.0000
773	1069	8683	0	21	2.1300	0.9372	3.0000
1482	1069	8683	0	21	1.8000	0.7740	3.0000
912	1069	8683	0	21	5.2600	2.5248	2.0000
236	1069	8683	0	21	7.2400	2.5340	4.0000
706	1069	8683	0	21	10.3800	3.4254	3.0000
690	1069	8548	0	21	4.3200	1.7712	3.0000
174	1069	8548	0	21	5.1300	1.5903	3.0000
163	1069	8548	0	21	7.1400	3.4986	3.0000
188	1069	10184	0	21	10.3200	3.0960	4.0000
99	1069	10184	0	21	9.4400	4.3424	4.0000
781	1069	10184	0	21	15.8000	7.7420	4.0000
1436	1069	10184	0	21	3.6800	1.3984	4.0000
615	1069	10184	0	21	4.0500	1.3365	3.0000
791	1069	10184	0	21	8.6000	4.2140	4.0000
1214	1069	4960	0	21	2.6400	0.8184	2.0000
138	1069	4960	0	21	5.4000	2.1060	2.0000
249	1069	4960	0	21	3.1800	0.9858	2.0000
332	1069	4960	0	21	6.6300	2.9172	3.0000
82	1069	4960	0	21	8.1000	3.9690	3.0000
831	1069	4960	0	21	4.7400	1.6590	3.0000
1287	1069	4960	0	21	2.8000	1.3440	2.0000
968	1069	3648	0	21	3.8400	1.2288	3.0000
851	1069	3648	0	21	7.5300	3.3132	3.0000
1201	1069	3648	0	21	13.4800	4.5832	4.0000
152	1069	3648	0	21	5.7800	2.2542	2.0000
595	1069	3648	0	21	2.8400	1.2780	2.0000
1238	1069	3648	0	21	4.4100	1.6317	3.0000
1130	1069	8813	0	21	3.1000	1.3330	2.0000
27	1069	8813	0	21	7.9500	3.1800	3.0000
1363	1069	8813	0	21	7.9800	3.8304	3.0000
1319	1069	52	0	21	5.0400	1.9152	3.0000
604	1069	52	0	21	3.7500	1.6875	3.0000
1192	1069	52	0	21	3.9200	1.7640	4.0000
570	1069	52	0	21	8.6400	3.8016	4.0000
1292	1069	52	0	21	13.3200	4.7952	4.0000
800	1069	8486	0	21	9.7800	3.4230	3.0000
990	1069	8486	0	21	12.4800	4.6176	4.0000
8	1069	8486	0	21	7.7700	3.1080	3.0000
251	1069	8486	0	21	7.3200	3.6600	3.0000
1493	1069	8486	0	21	11.8800	5.3460	3.0000
884	1069	8486	0	21	7.8000	3.7440	3.0000
740	1069	8486	0	21	3.9400	1.2608	2.0000
60	1069	8904	0	21	5.3200	2.1812	2.0000
902	1069	8904	0	21	3.8800	1.8236	4.0000
1491	1069	8904	0	21	7.7400	2.9412	3.0000
869	1069	8904	0	21	8.4800	2.6288	4.0000
33	1069	8904	0	21	4.0800	1.2240	3.0000
569	1069	8904	0	21	9.4800	3.4128	3.0000
932	1069	8904	0	21	6.3600	2.6712	4.0000
609	1069	6461	0	21	10.3600	4.2476	4.0000
399	1069	6461	0	21	2.6100	1.2267	3.0000
615	1069	6461	0	21	5.4000	2.4840	4.0000
1524	1069	6461	0	21	3.7800	1.7010	3.0000
769	1069	6461	0	21	1.1800	0.5310	2.0000
332	1069	6461	0	21	6.6300	2.4531	3.0000
746	1069	211	0	21	19.9000	7.1640	5.0000
1522	1069	211	0	21	2.2800	0.7980	2.0000
1166	1069	211	0	21	8.8400	3.0940	4.0000
1089	1069	211	0	21	7.4100	3.0381	3.0000
869	1069	567	0	21	4.2400	1.7808	2.0000
1472	1069	567	0	21	8.8000	4.1360	4.0000
896	1069	5876	0	21	10.7200	4.6096	4.0000
247	1069	5876	0	21	3.5600	1.7800	2.0000
636	1069	5876	0	21	7.9200	3.4056	3.0000
613	1069	5876	0	21	5.4600	2.2932	3.0000
530	1069	8462	0	21	15.0400	6.3168	4.0000
1345	1069	8462	0	21	14.7200	6.4768	4.0000
457	1069	8462	0	21	4.5200	2.1696	2.0000
420	1069	8462	0	21	4.5400	1.7252	2.0000
1262	1069	8462	0	21	2.2800	0.7524	3.0000
1103	1069	6774	0	21	3.4500	1.1385	3.0000
427	1069	6774	0	21	6.4200	2.9532	3.0000
483	1069	6774	0	21	7.7600	3.4920	4.0000
1459	1069	6774	0	21	2.8600	0.8866	2.0000
504	1069	6774	0	21	7.3600	2.7232	4.0000
666	1069	6774	0	21	1.7800	0.5340	2.0000
910	1069	6774	0	21	3.6800	1.6928	2.0000
828	1069	1910	0	21	3.8700	1.7802	3.0000
86	1069	1910	0	21	8.9100	4.2768	3.0000
342	1069	1910	0	21	4.5000	1.3950	3.0000
718	1069	1910	0	21	4.6400	1.8560	2.0000
3	1069	1910	0	21	1.6600	0.5976	2.0000
1305	1069	2155	0	21	1.1400	0.3420	2.0000
629	1069	2155	0	21	2.2000	0.7040	4.0000
685	1069	2155	0	21	7.6500	2.6010	5.0000
103	1069	2155	0	21	2.8500	1.1115	3.0000
292	1069	2155	0	21	7.2400	2.4616	4.0000
868	1069	2155	0	21	10.7400	3.2220	3.0000
1111	1069	2155	0	21	2.3400	0.7722	3.0000
795	1069	2155	0	21	3.8400	1.6128	4.0000
1182	1069	8237	0	21	2.8000	0.8400	2.0000
559	1069	8237	0	21	15.1200	5.7456	4.0000
1281	1069	8237	0	21	11.0800	5.3184	4.0000
260	1069	8237	0	21	5.5200	2.4288	3.0000
1481	1069	8989	0	21	5.7900	2.7792	3.0000
805	1069	8989	0	21	8.6400	3.0240	3.0000
984	1069	8989	0	21	1.6200	0.7614	2.0000
168	1069	450	0	21	3.7800	1.7010	3.0000
1290	1069	450	0	21	6.4200	2.5680	2.0000
214	1069	450	0	21	5.6400	2.3688	2.0000
324	1069	450	0	21	3.9400	1.7730	2.0000
408	1069	450	0	21	8.8000	3.0800	4.0000
1483	1069	24	0	21	4.2600	1.7040	2.0000
48	1069	24	0	21	5.6400	2.5944	3.0000
824	1069	24	0	21	6.3300	2.0889	3.0000
1357	1069	9830	0	21	5.4200	2.4932	2.0000
82	1069	9830	0	21	10.8000	4.5360	4.0000
378	1069	9830	0	21	3.3300	1.2654	3.0000
222	1069	9830	0	21	7.9000	3.1600	2.0000
1104	1069	9830	0	21	7.3500	3.6015	3.0000
16	1069	9830	0	21	11.4900	4.4811	3.0000
578	1069	9830	0	21	9.1600	3.7556	4.0000
336	1069	6608	0	21	2.3000	0.7590	2.0000
740	1069	6608	0	21	5.9100	2.3049	3.0000
357	1069	6608	0	21	7.2000	2.2320	4.0000
1505	1069	6608	0	21	11.0000	4.8400	4.0000
763	1069	6608	0	21	10.2000	4.9980	4.0000
1432	1069	6608	0	21	7.2000	2.5200	4.0000
1395	1069	6608	0	21	11.8000	5.6640	4.0000
1472	1069	9268	0	21	8.8000	4.0480	4.0000
862	1069	9268	0	21	8.1900	2.6208	3.0000
1103	1069	6685	0	21	2.3000	1.1500	2.0000
1213	1069	6685	0	21	8.7900	3.7797	3.0000
1296	1069	6685	0	21	10.0400	4.2168	4.0000
1047	1069	6685	0	21	6.4600	3.0362	2.0000
1269	1069	1722	0	21	11.9100	5.0022	3.0000
300	1069	1722	0	21	8.8200	3.9690	3.0000
1236	1069	1722	0	21	9.9600	3.3864	3.0000
1020	1069	4447	0	21	1.5300	0.6579	3.0000
1463	1069	4447	0	21	5.9400	2.9700	3.0000
134	1069	4447	0	21	4.8600	2.1870	2.0000
984	1069	9595	0	21	3.2400	1.3932	4.0000
1134	1069	9595	0	21	5.4600	2.2386	3.0000
685	1069	9595	0	21	4.5900	1.8819	3.0000
889	1069	9595	0	21	6.4400	3.0268	4.0000
1105	1069	9595	0	21	7.4000	2.8860	4.0000
42	1069	9595	0	21	8.4600	3.2148	3.0000
1438	1069	5333	0	21	5.4800	2.2468	4.0000
602	1069	5333	0	21	6.4200	3.2100	3.0000
1138	1069	5333	0	21	4.8800	1.9520	2.0000
433	1069	8380	0	21	5.2200	2.2968	3.0000
476	1069	8380	0	21	7.2800	2.2568	2.0000
759	1069	8380	0	21	5.6700	2.4948	3.0000
1468	1069	8380	0	21	3.7800	1.6254	3.0000
899	1069	8380	0	21	3.8400	1.8432	2.0000
223	1069	8380	0	21	12.7600	4.4660	4.0000
693	1069	8380	0	21	5.9700	1.9701	3.0000
676	1069	7585	0	21	9.8700	4.0467	3.0000
160	1069	7585	0	21	8.5200	4.0044	4.0000
150	1069	7585	0	21	10.3500	5.0715	3.0000
175	1069	9806	0	21	15.4000	7.7000	4.0000
85	1069	9806	0	21	5.4400	2.5024	4.0000
767	1069	9806	0	21	5.8000	2.8420	4.0000
1423	1069	9806	0	21	9.4800	3.6024	4.0000
601	1069	9806	0	21	6.3900	2.1087	3.0000
778	1069	9806	0	21	10.8800	5.3312	4.0000
1200	1069	4377	0	21	5.6100	1.7952	3.0000
125	1069	4377	0	21	6.9600	2.2968	3.0000
235	1069	4377	0	21	10.6500	3.8340	3.0000
318	1069	4377	0	21	7.4100	3.3345	3.0000
68	1069	4377	0	21	10.6800	3.7380	3.0000
914	1069	4377	0	21	7.3800	2.2878	3.0000
765	1069	2079	0	21	5.7600	2.4192	3.0000
675	1069	2079	0	21	10.7700	3.9849	3.0000
1137	1069	5557	0	21	7.0800	3.4692	4.0000
288	1069	5557	0	21	8.5800	3.1746	3.0000
132	1069	5557	0	21	7.6800	2.3040	4.0000
1014	1069	5557	0	21	2.3600	1.1564	4.0000
1070	1069	5557	0	21	10.5300	3.6855	3.0000
1349	1069	2113	0	21	5.8000	2.4940	2.0000
866	1069	9395	0	21	17.3000	6.7470	5.0000
763	1069	9395	0	21	10.2000	4.5900	4.0000
247	1069	9395	0	21	7.1200	3.0616	4.0000
417	1069	7485	0	21	10.8800	4.6784	4.0000
966	1069	7485	0	21	7.4700	3.2868	3.0000
463	1069	7485	0	21	3.7500	1.3500	3.0000
1145	1069	7485	0	21	6.2800	2.7004	4.0000
1479	1069	9596	0	21	2.9200	1.1972	2.0000
870	1069	9596	0	21	3.9400	1.6942	2.0000
722	1069	7485	0	21	8.4900	2.8866	3.0000
419	1069	7485	0	21	10.7100	3.6414	3.0000
335	1069	6382	0	21	7.4800	3.1416	2.0000
751	1069	6382	0	21	6.5700	3.2193	3.0000
1061	1069	6382	0	21	3.3200	1.3944	2.0000
545	1069	6382	0	21	2.9000	1.1890	2.0000
340	1084	8084	0	22	0.6300	0.2520	1.0000
384	1084	8084	0	22	1.0800	0.3564	2.0000
667	1084	8084	0	22	2.6600	0.7980	1.0000
1376	1084	8084	0	22	3.3600	1.4784	2.0000
806	1084	8084	0	22	2.6000	1.2480	1.0000
130	1084	8084	0	22	4.4600	1.3380	2.0000
600	1084	8084	0	22	4.6200	1.7556	2.0000
377	1084	9421	0	22	2.1000	0.8190	1.0000
248	1084	9421	0	22	0.8600	0.4042	1.0000
1463	1084	9421	0	22	1.9800	0.8118	1.0000
520	1084	9421	0	22	5.6000	2.2400	2.0000
231	1084	9421	0	22	5.3000	2.2790	2.0000
1371	1084	1925	0	22	4.9400	2.1736	2.0000
1188	1084	1925	0	22	1.7900	0.6981	1.0000
179	1084	1925	0	22	5.5000	2.4200	2.0000
90	1084	1925	0	22	1.5400	0.7546	2.0000
772	1084	1925	0	22	3.8800	1.6296	2.0000
1427	1084	1925	0	22	6.5400	2.1582	2.0000
606	1084	1925	0	22	2.6500	0.9275	1.0000
782	1084	1925	0	22	4.6800	2.2932	2.0000
1302	1084	6383	0	22	3.7000	1.1840	2.0000
226	1084	6383	0	22	1.5200	0.4712	2.0000
336	1084	6383	0	22	1.1500	0.4945	1.0000
420	1084	6383	0	22	2.2700	0.7037	1.0000
170	1084	6383	0	22	6.4000	2.8800	2.0000
919	1084	6383	0	22	3.0800	1.4784	2.0000
1375	1084	6383	0	22	4.2600	1.3206	2.0000
403	1084	5677	0	22	1.5500	0.6045	1.0000
710	1075	5902	0	22	2.3800	1.0948	2.0000
473	1075	5902	0	22	0.7300	0.2190	1.0000
357	1075	5902	0	22	1.8000	0.7740	1.0000
706	1075	5902	0	22	3.4600	1.2110	1.0000
1216	1075	5902	0	22	2.1100	0.7596	1.0000
101	1075	5902	0	22	1.4400	0.4608	2.0000
743	1075	5902	0	22	1.9200	0.9216	2.0000
373	1075	5902	0	22	2.7600	1.0212	1.0000
1479	1075	2060	0	22	1.4600	0.5840	1.0000
1256	1075	2060	0	22	1.2200	0.4514	1.0000
780	1075	2060	0	22	5.6800	2.1016	2.0000
237	1075	2060	0	22	5.3600	1.9296	2.0000
308	1075	2060	0	22	2.1800	0.9810	1.0000
924	1075	2060	0	22	2.7000	1.2150	1.0000
309	1075	9421	0	22	7.2400	2.3168	2.0000
1363	1075	9421	0	22	2.6600	1.0374	1.0000
488	1075	9421	0	22	5.1800	1.9166	2.0000
1557	1075	9421	0	22	1.2000	0.3960	1.0000
321	1075	9421	0	22	4.8200	1.8798	2.0000
498	1075	9421	0	22	5.1000	2.5500	2.0000
381	1075	9421	0	22	2.3300	1.0485	1.0000
554	1075	8958	0	22	9.4200	3.1086	3.0000
1444	1075	420	0	22	3.5200	1.4080	2.0000
635	1075	420	0	22	2.7600	1.0212	2.0000
501	1081	8587	1737	22	2.9000	1.3050	2.0000
1543	1081	8587	1737	22	2.4800	1.0664	1.0000
3	1081	387	1737	22	1.6600	0.7138	2.0000
725	1081	387	1737	22	2.9800	1.1324	2.0000
1262	1081	387	1737	22	0.7600	0.2888	1.0000
66	1081	387	1737	22	6.8800	3.2336	2.0000
503	1081	8771	1737	22	1.8600	0.7254	1.0000
786	1081	8771	1737	22	0.9700	0.4074	1.0000
1495	1081	8771	1737	22	6.9600	2.2968	2.0000
43	1081	612	1737	22	3.3400	1.4696	2.0000
1559	1081	8958	1737	22	3.2400	1.2636	2.0000
1122	1081	8958	1737	22	1.4800	0.5328	2.0000
47	1081	8958	1737	22	2.5700	0.9766	1.0000
157	1081	8958	1737	22	2.9500	1.0620	1.0000
273	1081	5461	1737	22	2.1800	0.9156	1.0000
1449	1081	5461	1737	22	0.8700	0.4002	1.0000
171	1082	5677	1737	22	2.9500	1.3865	1.0000
1373	1082	5677	1737	22	3.6000	1.3680	1.0000
1296	1082	5677	1737	22	5.0200	2.4598	2.0000
1113	1082	5677	1737	22	0.6700	0.2747	1.0000
104	1082	5677	1737	22	7.7800	2.8008	2.0000
528	1082	6013	1737	22	1.9200	0.9024	2.0000
1104	1082	6013	1737	22	4.9000	2.2540	2.0000
933	1082	6013	1737	22	3.3800	1.1154	1.0000
617	1082	6013	1737	22	1.1600	0.4756	1.0000
8	1082	6013	1737	22	5.1800	1.9684	2.0000
278	1082	6013	1737	22	3.3600	1.3440	1.0000
295	1082	6013	1737	22	3.1200	1.1856	1.0000
245	1082	6013	1737	22	2.9800	1.0430	2.0000
110	1082	8218	1737	22	7.0500	3.2430	3.0000
779	1082	8218	1737	22	5.4300	1.6290	3.0000
742	1082	8218	1737	22	4.9400	1.6796	2.0000
26	1082	8218	1737	22	0.8800	0.3608	1.0000
1029	1082	8218	1737	22	3.3600	1.3776	2.0000
862	1082	8587	1737	22	5.4600	2.5662	2.0000
492	1082	8587	1737	22	1.7700	0.5664	1.0000
1135	1082	4822	1737	22	1.9600	0.9212	1.0000
819	1082	4822	1737	22	2.7700	1.2465	1.0000
209	1082	4822	1737	22	5.6100	2.0196	3.0000
480	1082	4822	1737	22	1.6900	0.5915	1.0000
496	1082	4822	1737	22	0.8400	0.4032	1.0000
427	1082	5956	1737	22	4.2800	1.7120	2.0000
1043	1082	5956	1737	22	1.5700	0.7536	1.0000
340	1082	5956	1737	22	0.6300	0.2646	1.0000
1205	1082	8587	1737	22	2.6000	0.9880	1.0000
583	1082	8587	1737	22	3.2200	1.1592	2.0000
1305	1082	8587	1737	22	0.5700	0.2223	1.0000
284	1082	8587	1737	22	0.9900	0.4356	1.0000
553	1088	9146	0	22	1.9100	0.9168	1.0000
597	1088	9146	0	22	5.6000	1.8480	2.0000
1240	1088	3286	0	22	2.2600	1.1074	1.0000
923	1088	3286	0	22	1.4400	0.5904	1.0000
314	1088	3286	0	22	1.8500	0.6845	1.0000
170	1088	3286	0	22	3.2000	0.9920	1.0000
187	1088	3286	0	22	1.3200	0.5808	1.0000
118	1088	6675	0	22	1.4800	0.6068	1.0000
734	1088	6675	0	22	0.6300	0.3150	1.0000
444	1088	6675	0	22	5.1800	2.2792	2.0000
1310	1088	9139	0	22	7.9600	2.7064	2.0000
688	1088	9139	0	22	7.1100	2.4174	3.0000
1410	1088	9139	0	22	3.4400	1.3760	2.0000
388	1088	9139	0	22	7.0500	3.2430	3.0000
852	1088	1508	0	22	0.6900	0.3243	1.0000
896	1088	1508	0	22	5.3600	1.9832	2.0000
1538	1088	4822	0	22	6.8000	2.1760	2.0000
1222	1088	4822	0	22	2.4500	1.1760	1.0000
613	1088	4822	0	22	1.8200	0.6734	1.0000
469	1088	4822	0	22	2.5800	0.8772	2.0000
486	1088	4822	0	22	2.2800	0.9120	2.0000
436	1088	4822	0	22	3.0600	1.2240	2.0000
586	1088	4822	0	22	2.8400	1.2780	2.0000
283	1088	4643	0	22	2.7300	0.8463	1.0000
1432	1088	4643	0	22	1.8000	0.5940	1.0000
689	1088	4643	0	22	1.7600	0.6688	1.0000
1359	1088	4643	0	22	2.4800	1.0168	2.0000
612	1069	9891	1815	23	9.5200	3.4272	4.0000
895	1069	9891	1815	23	1.9500	0.5850	3.0000
1190	1069	9891	1815	23	2.6000	0.9100	2.0000
1034	1069	9891	1815	23	11.6400	4.7724	4.0000
156	1069	8769	1815	23	1.1000	0.4400	2.0000
266	1069	8769	1815	23	3.2400	1.3608	2.0000
349	1069	8769	1815	23	9.3600	4.2120	4.0000
100	1069	8769	1815	23	7.8000	2.6520	4.0000
848	1069	8769	1815	23	11.3000	5.1980	5.0000
1304	1069	8769	1815	23	2.6800	1.2864	4.0000
1081	1069	8769	1815	23	8.7300	2.7063	3.0000
480	1069	5353	1815	23	5.0700	2.4843	3.0000
830	1069	5353	1815	23	7.3500	2.3520	3.0000
1339	1069	5353	1815	23	5.2400	2.1484	4.0000
224	1069	5353	1815	23	3.4600	1.2456	2.0000
1499	1069	4070	1815	23	4.1700	2.0433	3.0000
158	1069	4070	1815	23	4.7400	1.6116	3.0000
1067	1069	4070	1815	23	3.4800	1.4616	2.0000
1456	1069	4070	1815	23	3.6600	1.7934	2.0000
1433	1069	4070	1815	23	7.8900	3.7083	3.0000
357	1069	4070	1815	23	5.4000	2.5380	3.0000
468	1069	4070	1815	23	5.2200	1.9836	3.0000
494	1069	3075	1815	23	5.7900	2.3160	3.0000
1176	1069	3075	1815	23	6.8400	2.5308	4.0000
687	1069	3075	1815	23	3.8800	1.5132	4.0000
1010	1069	3075	1815	23	7.9500	3.8160	3.0000
1187	1069	3075	1815	23	4.4000	1.4960	2.0000
240	1069	3267	1815	23	2.5800	0.8256	3.0000
436	1069	4609	1815	23	6.1200	2.2644	4.0000
186	1069	4609	1815	23	6.6900	2.2077	3.0000
935	1069	4609	1815	23	8.4000	3.0240	3.0000
906	1069	588	1815	23	3.1500	1.5120	5.0000
490	1069	5019	1815	23	8.2500	3.7950	5.0000
852	1069	5019	1815	23	1.3800	0.6348	2.0000
496	1069	5019	1815	23	3.3600	1.1088	4.0000
419	1069	5019	1815	23	10.7100	4.9266	3.0000
236	1069	5019	1815	23	3.6200	1.5928	2.0000
785	1069	5019	1815	23	9.1200	4.0128	4.0000
696	1069	5019	1815	23	2.1600	1.0800	3.0000
1378	1069	5019	1815	23	2.1900	0.9198	3.0000
1525	1069	7190	1815	23	15.7200	7.0740	4.0000
836	1069	7190	1815	23	4.7200	2.0768	4.0000
200	1069	7190	1815	23	7.9500	3.4980	3.0000
1282	1069	7190	1815	23	10.3200	3.7152	3.0000
375	1069	4610	1815	23	4.5800	2.0152	2.0000
1151	1069	4610	1815	23	1.2400	0.6076	2.0000
362	1069	1097	1815	23	15.8800	4.7640	4.0000
452	1069	2077	1815	23	7.4400	3.6456	3.0000
1334	1069	2077	1815	23	7.3600	3.2384	4.0000
246	1069	2077	1815	23	9.6300	3.9483	3.0000
807	1069	2077	1815	23	2.8200	1.2126	2.0000
978	1069	8311	1815	23	6.4000	3.1360	4.0000
169	1069	8311	1815	23	7.9200	3.4056	4.0000
624	1069	8311	1815	23	7.3800	2.6568	3.0000
402	1069	8311	1815	23	3.3900	1.3899	3.0000
1483	1069	8311	1815	23	6.3900	3.0033	3.0000
941	1069	8311	1815	23	7.9000	3.0810	2.0000
1011	1069	8311	1815	23	6.3400	2.0288	2.0000
1242	1083	1197	1816	23	7.9200	2.8512	4.0000
872	1083	1197	1816	23	7.5600	3.5532	3.0000
1154	1083	1197	1816	23	6.8000	2.8560	4.0000
306	1083	1197	1816	23	7.9200	3.0096	2.0000
347	1083	10225	1816	23	3.6000	1.2600	3.0000
829	1083	10225	1816	23	6.5100	2.6040	3.0000
939	1083	10225	1816	23	2.1000	0.9660	3.0000
1056	1083	8463	1816	23	8.7900	4.1313	3.0000
1526	1083	8463	1816	23	4.9500	2.2275	3.0000
1530	1083	8463	1816	23	2.5400	1.1176	2.0000
788	1083	8463	1816	23	1.6500	0.7260	3.0000
1503	1083	8945	1816	23	8.8200	4.2336	3.0000
455	1083	8945	1816	23	5.0400	1.6632	3.0000
898	1083	8945	1816	23	5.2200	2.0880	3.0000
1127	1083	8945	1816	23	7.8600	3.0654	3.0000
1170	1083	8945	1816	23	7.9500	3.0210	3.0000
1453	1083	8945	1816	23	12.4400	4.7272	4.0000
82	1083	9512	1816	23	8.1000	3.6450	3.0000
19	1083	9512	1816	23	12.7600	4.7212	4.0000
1034	1083	9512	1816	23	8.7300	3.1428	3.0000
691	1083	9512	1816	23	8.5500	2.9925	3.0000
968	1083	6541	1816	23	2.5600	0.9472	2.0000
891	1083	6541	1816	23	9.8800	4.8412	4.0000
708	1083	6541	1816	23	11.0400	5.0784	3.0000
1257	1083	6541	1816	23	7.7600	2.6384	4.0000
1168	1083	6541	1816	23	11.4600	4.9278	3.0000
292	1083	6541	1816	23	7.2400	2.8236	4.0000
1361	1083	6541	1816	23	3.6200	1.4842	2.0000
1026	1083	2981	1816	23	8.5200	3.4932	4.0000
1109	1083	2981	1816	23	2.2000	1.0340	4.0000
860	1083	2981	1816	23	9.3600	3.7440	4.0000
50	1083	2981	1816	23	11.8500	4.7400	3.0000
920	1083	2981	1816	23	2.1900	0.8541	3.0000
1267	1083	5568	1816	23	6.4000	3.1360	4.0000
424	1083	4070	1816	23	5.8000	2.4360	4.0000
601	1083	4070	1816	23	6.3900	2.1726	3.0000
484	1083	4070	1816	23	7.2800	3.4216	2.0000
834	1083	4070	1816	23	5.9200	1.8944	2.0000
930	1083	4070	1816	23	5.9200	2.2496	4.0000
1373	1083	4070	1816	23	14.4000	4.4640	4.0000
457	1083	4070	1816	23	6.7800	2.7120	3.0000
1121	1083	3928	1816	23	11.6100	5.3406	3.0000
1038	1083	739	1816	23	2.2200	0.8214	3.0000
1441	1083	739	1816	23	5.2400	2.2008	4.0000
1059	1083	739	1816	23	6.8400	3.2832	3.0000
110	1083	8669	1816	23	4.7000	1.5510	2.0000
792	1083	8669	1816	23	6.3900	2.4282	3.0000
1281	1083	2011	1816	23	8.3100	3.4902	3.0000
1125	1083	2011	1816	23	4.4200	1.5470	2.0000
449	1083	2011	1816	23	11.0700	5.3136	3.0000
505	1083	2011	1816	23	6.6800	3.1396	4.0000
440	1083	1917	1816	23	2.0100	0.6432	3.0000
190	1083	1917	1816	23	11.2200	3.7026	3.0000
939	1083	1917	1816	23	1.4000	0.5040	2.0000
496	1083	8687	1816	23	2.5200	0.8820	3.0000
752	1083	8687	1816	23	2.5500	1.0710	3.0000
1129	1083	8687	1816	23	9.7200	3.9852	4.0000
413	1083	8687	1816	23	6.7500	2.4975	3.0000
1002	1083	8687	1816	23	8.2800	3.9744	3.0000
380	1083	8687	1816	23	3.6600	1.2810	3.0000
1102	1083	8687	1816	23	7.6000	2.5840	4.0000
128	1083	1289	1816	23	1.0600	0.4240	2.0000
278	1083	1289	1816	23	13.4400	4.3008	4.0000
727	1083	1832	1816	23	5.7300	1.8909	3.0000
39	1083	1832	1816	23	12.4400	4.8516	4.0000
960	1083	1832	1816	23	8.6000	3.8700	4.0000
898	1083	1832	1816	23	5.2200	2.0358	3.0000
355	1083	1832	1816	23	1.6200	0.6318	2.0000
12	1083	1832	1816	23	4.6200	2.0328	3.0000
627	1083	1832	1816	23	6.8000	2.4480	4.0000
338	1083	1832	1816	23	2.2800	1.1172	4.0000
439	1086	1097	0	23	7.0000	2.3800	2.0000
909	1086	1097	0	23	4.6500	2.1390	3.0000
326	1086	1097	0	23	7.4100	3.4827	3.0000
516	1086	1097	0	23	3.7000	1.1840	2.0000
1092	1086	1097	0	23	7.1400	2.7846	3.0000
1335	1086	1097	0	23	7.2300	2.6751	3.0000
989	1086	1977	0	23	3.3600	1.6800	4.0000
473	1086	1977	0	23	2.1900	1.0731	3.0000
463	1086	1977	0	23	3.7500	1.3125	3.0000
80	1086	1977	0	23	7.2600	3.4848	2.0000
1382	1086	3197	0	23	4.5200	2.1696	4.0000
1266	1086	3197	0	23	4.7200	1.8880	4.0000
57	1086	3197	0	23	3.0500	1.0370	5.0000
153	1086	3197	0	23	8.1600	3.1824	3.0000
596	1086	3197	0	23	1.2800	0.5760	2.0000
1239	1086	3197	0	23	9.1200	3.3744	4.0000
1131	1086	4351	0	23	7.2000	3.0960	3.0000
28	1086	4351	0	23	15.6400	7.0380	4.0000
1363	1086	4351	0	23	7.9800	3.8304	3.0000
1320	1086	4610	0	23	5.3200	2.3408	2.0000
604	1086	4610	0	23	2.5000	1.2250	2.0000
49	1086	4610	0	23	13.5200	4.8672	4.0000
571	1086	4610	0	23	5.0000	2.4500	4.0000
149	1086	4610	0	23	7.4700	3.5856	3.0000
271	1086	4610	0	23	7.1100	2.3463	3.0000
1047	1086	4610	0	23	12.9200	5.8140	4.0000
408	1086	8206	0	23	11.0000	3.5200	5.0000
612	1086	8206	0	23	9.5200	3.9984	4.0000
828	1086	8206	0	23	5.1600	2.0640	4.0000
179	1086	8206	0	23	11.0000	4.6200	4.0000
568	1086	8206	0	23	9.9900	4.5954	3.0000
545	1086	8206	0	23	5.8000	2.3780	4.0000
1028	1086	8206	0	23	6.7200	2.4864	3.0000
1280	1086	6105	0	23	5.4800	1.7536	4.0000
776	1086	6105	0	23	15.5600	7.4688	4.0000
1459	1086	6105	0	23	4.2900	2.1450	3.0000
970	1086	6105	0	23	12.4400	4.1052	4.0000
1086	1086	3075	0	23	10.1200	3.9468	4.0000
943	1086	3075	0	23	7.4100	3.0381	3.0000
1023	1086	5568	0	23	6.5600	3.0176	4.0000
1106	1086	5568	0	23	4.5600	2.0520	3.0000
857	1086	5568	0	23	4.4400	1.3320	2.0000
48	1086	5568	0	23	5.6400	2.0868	3.0000
917	1086	5568	0	23	3.3600	1.6800	3.0000
281	1086	5568	0	23	10.5200	5.1548	4.0000
218	1086	5568	0	23	6.8800	2.3392	2.0000
734	1086	3422	0	23	1.2600	0.5544	2.0000
1243	1086	3422	0	23	3.5400	1.6638	3.0000
981	1086	3422	0	23	2.5400	0.9144	2.0000
1258	1086	9176	0	23	2.4400	1.1224	4.0000
1208	1086	9176	0	23	11.4800	5.0512	4.0000
1358	1086	9176	0	23	6.3000	2.7720	3.0000
909	1086	9176	0	23	6.2000	3.1000	4.0000
699	1086	9176	0	23	5.6800	2.3856	4.0000
915	1086	9176	0	23	11.4800	4.7068	4.0000
266	1086	9176	0	23	6.4800	2.7216	4.0000
1465	1086	7276	0	23	5.5800	2.2320	2.0000
1388	1086	7276	0	23	5.2500	2.0475	3.0000
13	1086	7190	0	23	10.6000	3.9220	4.0000
656	1086	7190	0	23	11.5500	3.4650	3.0000
700	1086	7190	0	23	5.3600	1.8760	2.0000
983	1086	7190	0	23	4.1000	1.6810	5.0000
1278	1086	7190	0	23	11.2800	3.7224	4.0000
1122	1086	7190	0	23	2.2200	1.0434	3.0000
53	1086	7678	0	23	7.2200	3.3212	2.0000
124	1086	7678	0	23	4.8400	1.5004	4.0000
739	1086	7678	0	23	4.7600	2.0468	2.0000
1303	1086	7678	0	23	2.7200	0.9792	4.0000
1407	1086	8769	0	23	1.8900	0.5859	3.0000
471	1086	5353	0	23	2.4900	1.2201	3.0000
821	1086	5353	0	23	5.7300	1.8336	3.0000
1330	1086	5353	0	23	5.3200	2.1280	4.0000
215	1086	5353	0	23	1.5800	0.5688	2.0000
29	1086	4070	0	23	5.3400	1.6020	3.0000
246	1086	4070	0	23	9.6300	3.3705	3.0000
1155	1086	4070	0	23	3.7600	1.5416	2.0000
1544	1086	4070	0	23	2.9200	1.4016	2.0000
1521	1086	4070	0	23	2.1000	0.9870	3.0000
445	1086	4070	0	23	10.3800	4.8786	3.0000
556	1086	4070	0	23	9.7500	3.7050	3.0000
682	1084	3422	1816	23	1.8300	0.5490	3.0000
193	1084	3422	1816	23	11.0400	3.6432	3.0000
515	1084	3422	1816	23	7.6400	3.2852	4.0000
692	1084	3422	1816	23	3.1000	1.0230	2.0000
576	1084	3422	1816	23	2.1000	0.7140	3.0000
925	1084	3422	1816	23	1.5200	0.5624	2.0000
1435	1084	3422	1816	23	5.4400	2.2304	2.0000
320	1084	3422	1816	23	13.0400	4.6944	4.0000
440	1084	921	1816	23	2.0100	1.0050	3.0000
163	1084	921	1816	23	9.5200	3.7128	4.0000
579	1084	921	1816	23	3.3200	1.1620	4.0000
889	1084	921	1816	23	3.2200	1.5456	2.0000
999	1084	2829	1816	23	10.8400	4.9864	4.0000
510	1084	2829	1816	23	1.8300	0.7686	3.0000
1332	1084	8578	1816	23	2.0700	1.0350	3.0000
656	1084	8578	1816	23	7.7000	2.7720	2.0000
1126	1084	8578	1816	23	2.3200	1.1368	2.0000
310	1084	1197	1816	23	2.2800	0.9120	3.0000
1432	1084	1197	1816	23	5.4000	2.0520	3.0000
356	1084	1197	1816	23	9.4400	3.6816	4.0000
466	1084	1197	1816	23	7.8900	3.0771	3.0000
550	1084	1197	1816	23	4.8000	1.4880	2.0000
300	1084	1197	1816	23	5.8800	2.5872	2.0000
447	1084	4803	1816	23	8.6400	4.2336	3.0000
996	1084	4803	1816	23	1.7000	0.7650	2.0000
907	1084	4803	1816	23	10.2600	3.1806	3.0000
31	1084	4803	1816	23	4.6500	1.9995	3.0000
1121	1084	554	1816	23	11.6100	3.7152	3.0000
511	1084	554	1816	23	1.3600	0.5576	2.0000
782	1084	554	1816	23	7.0200	2.1060	3.0000
798	1084	554	1816	23	5.4200	2.4932	2.0000
748	1084	554	1816	23	6.6000	3.1680	3.0000
898	1084	554	1816	23	5.2200	1.6182	3.0000
449	1084	554	1816	23	7.3800	3.0996	2.0000
463	1084	2588	1816	23	6.2500	2.1250	5.0000
586	1084	2588	1816	23	4.2600	2.0448	3.0000
1361	1084	2588	1816	23	5.4300	1.7919	3.0000
592	1084	2588	1816	23	9.9200	3.7696	4.0000
929	1084	2588	1816	23	2.1200	0.6572	4.0000
153	1084	1832	1816	23	13.6000	5.1680	5.0000
1101	1084	1832	1816	23	7.8600	3.1440	3.0000
1372	1084	1832	1816	23	9.9600	4.7808	4.0000
544	1084	5999	1816	23	11.8000	4.9560	4.0000
981	1084	10225	1816	23	3.8100	1.8669	3.0000
1397	1084	10225	1816	23	4.2900	1.8876	3.0000
1293	1084	10225	1816	23	4.3200	1.7280	3.0000
777	1084	10225	1816	23	14.8800	6.3984	4.0000
1180	1084	10225	1816	23	15.6000	4.9920	4.0000
870	1084	400	1816	23	5.9100	2.4231	3.0000
1313	1084	400	1816	23	11.7600	5.6448	3.0000
1542	1084	400	1816	23	1.9000	0.8930	2.0000
1223	1084	8769	1816	23	2.9500	1.3865	5.0000
1373	1084	8769	1816	23	10.8000	3.8880	3.0000
924	1084	8769	1816	23	13.5000	4.3200	5.0000
1128	1084	8769	1816	23	10.4400	3.1320	4.0000
1344	1084	8769	1816	23	4.5600	1.7784	3.0000
281	1084	8769	1816	23	7.8900	3.7872	3.0000
1084	1084	8769	1816	23	5.4800	2.4112	4.0000
1015	1084	9697	1816	23	4.3800	1.6644	2.0000
832	1084	9697	1816	23	9.7200	3.3048	3.0000
1381	1084	9697	1816	23	6.5100	2.0181	3.0000
1292	1084	9697	1816	23	9.9900	3.8961	3.0000
416	1084	9697	1816	23	6.6400	3.2536	2.0000
1485	1084	9697	1816	23	4.5000	1.9800	3.0000
580	1084	7171	1816	23	9.6400	3.2776	4.0000
1383	1084	7171	1816	23	7.7700	2.4864	3.0000
946	1084	7171	1816	23	5.7000	1.7670	2.0000
1429	1084	7171	1816	23	9.6000	3.0720	4.0000
1539	1084	7171	1816	23	10.7400	4.6182	3.0000
64	1084	7171	1816	23	6.4400	2.3184	4.0000
1372	1084	7171	1816	23	7.4700	2.6145	3.0000
104	1084	2077	1816	23	15.5600	7.0020	4.0000
840	1084	2077	1816	23	4.1100	1.6851	3.0000
1017	1084	2077	1816	23	11.5600	4.7396	4.0000
900	1084	2077	1816	23	5.5800	1.8414	3.0000
1250	1084	2077	1816	23	6.4800	2.9808	3.0000
1345	1084	2077	1816	23	14.7200	6.6240	4.0000
266	1084	569	1816	23	6.4800	2.3976	4.0000
16	1084	569	1816	23	7.6600	3.8300	2.0000
825	1084	739	1816	23	8.4900	3.6507	3.0000
1454	1084	739	1816	23	10.1700	3.3561	3.0000
299	1084	739	1816	23	3.3600	1.0080	2.0000
712	1084	2547	1816	23	11.6100	4.8762	3.0000
623	1084	2547	1816	23	5.4000	1.9980	3.0000
599	1091	4610	0	23	4.6400	2.2736	2.0000
1309	1091	4610	0	23	10.3800	3.9444	3.0000
320	1091	463	0	23	13.0400	4.0424	4.0000
270	1091	463	0	23	8.9600	3.0464	4.0000
218	1091	2682	0	23	6.8800	2.2704	2.0000
967	1091	2682	0	23	1.2200	0.4758	2.0000
1422	1091	2682	0	23	4.4600	2.0516	2.0000
780	1091	8769	0	23	11.3600	3.5216	4.0000
1156	1091	8769	0	23	3.6400	1.2012	2.0000
440	1091	8769	0	23	2.0100	0.7236	3.0000
890	1091	5353	0	23	7.8300	3.1320	3.0000
948	1091	5353	0	23	5.9200	2.5456	2.0000
1458	1091	5353	0	23	8.7000	2.7840	3.0000
343	1091	5353	0	23	4.6000	2.2080	2.0000
571	1091	5353	0	23	2.5000	0.7500	2.0000
615	1091	5353	0	23	4.0500	1.3365	3.0000
66	1091	354	0	23	6.8800	2.1328	2.0000
988	1091	354	0	23	10.8300	3.6822	3.0000
925	1091	354	0	23	3.0400	1.3072	4.0000
382	1091	354	0	23	6.4800	2.5272	4.0000
768	1091	9667	0	23	5.5200	2.5944	2.0000
413	1091	9667	0	23	9.0000	4.0500	4.0000
336	1091	9667	0	23	2.3000	1.0350	2.0000
639	1091	8669	0	23	9.8400	3.9360	3.0000
69	1091	8669	0	23	9.3000	3.0690	3.0000
951	1091	8669	0	23	5.7900	1.8528	3.0000
1421	1091	8669	0	23	8.5200	3.2376	3.0000
839	1091	8669	0	23	1.3200	0.5808	2.0000
1028	1091	8669	0	23	6.7200	2.6208	3.0000
47	1091	8669	0	23	10.2800	3.9064	4.0000
290	1091	8669	0	23	5.1000	1.9380	3.0000
527	1091	8945	0	23	4.7600	1.5232	2.0000
537	1091	6541	0	23	7.9500	3.8955	3.0000
354	1091	6541	0	23	4.5000	1.7550	2.0000
904	1091	6541	0	23	4.5000	1.5750	3.0000
814	1091	6541	0	23	5.1900	1.9722	3.0000
78	1091	8687	0	23	8.7600	3.7668	4.0000
1417	1091	8687	0	23	7.2200	2.8880	2.0000
468	1091	739	0	23	5.2200	1.9314	3.0000
951	1091	739	0	23	7.7200	3.2424	4.0000
1061	1091	739	0	23	6.6400	3.1872	4.0000
1177	1091	1197	0	23	4.6200	1.7094	3.0000
795	1091	1197	0	23	2.8800	0.8640	3.0000
385	1091	1197	0	23	6.2400	3.0576	4.0000
1200	1091	1197	0	23	5.6100	1.9635	3.0000
67	1091	9498	0	23	9.3000	3.9060	5.0000
576	1091	9498	0	23	2.1000	0.6510	3.0000
1019	1091	9498	0	23	18.7000	8.6020	5.0000
104	1091	9498	0	23	11.6700	4.9014	3.0000
1292	1091	9498	0	23	6.6600	2.9970	2.0000
17	1091	9498	0	23	14.9500	5.0830	5.0000
726	1091	9498	0	23	9.6300	4.2372	3.0000
1042	1091	8206	0	23	4.6000	2.2080	4.0000
1179	1091	8206	0	23	10.5200	3.2612	4.0000
447	1091	3928	0	23	8.6400	3.0240	3.0000
1383	1091	3928	0	23	5.1800	1.7612	2.0000
546	1091	3928	0	23	8.3400	2.8356	3.0000
1083	1091	3928	0	23	1.5000	0.6750	3.0000
301	1091	3928	0	23	1.5900	0.5088	3.0000
1089	1091	3928	0	23	7.4100	2.2971	3.0000
1426	1091	3928	0	23	14.9600	4.4880	4.0000
1543	1091	8206	0	23	9.9200	3.8688	4.0000
480	1091	8206	0	23	6.7600	2.0956	4.0000
1283	1091	8206	0	23	3.9500	1.3035	5.0000
1260	1091	8206	0	23	3.3500	1.3735	5.0000
184	1091	8206	0	23	6.8000	2.1080	2.0000
1439	1091	8206	0	23	3.0000	1.3800	2.0000
1522	1091	8206	0	23	4.5600	1.9608	4.0000
615	1091	400	0	23	4.0500	1.9845	3.0000
126	1091	400	0	23	3.2200	1.0304	2.0000
449	1091	400	0	23	14.7600	6.0516	4.0000
625	1091	400	0	23	3.2200	1.0304	2.0000
509	1091	400	0	23	7.6000	3.6480	4.0000
858	1091	400	0	23	6.6600	2.0646	3.0000
1368	1091	400	0	23	7.1000	2.8400	2.0000
1397	1091	400	0	23	4.2900	1.5015	3.0000
373	1091	554	0	23	8.2800	3.6432	3.0000
96	1091	554	0	23	8.4400	2.7852	4.0000
512	1091	554	0	23	8.2200	4.0278	3.0000
822	1091	554	0	23	3.7200	1.1532	2.0000
416	1077	10110	0	24	13.2800	6.2416	4.0000
1058	1077	10110	0	24	8.2800	3.2292	3.0000
1102	1077	10110	0	24	5.7000	1.8240	3.0000
1385	1077	10110	0	24	9.6000	4.5120	4.0000
122	1077	10110	0	24	3.9800	1.3134	2.0000
1524	1077	10110	0	24	6.3000	2.4570	5.0000
848	1077	10110	0	24	6.7800	2.1696	3.0000
1318	1077	10110	0	24	2.7900	0.8649	3.0000
1250	1077	7323	0	24	8.6400	3.0240	4.0000
1526	1077	9052	0	24	3.3000	1.3200	2.0000
91	1077	9052	0	24	8.0400	3.6984	3.0000
867	1077	9052	0	24	7.5200	2.4816	4.0000
987	1077	4463	0	24	10.3600	4.8692	4.0000
1270	1077	4463	0	24	10.7600	4.5192	4.0000
421	1077	4463	0	24	5.9000	2.2420	2.0000
265	1077	4463	0	24	10.8300	4.4403	3.0000
1147	1077	4463	0	24	5.6800	2.8400	4.0000
1203	1077	4463	0	24	4.3800	1.7520	3.0000
621	1077	4463	0	24	5.5600	2.2796	4.0000
671	1077	9393	0	24	8.7900	3.4281	3.0000
1074	1077	9393	0	24	9.3900	3.2865	3.0000
278	1077	9393	0	24	10.0800	3.8304	3.0000
1548	1077	9393	0	24	2.6800	1.2596	4.0000
806	1077	9393	0	24	7.8000	3.2760	3.0000
1062	1077	9393	0	24	9.5200	3.6176	4.0000
1405	1077	5932	0	24	1.7800	0.7298	2.0000
822	1077	5932	0	24	5.5800	2.6226	3.0000
1012	1077	5932	0	24	8.2800	3.3948	3.0000
30	1077	5932	0	24	4.2300	1.6497	3.0000
273	1077	5932	0	24	6.5400	2.5506	3.0000
1515	1077	5932	0	24	3.3000	1.4850	3.0000
906	1077	5932	0	24	2.5200	0.9324	4.0000
94	1077	4734	0	24	3.1000	1.2090	5.0000
470	1077	4734	0	24	11.6000	5.5680	4.0000
1313	1077	4734	0	24	7.8400	2.9008	2.0000
343	1077	4734	0	24	6.9000	2.2770	3.0000
1279	1077	4734	0	24	11.8400	5.4464	4.0000
443	1077	4734	0	24	5.3200	1.8088	4.0000
980	1077	4734	0	24	5.1600	2.2704	3.0000
1177	1077	2982	0	24	6.1600	2.7104	4.0000
728	1077	2982	0	24	5.6700	1.9278	3.0000
518	1077	2982	0	24	6.8000	3.4000	5.0000
734	1077	2982	0	24	2.5200	0.8064	4.0000
85	1077	2982	0	24	6.8000	2.4480	5.0000
888	1077	2982	0	24	2.6400	1.1880	3.0000
742	1077	9551	0	24	7.4100	3.4086	3.0000
865	1077	9551	0	24	5.5800	2.2878	2.0000
83	1077	9551	0	24	15.5200	5.7424	4.0000
1285	1077	9551	0	24	7.4800	2.4684	4.0000
1208	1077	9551	0	24	8.6100	3.6162	3.0000
1025	1077	9551	0	24	4.3500	1.3485	3.0000
209	1077	8602	0	24	9.3500	3.6465	5.0000
1233	1077	8760	0	24	2.1900	0.7008	3.0000
1343	1077	8760	0	24	11.4800	5.0512	4.0000
1426	1077	8760	0	24	7.4800	3.2912	2.0000
1177	1077	8760	0	24	4.6200	2.2638	3.0000
1399	1077	5807	0	24	5.3400	2.3496	3.0000
844	1077	5807	0	24	9.9300	3.1776	3.0000
1366	1077	5807	0	24	8.2800	2.8980	3.0000
1150	1077	2975	0	24	12.7600	4.5936	4.0000
35	1077	2975	0	24	4.4200	1.7680	2.0000
677	1077	2975	0	24	5.9200	2.0720	2.0000
307	1077	2975	0	24	2.9600	1.3320	2.0000
974	1077	7890	0	24	2.3700	0.8295	3.0000
958	1077	5498	0	24	2.7200	0.8976	2.0000
1413	1077	5498	0	24	6.7600	2.6364	2.0000
492	1077	6824	0	24	5.3100	2.1240	3.0000
1020	1077	8872	0	24	1.5300	0.4896	3.0000
107	1077	8872	0	24	3.6200	1.4118	2.0000
829	1077	8872	0	24	4.3400	1.6492	2.0000
333	1077	741	0	24	3.9600	1.8216	3.0000
562	1077	741	0	24	1.1800	0.3894	2.0000
606	1077	741	0	24	7.9500	2.4645	3.0000
889	1077	741	0	24	3.2200	1.6100	2.0000
40	1077	741	0	24	1.9800	0.9900	2.0000
1442	1077	741	0	24	4.9200	2.1156	3.0000
766	1077	741	0	24	1.2400	0.4464	2.0000
822	1077	741	0	24	5.5800	1.9530	3.0000
1556	1077	9675	0	24	5.3000	1.8020	2.0000
813	1077	9675	0	24	2.9000	1.3340	2.0000
1069	1077	9675	0	24	2.2800	1.0260	4.0000
1446	1077	9675	0	24	3.7800	1.7010	3.0000
730	1077	9675	0	24	6.8800	2.1328	4.0000
1319	1077	9675	0	24	8.4000	3.6120	5.0000
697	1077	9675	0	24	6.6500	2.5270	5.0000
1419	1077	9675	0	24	1.6600	0.6308	2.0000
152	1077	1649	0	24	8.6700	3.4680	3.0000
1061	1077	1649	0	24	4.9800	1.8924	3.0000
306	1077	1649	0	24	15.8400	6.0192	4.0000
1427	1077	1649	0	24	9.8100	3.8259	3.0000
352	1077	1649	0	24	1.3400	0.4154	2.0000
462	1077	1649	0	24	4.2400	1.8656	2.0000
545	1077	1649	0	24	2.9000	1.2470	2.0000
295	1077	1649	0	24	6.2400	2.9952	2.0000
270	1077	2899	0	24	4.4800	2.1056	2.0000
365	1077	2899	0	24	11.8800	4.7520	3.0000
808	1077	2899	0	24	5.5600	2.5020	4.0000
1451	1077	2899	0	24	3.2400	1.0044	2.0000
1495	1077	2899	0	24	6.9600	2.7840	2.0000
220	1077	2899	0	24	7.6500	2.5245	3.0000
515	1077	2899	0	24	5.7300	2.1774	3.0000
359	1077	2899	0	24	2.6400	1.1616	2.0000
877	1077	7242	0	24	4.7400	1.8960	3.0000
494	1077	7242	0	24	5.7900	2.0844	3.0000
84	1077	7242	0	24	11.2400	4.2712	4.0000
228	1077	2958	0	24	2.4600	1.1316	3.0000
883	1077	2958	0	24	5.8000	2.8420	2.0000
62	1077	2958	0	24	11.4600	3.7818	3.0000
1383	1077	2958	0	24	7.7700	3.7296	3.0000
1266	1077	2958	0	24	4.7200	1.7936	4.0000
58	1077	2958	0	24	6.9300	2.7720	3.0000
1351	1077	7519	0	24	6.6800	2.9392	4.0000
1434	1077	7519	0	24	1.8600	0.8184	2.0000
1184	1077	7519	0	24	8.5200	4.1748	3.0000
375	1077	7519	0	24	6.8700	2.4732	3.0000
831	1077	7519	0	24	6.3200	2.1488	4.0000
608	1077	7519	0	24	2.7200	1.3328	4.0000
132	1077	7519	0	24	5.7600	2.8224	3.0000
356	1077	258	0	24	9.4400	2.8320	4.0000
860	1077	4333	0	24	7.0200	3.1590	3.0000
184	1077	4333	0	24	13.6000	5.5760	4.0000
240	1077	4333	0	24	2.5800	1.1094	3.0000
1215	1077	4333	0	24	5.8400	2.6864	4.0000
1405	1077	4333	0	24	2.6700	0.9345	3.0000
423	1077	4333	0	24	5.8800	1.8228	4.0000
10	1077	9370	0	24	4.2600	1.3632	3.0000
320	1077	9370	0	24	9.7800	4.6944	3.0000
1362	1077	9370	0	24	5.9600	2.6224	4.0000
1352	1077	9370	0	24	5.3000	1.7490	2.0000
969	1077	9370	0	24	3.5200	1.4784	2.0000
973	1077	9370	0	24	4.0200	1.5276	3.0000
1036	1077	7971	0	24	6.4200	2.3112	3.0000
940	1077	7435	0	24	8.5200	3.9192	3.0000
331	1077	7435	0	24	11.3200	5.6600	4.0000
187	1077	7435	0	24	3.9600	1.5444	3.0000
204	1077	7435	0	24	4.8000	1.6800	3.0000
154	1077	7435	0	24	5.8800	2.1756	3.0000
304	1077	7435	0	24	7.5600	3.0240	4.0000
1412	1077	7435	0	24	5.4900	2.6901	3.0000
1038	1077	651	0	24	1.4800	0.6216	2.0000
1161	1077	651	0	24	14.3600	4.5952	4.0000
378	1077	651	0	24	4.4400	2.1756	4.0000
23	1077	651	0	24	5.2500	1.6800	3.0000
1504	1077	651	0	24	6.3600	2.6076	4.0000
1321	1077	651	0	24	4.9800	1.7928	2.0000
312	1077	651	0	24	6.3900	2.0448	3.0000
222	1077	651	0	24	15.8000	5.5300	4.0000
303	1077	6083	0	24	7.7400	2.6316	3.0000
1052	1077	6083	0	24	2.8000	1.1200	2.0000
1507	1077	6083	0	24	3.6800	1.2144	2.0000
1278	1077	3094	0	24	11.2800	4.3992	4.0000
1241	1077	3094	0	24	5.9600	2.2648	2.0000
234	1077	3094	0	24	8.1000	3.4830	3.0000
1237	1077	3094	0	24	11.0000	5.5000	4.0000
700	1077	3133	0	24	10.7200	5.0384	4.0000
983	1077	3133	0	24	1.6400	0.6396	2.0000
134	1077	3133	0	24	9.7200	3.1104	4.0000
1536	1077	3133	0	24	3.9900	1.2369	3.0000
860	1077	3133	0	24	4.6800	1.6848	2.0000
916	1077	3133	0	24	5.1400	2.2616	2.0000
1251	1077	3227	0	24	14.3200	4.4392	4.0000
548	1077	3227	0	24	11.6000	5.8000	4.0000
685	1077	3227	0	24	7.6500	3.7485	5.0000
1101	1077	3227	0	24	7.8600	3.2226	3.0000
697	1077	222	0	24	3.9900	1.8354	3.0000
1380	1077	222	0	24	7.2400	2.6788	2.0000
891	1077	222	0	24	9.8800	4.3472	4.0000
1213	1077	222	0	24	5.8600	2.5198	2.0000
1390	1077	222	0	24	3.8200	1.4898	2.0000
1274	1077	222	0	24	2.6200	1.1790	2.0000
859	1077	888	0	24	3.9300	1.8864	3.0000
556	1077	888	0	24	6.5000	2.7950	2.0000
639	1077	888	0	24	9.8400	4.4280	3.0000
1459	1090	3159	0	24	5.7200	2.1736	4.0000
1463	1090	3159	0	24	7.9200	2.6928	4.0000
234	1090	1452	0	24	8.1000	3.1590	3.0000
51	1090	1452	0	24	5.8800	2.8224	4.0000
1060	1090	14	0	24	11.4800	5.3956	4.0000
1103	1090	14	0	24	3.4500	1.1730	3.0000
1386	1090	14	0	24	4.9200	1.9680	3.0000
441	1090	6219	0	24	1.1400	0.4674	2.0000
231	1090	6219	0	24	7.9500	2.3850	3.0000
448	1090	6219	0	24	4.6200	2.1252	3.0000
1357	1090	6219	0	24	8.1300	3.9024	3.0000
601	1090	6219	0	24	6.3900	1.9809	3.0000
385	1090	7971	0	24	4.6800	1.6380	3.0000
901	1090	7212	0	24	11.9600	3.8272	4.0000
824	1090	7212	0	24	6.3300	3.0384	3.0000
368	1090	7212	0	24	2.2800	1.0260	2.0000
917	1090	7212	0	24	3.3600	1.1088	3.0000
828	1090	7212	0	24	3.8700	1.6641	3.0000
1510	1090	7212	0	24	3.8400	1.4592	4.0000
607	1090	7212	0	24	5.5600	1.9460	2.0000
977	1090	10133	0	24	2.2800	0.9348	3.0000
1061	1090	10133	0	24	4.9800	2.3406	3.0000
811	1090	10133	0	24	11.8800	4.7520	4.0000
2	1090	10133	0	24	2.2200	0.7548	3.0000
458	1090	10133	0	24	4.5000	1.7550	3.0000
804	1090	654	0	24	8.8400	4.2432	4.0000
376	1090	1303	0	24	4.5400	1.9522	2.0000
139	1090	1303	0	24	3.5800	1.6468	2.0000
22	1090	1303	0	24	4.5800	1.6030	2.0000
372	1090	1303	0	24	7.9600	3.9800	2.0000
881	1090	1303	0	24	7.2400	3.0408	4.0000
1324	1090	1303	0	24	6.6200	2.9790	2.0000
1110	1090	8575	0	24	11.2000	3.4720	4.0000
301	1090	8575	0	24	2.6500	1.0070	5.0000
756	1090	8575	0	24	10.7200	3.8592	4.0000
534	1090	8575	0	24	16.9000	6.0840	5.0000
57	1090	8575	0	24	3.0500	1.4335	5.0000
1073	1090	8575	0	24	17.2500	5.8650	5.0000
1143	1090	8575	0	24	8.8000	2.9040	5.0000
65	1090	1546	0	24	15.0400	4.8128	4.0000
294	1090	1546	0	24	3.9600	1.2276	3.0000
338	1090	1546	0	24	2.8500	0.8550	5.0000
620	1090	1546	0	24	3.6500	1.3140	5.0000
1330	1090	1546	0	24	5.3200	2.6068	4.0000
1174	1090	1546	0	24	9.0800	4.2676	4.0000
105	1090	4064	0	24	7.4400	2.2320	2.0000
1319	1090	4064	0	24	6.7200	2.4192	4.0000
377	1090	4064	0	24	6.3000	2.3940	3.0000
88	1090	4064	0	24	2.5800	0.7998	3.0000
1045	1090	55	0	24	14.8000	7.1040	4.0000
36	1090	55	0	24	5.4000	2.7000	3.0000
1504	1090	55	0	24	3.1800	1.0176	2.0000
629	1090	55	0	24	2.2000	0.9020	4.0000
140	1090	55	0	24	3.6400	1.1284	2.0000
462	1090	55	0	24	8.4800	3.9856	4.0000
639	1090	55	0	24	13.1200	6.5600	4.0000
27	1090	5085	0	24	7.9500	2.7825	3.0000
776	1090	5085	0	24	7.7800	2.4118	2.0000
320	1090	140	0	24	9.7800	4.4988	3.0000
310	1090	140	0	24	3.0400	1.1856	4.0000
1485	1090	140	0	24	3.0000	1.1400	2.0000
1075	1090	140	0	24	4.6200	1.9866	3.0000
333	1090	140	0	24	5.2800	2.6400	4.0000
1129	1090	3975	0	24	9.7200	4.5684	4.0000
1412	1090	3975	0	24	3.6600	1.2810	2.0000
150	1090	3975	0	24	6.9000	3.3120	2.0000
1552	1090	3975	0	24	10.8000	5.0760	4.0000
876	1090	3975	0	24	3.4200	1.1286	2.0000
1346	1090	3975	0	24	11.7500	4.5825	5.0000
878	1090	4833	0	24	5.6100	1.7391	3.0000
175	1090	4833	0	24	11.5500	4.2735	3.0000
451	1090	3498	0	24	3.5600	1.4596	2.0000
1454	1090	3498	0	24	10.1700	4.6782	3.0000
418	1090	3498	0	24	12.6400	4.2976	4.0000
1554	1090	3498	0	24	10.1600	4.7752	4.0000
118	1090	3498	0	24	4.4400	2.0424	3.0000
894	1090	3498	0	24	2.2800	0.7068	4.0000
1002	1090	2406	0	24	5.5200	1.6560	2.0000
1018	1090	2406	0	24	2.7900	1.1997	3.0000
968	1090	2406	0	24	3.8400	1.3824	3.0000
1118	1090	2406	0	24	11.7200	4.8052	4.0000
611	1090	3037	0	24	2.4600	0.7380	3.0000
1027	1090	3037	0	24	9.2400	3.6960	4.0000
923	1090	3037	0	24	4.3200	1.5120	3.0000
760	1090	2958	0	24	7.4800	3.3660	4.0000
577	1090	2958	0	24	10.4800	3.7728	4.0000
1126	1090	2958	0	24	4.6400	2.2736	4.0000
1376	1090	167	0	24	3.3600	1.0416	2.0000
1529	1090	167	0	24	13.0800	5.3628	4.0000
947	1090	167	0	24	1.3000	0.5460	2.0000
691	1090	3102	0	24	8.5500	2.7360	3.0000
1174	1090	3102	0	24	6.8100	3.2007	3.0000
870	1090	3102	0	24	7.8800	3.8612	4.0000
953	1090	3102	0	24	8.2200	3.1236	3.0000
498	1090	8987	0	24	7.6500	3.2895	3.0000
1340	1090	8987	0	24	7.7100	2.7756	3.0000
46	1090	7397	0	24	13.7600	6.7424	4.0000
1115	1090	7397	0	24	7.5000	2.6250	3.0000
1438	1090	7397	0	24	4.1100	1.9317	3.0000
57	1090	7397	0	24	1.2200	0.5612	2.0000
1498	1090	7397	0	24	9.2000	4.1400	4.0000
762	1090	7388	0	24	14.8000	6.6600	4.0000
113	1090	7388	0	24	6.8700	2.3358	3.0000
916	1090	7388	0	24	12.8500	6.4250	5.0000
1502	1090	4255	0	24	8.4300	3.8778	3.0000
253	1090	4255	0	24	2.6700	1.0947	3.0000
1296	1090	4255	0	24	10.0400	4.3172	4.0000
1285	1090	4255	0	24	5.6100	2.6367	3.0000
902	1090	4255	0	24	1.9400	0.7954	2.0000
493	1090	4255	0	24	7.9200	2.9304	3.0000
969	1090	2951	0	24	5.2800	1.6896	3.0000
293	1090	2951	0	24	3.2000	1.5040	2.0000
763	1090	2951	0	24	7.6500	3.0600	3.0000
1325	1090	2951	0	24	5.7200	2.8028	4.0000
370	1090	2951	0	24	3.6800	1.3984	4.0000
946	1090	2951	0	24	11.4000	3.8760	4.0000
145	1090	9127	0	24	6.8100	2.7921	3.0000
455	1090	9127	0	24	6.7200	2.3520	4.0000
1083	1090	9127	0	24	2.0000	0.6800	4.0000
1487	1090	9127	0	24	2.8500	1.1400	3.0000
1104	1090	9127	0	24	4.9000	2.2540	2.0000
694	1090	9127	0	24	8.8500	3.4515	3.0000
1510	1090	9127	0	24	2.8800	1.0944	3.0000
831	1090	5561	0	24	3.1600	1.1692	2.0000
1074	1090	5561	0	24	9.3900	4.0377	3.0000
758	1090	5561	0	24	9.5700	3.3495	3.0000
149	1090	5561	0	24	7.4700	3.5856	3.0000
1465	1090	186	0	24	5.5800	1.8972	2.0000
1536	1090	186	0	24	3.9900	1.7157	3.0000
594	1090	186	0	24	1.7400	0.5568	3.0000
856	1090	7388	0	24	7.1700	3.5850	3.0000
1393	1090	7388	0	24	3.7000	1.2210	2.0000
617	1090	2560	0	24	3.4800	1.0788	3.0000
966	1090	2560	0	24	9.9600	3.2868	4.0000
1476	1090	2560	0	24	9.0400	3.7968	4.0000
361	1090	2560	0	24	2.2600	0.7458	2.0000
175	1090	2699	0	24	11.5500	5.0820	3.0000
391	1090	2699	0	24	2.6200	1.0480	2.0000
887	1090	2699	0	24	3.6000	1.5120	2.0000
131	1090	2699	0	24	4.8000	1.4400	2.0000
108	1090	2699	0	24	8.7600	3.5040	4.0000
591	1090	2699	0	24	3.5100	1.2285	3.0000
287	1090	2699	0	24	3.1200	0.9984	2.0000
371	1090	2699	0	24	1.9800	0.8118	3.0000
915	1090	5320	0	24	8.6100	3.3579	3.0000
1265	1090	5320	0	24	1.4400	0.6768	2.0000
217	1090	5320	0	24	2.0400	0.7344	3.0000
246	1090	5320	0	24	6.4200	2.0544	2.0000
889	1090	5320	0	24	4.8300	1.6422	3.0000
932	1090	5320	0	24	3.1800	1.1766	2.0000
383	1090	5797	0	24	8.2500	3.7125	3.0000
1305	1090	5797	0	24	1.1400	0.5472	2.0000
828	1090	5797	0	24	3.8700	1.4706	3.0000
699	1090	5797	0	24	2.8400	0.9656	2.0000
356	1090	5797	0	24	7.0800	2.5488	3.0000
972	1090	5797	0	24	6.6900	2.6091	3.0000
1020	1073	2727	0	24	1.5300	0.6120	3.0000
1370	1073	2727	0	24	7.1400	3.4272	3.0000
1465	1073	2727	0	24	8.3700	3.1806	3.0000
350	1073	2727	0	24	4.8900	1.7115	3.0000
993	1073	2727	0	24	11.8500	3.7920	3.0000
1037	1073	2727	0	24	1.1600	0.4640	2.0000
171	1073	34	0	24	11.8000	4.1300	4.0000
1506	1073	34	0	24	10.2900	4.2189	3.0000
1030	1073	34	0	24	10.5600	3.3792	4.0000
487	1073	34	0	24	5.2000	2.3400	2.0000
558	1073	34	0	24	1.6000	0.7040	2.0000
1173	1073	34	0	24	6.9300	3.1878	3.0000
470	1073	34	0	24	11.6000	3.8280	4.0000
922	1073	80	0	24	7.7700	3.5742	3.0000
1205	1073	80	0	24	10.4000	4.2640	4.0000
356	1073	80	0	24	4.7200	1.7464	2.0000
200	1073	80	0	24	5.3000	2.1200	2.0000
1082	1073	80	0	24	5.7300	2.8077	3.0000
1138	1073	80	0	24	7.3200	2.8548	3.0000
556	1073	80	0	24	9.7500	4.0950	3.0000
703	1073	1261	0	24	8.9100	3.8313	3.0000
1106	1073	1261	0	24	4.5600	1.7784	3.0000
310	1073	1261	0	24	3.0400	1.2768	4.0000
314	1073	1261	0	24	7.4000	2.2940	4.0000
1129	1073	1261	0	24	7.2900	3.3534	3.0000
1385	1073	1261	0	24	9.6000	4.0320	4.0000
170	1073	12	0	24	6.4000	2.1760	2.0000
1146	1073	12	0	24	10.2800	4.1120	4.0000
665	1073	9057	0	24	4.7100	1.8840	3.0000
881	1073	9057	0	24	5.4300	2.1177	3.0000
1377	1073	9057	0	24	11.3200	4.3016	4.0000
694	1073	7530	0	24	8.8500	2.6550	3.0000
1110	1073	7530	0	24	8.4000	3.8640	3.0000
1420	1073	7530	0	24	6.9200	2.9064	4.0000
904	1073	7530	0	24	4.5000	1.9800	3.0000
894	1073	7530	0	24	1.7100	0.5985	3.0000
1095	1073	8390	0	24	4.7400	2.3700	3.0000
1124	1073	8390	0	24	2.4300	0.9234	3.0000
209	1073	8390	0	24	5.6100	2.6928	3.0000
253	1073	8390	0	24	3.5600	1.5308	4.0000
409	1073	3561	0	24	11.7300	4.4574	3.0000
1211	1073	3561	0	24	11.3700	3.8658	3.0000
775	1073	3561	0	24	2.8500	1.0260	3.0000
1257	1073	3561	0	24	7.7600	3.0264	4.0000
1367	1073	3561	0	24	7.1400	3.2130	2.0000
1451	1073	3561	0	24	4.8600	1.9440	3.0000
1143	1073	1305	0	24	3.5200	1.4080	2.0000
960	1073	1305	0	24	6.4500	2.3220	3.0000
1509	1073	1305	0	24	11.9200	3.9336	4.0000
1419	1073	1305	0	24	2.4900	1.0209	3.0000
544	1073	1305	0	24	8.8500	2.6550	3.0000
1199	1073	1305	0	24	7.6800	3.5328	3.0000
610	1073	10134	0	24	9.0800	3.2688	4.0000
999	1073	10134	0	24	10.8400	5.3116	4.0000
976	1073	10134	0	24	2.3400	1.1232	2.0000
1459	1073	10134	0	24	5.7200	1.8876	4.0000
11	1073	10134	0	24	10.5300	4.7385	3.0000
94	1073	10134	0	24	2.4800	0.9424	4.0000
1403	1073	10134	0	24	7.3200	2.7084	3.0000
231	1073	4879	0	24	7.9500	3.3390	3.0000
967	1073	4879	0	24	2.4400	1.0004	4.0000
730	1073	4879	0	24	3.4400	1.4792	2.0000
614	1073	4879	0	24	7.5600	2.5704	2.0000
963	1073	4879	0	24	7.2000	3.3840	3.0000
1473	1073	4879	0	24	9.4400	4.3424	4.0000
393	1073	5528	0	24	4.4800	1.7024	4.0000
144	1073	5528	0	24	1.5300	0.4743	3.0000
539	1073	7838	0	24	7.4800	3.2912	2.0000
23	1073	7838	0	24	5.2500	2.3100	3.0000
426	1073	7838	0	24	1.8000	0.6300	3.0000
1188	1073	7838	0	24	5.3700	2.3091	3.0000
1029	1073	251	0	24	6.7200	2.3520	4.0000
913	1073	251	0	24	7.1200	2.6344	4.0000
1262	1073	251	0	24	2.2800	1.0488	3.0000
214	1073	251	0	24	5.6400	2.0304	2.0000
657	1073	251	0	24	4.2400	1.6112	2.0000
307	1073	3631	0	24	4.4400	1.9536	3.0000
790	1073	3631	0	24	3.8500	1.5015	5.0000
388	1073	7985	0	24	7.0500	3.4545	3.0000
112	1073	7985	0	24	5.6500	2.2035	5.0000
528	1073	7985	0	24	4.8000	1.6320	5.0000
838	1073	7985	0	24	7.7400	2.3994	3.0000
1220	1073	8396	0	24	9.7500	3.4125	5.0000
731	1073	8396	0	24	15.2400	7.3152	4.0000
1054	1073	8396	0	24	7.4000	3.4780	5.0000
1530	1073	8161	0	24	3.8100	1.3716	3.0000
216	1073	8161	0	24	10.8000	4.1040	3.0000
1457	1073	8161	0	24	10.0200	4.1082	3.0000
848	1073	8161	0	24	6.7800	2.1018	3.0000
705	1073	8161	0	24	2.6400	1.2144	3.0000
1118	1073	4764	0	24	8.7900	2.6370	3.0000
1428	1073	4764	0	24	11.5800	4.6320	3.0000
912	1073	4764	0	24	7.8900	3.3138	3.0000
901	1073	4764	0	24	8.9700	3.9468	3.0000
86	1073	10233	0	24	11.8800	3.8016	4.0000
263	1073	10233	0	24	11.4000	3.5340	3.0000
1395	1073	10233	0	24	8.8500	2.7435	3.0000
186	1073	10233	0	24	6.6900	2.8767	3.0000
282	1073	10233	0	24	2.7900	1.0044	3.0000
399	1073	781	0	24	3.4800	1.4964	4.0000
448	1073	846	0	24	3.0800	1.3552	2.0000
226	1073	846	0	24	2.2800	0.7524	3.0000
1308	1073	846	0	24	7.7400	3.4056	3.0000
765	1073	846	0	24	5.7600	2.3040	3.0000
835	1073	846	0	24	13.9600	6.7008	4.0000
1451	1073	846	0	24	4.8600	1.5552	3.0000
748	1073	846	0	24	6.6000	3.1020	3.0000
885	1073	846	0	24	2.7600	1.1868	2.0000
246	1073	6571	0	24	6.4200	2.2470	2.0000
1222	1073	6571	0	24	4.9000	2.4500	2.0000
1032	1073	776	0	24	2.2000	1.0560	4.0000
1249	1073	776	0	24	2.9600	0.9176	2.0000
599	1073	776	0	24	6.9600	2.9928	3.0000
989	1073	776	0	24	3.3600	1.4448	4.0000
966	1073	776	0	24	7.4700	3.5856	3.0000
1323	1073	8050	0	24	8.8200	3.7926	3.0000
354	1073	8050	0	24	9.0000	4.0500	4.0000
1290	1073	8050	0	24	9.6300	3.2742	3.0000
1074	1073	6842	0	24	12.5200	4.3820	4.0000
1517	1073	6842	0	24	1.7400	0.6612	3.0000
188	1073	6842	0	24	5.1600	2.5284	2.0000
231	1073	6842	0	24	7.9500	3.4980	3.0000
484	1073	1878	0	24	7.2800	2.2568	2.0000
1287	1073	1878	0	24	2.8000	1.3160	2.0000
1264	1073	1878	0	24	4.7000	1.4100	2.0000
189	1073	1878	0	24	10.3500	4.0365	3.0000
1443	1073	1878	0	24	6.5100	2.2134	3.0000
1527	1073	1878	0	24	6.9200	2.0760	2.0000
1277	1073	1878	0	24	7.6200	2.5146	3.0000
468	1073	1878	0	24	3.4800	1.3224	2.0000
1373	1073	9466	0	24	10.8000	4.3200	3.0000
1402	1073	9466	0	24	7.7700	3.4965	3.0000
486	1073	9466	0	24	2.2800	0.7296	2.0000
530	1073	9466	0	24	11.2800	4.9632	3.0000
813	1073	9466	0	24	4.3500	1.8705	3.0000
170	1073	8443	0	24	9.6000	4.0320	3.0000
51	1073	2882	0	24	4.4100	1.4994	3.0000
667	1073	2882	0	24	10.6400	3.6176	4.0000
378	1073	2882	0	24	3.3300	1.5318	3.0000
1466	1073	6120	0	24	5.4000	2.4840	3.0000
683	1073	6120	0	24	8.6400	3.1104	4.0000
328	1073	6120	0	24	5.0400	1.6128	4.0000
251	1073	6120	0	24	9.7600	3.3184	4.0000
68	1073	6120	0	24	14.2400	6.1232	4.0000
617	1073	6120	0	24	2.3200	0.8816	2.0000
527	1073	6120	0	24	7.1400	2.2134	3.0000
1351	1073	5132	0	24	5.0100	1.6533	3.0000
276	1073	5132	0	24	7.7200	3.0108	2.0000
386	1073	5132	0	24	4.4600	1.4272	2.0000
469	1073	5132	0	24	5.1600	2.3220	4.0000
219	1073	5132	0	24	10.0800	5.0400	4.0000
968	1073	5132	0	24	3.8400	1.3824	3.0000
1424	1073	5132	0	24	11.7300	5.6304	3.0000
1008	1073	9152	0	24	1.7800	0.8010	2.0000
891	1073	9152	0	24	7.4100	3.5568	3.0000
1241	1073	9152	0	24	8.9400	3.8442	3.0000
192	1073	9152	0	24	6.0800	2.0064	4.0000
635	1073	9152	0	24	2.7600	0.9660	2.0000
1278	1073	9152	0	24	11.2800	4.9632	4.0000
908	1073	9152	0	24	2.0700	0.6831	3.0000
843	1073	827	0	24	8.8200	3.5280	3.0000
1458	1073	827	0	24	8.7000	3.8280	3.0000
755	1073	827	0	24	8.9400	3.4866	3.0000
893	1073	827	0	24	2.7300	0.9555	3.0000
1117	1073	6966	0	24	14.5600	7.2800	4.0000
614	1073	6966	0	24	15.1200	7.1064	4.0000
1296	1073	6966	0	24	5.0200	2.4598	2.0000
807	1073	6966	0	24	5.6400	1.8048	4.0000
633	1087	10099	0	24	2.2200	0.7548	3.0000
489	1087	10099	0	24	4.8200	1.4460	2.0000
506	1087	10099	0	24	11.0400	4.6368	3.0000
456	1087	10099	0	24	5.3400	1.8690	2.0000
606	1087	10099	0	24	7.9500	2.7030	3.0000
156	1087	10099	0	24	2.2000	0.8580	4.0000
360	1087	10099	0	24	3.9300	1.8078	3.0000
318	1087	7819	0	24	7.4100	3.4086	3.0000
680	1087	7819	0	24	4.4100	1.5876	3.0000
325	1087	7819	0	24	6.0400	2.2952	4.0000
248	1087	7819	0	24	3.4400	1.4104	4.0000
65	1087	7819	0	24	7.5200	3.7600	2.0000
614	1087	7819	0	24	15.1200	6.0480	4.0000
524	1087	7819	0	24	3.4800	1.2528	2.0000
178	1087	4874	0	24	5.3200	1.5960	4.0000
661	1087	4874	0	24	7.0200	3.2292	3.0000
771	1087	4874	0	24	4.4800	2.1504	4.0000
854	1087	4874	0	24	4.8000	2.2560	3.0000
108	1087	7868	0	24	4.3800	1.8396	2.0000
536	1087	7868	0	24	5.4600	2.5662	3.0000
1539	1087	7868	0	24	10.7400	3.6516	3.0000
503	1087	7868	0	24	7.4400	2.3808	4.0000
81	1087	7868	0	24	6.3900	1.9809	3.0000
203	1087	7868	0	24	1.8900	0.5859	3.0000
979	1087	7868	0	24	11.3400	4.8762	3.0000
657	1087	2454	0	24	8.4800	3.5616	4.0000
447	1087	2454	0	24	5.7600	2.7648	2.0000
663	1087	2454	0	24	7.0400	2.8864	4.0000
14	1087	2454	0	24	7.7200	3.0880	4.0000
403	1087	2454	0	24	4.6500	2.1390	3.0000
477	1087	2454	0	24	2.5800	0.9546	3.0000
793	1087	4176	0	24	11.4000	4.2180	4.0000
11	1087	4176	0	24	7.0200	2.1060	2.0000
800	1087	4176	0	24	13.0400	4.5640	4.0000
1137	1087	4176	0	24	3.5400	1.3098	2.0000
935	1087	2034	0	24	11.2000	4.4800	4.0000
1538	1087	2034	0	24	6.8000	2.6520	2.0000
142	1087	2034	0	24	11.6000	5.1040	5.0000
386	1087	2034	0	24	4.4600	1.3826	2.0000
69	1087	2034	0	24	9.3000	3.9990	3.0000
1018	1087	2034	0	24	3.7200	1.5996	4.0000
1288	1087	2034	0	24	4.1400	1.9872	3.0000
1305	1087	2034	0	24	1.7100	0.6156	3.0000
1092	1087	6445	0	24	9.5200	4.4744	4.0000
310	1087	6445	0	24	3.0400	1.0944	4.0000
1098	1087	6445	0	24	4.1700	1.2927	3.0000
616	1087	2694	0	24	2.6600	1.3300	2.0000
1325	1087	2694	0	24	4.2900	1.6302	3.0000
1481	1087	3806	0	24	5.7900	2.8950	3.0000
1431	1087	3806	0	24	8.4600	2.9610	3.0000
23	1087	3806	0	24	7.0000	2.1700	4.0000
1132	1087	3806	0	24	6.6400	2.1912	4.0000
1336	1087	3806	0	24	13.5600	5.5596	4.0000
1552	1087	3806	0	24	8.1000	2.5110	3.0000
489	1087	3806	0	24	4.8200	2.2654	2.0000
1292	1087	3806	0	24	13.3200	5.7276	4.0000
624	1087	2550	0	24	7.3800	3.6900	3.0000
135	1087	2550	0	24	7.7800	2.4896	2.0000
458	1087	2550	0	24	6.0000	2.5200	4.0000
635	1087	2550	0	24	2.7600	0.8832	2.0000
518	1087	2550	0	24	5.4400	2.6112	4.0000
867	1087	2550	0	24	5.6400	1.7484	3.0000
1377	1087	2550	0	24	5.6600	2.2640	2.0000
1406	1087	2550	0	24	1.6800	0.5880	3.0000
382	1087	4106	0	24	4.8600	2.1384	3.0000
106	1087	4106	0	24	11.8400	3.9072	4.0000
522	1087	4106	0	24	4.8900	2.3961	3.0000
831	1087	4106	0	24	4.7400	2.2278	3.0000
923	1087	6389	0	24	5.7600	2.5920	4.0000
20	1087	6389	0	24	11.1200	4.5592	4.0000
1256	1087	6572	0	24	2.4400	0.8540	2.0000
580	1087	6572	0	24	4.8200	2.3136	2.0000
1050	1087	6572	0	24	5.1200	2.4064	4.0000
54	1087	6572	0	24	5.8600	1.9338	2.0000
657	1087	6572	0	24	8.4800	3.3072	4.0000
1233	1087	6572	0	24	2.1900	0.7008	3.0000
1062	1087	6572	0	24	9.5200	3.1416	4.0000
1369	1087	6824	0	24	10.1400	5.0700	3.0000
627	1087	6824	0	24	3.4000	1.4620	2.0000
371	1087	7002	0	24	1.9800	0.8712	3.0000
920	1087	7002	0	24	2.1900	0.8541	3.0000
831	1087	7002	0	24	6.3200	2.2752	4.0000
1226	1087	2584	0	24	11.8400	4.9728	4.0000
644	1087	2584	0	24	1.7400	0.6786	2.0000
1247	1087	2584	0	24	3.3600	1.2432	2.0000
1409	1087	2584	0	24	1.0600	0.4876	2.0000
94	1087	2584	0	24	2.4800	0.8928	4.0000
1336	1087	2584	0	24	10.1700	3.8646	3.0000
402	1087	8348	0	24	3.3900	1.5933	3.0000
806	1087	8348	0	24	7.8000	3.5100	3.0000
9	1087	8348	0	24	4.8400	2.1296	2.0000
13	1087	8348	0	24	10.6000	4.7700	4.0000
829	1087	8348	0	24	8.6800	3.1248	4.0000
1308	1087	9587	0	24	5.1600	1.5996	2.0000
33	1087	9587	0	24	5.4400	2.2304	4.0000
743	1087	9587	0	24	1.9200	0.8064	2.0000
587	1087	9587	0	24	6.5400	2.9430	2.0000
1469	1087	9587	0	24	6.3900	3.1311	3.0000
1525	1087	9587	0	24	7.8600	3.4584	2.0000
942	1087	9587	0	24	9.3600	3.7440	4.0000
992	1087	3204	0	24	5.3700	2.0943	3.0000
982	1087	3204	0	24	5.7600	2.0736	2.0000
599	1087	3204	0	24	6.9600	3.0624	3.0000
603	1087	3204	0	24	3.6900	1.2546	3.0000
1419	1087	3204	0	24	3.3200	1.6268	4.0000
117	1087	3204	0	24	8.2500	3.7950	3.0000
493	1087	3204	0	24	10.5600	3.5904	4.0000
1044	1087	3204	0	24	3.8100	1.6764	3.0000
1200	1087	5104	0	24	7.4800	3.3660	4.0000
751	1087	5104	0	24	6.5700	2.2995	3.0000
541	1087	5104	0	24	7.5200	2.3312	4.0000
757	1087	5104	0	24	5.8800	1.9404	4.0000
108	1087	5104	0	24	8.7600	3.1536	4.0000
911	1087	5104	0	24	5.9100	2.7186	3.0000
765	1087	1386	0	24	5.7600	2.7072	3.0000
888	1087	1386	0	24	1.7600	0.7216	2.0000
105	1087	1386	0	24	11.1600	4.1292	3.0000
1308	1087	1386	0	24	10.3200	3.5088	4.0000
1231	1087	1386	0	24	11.1300	4.6746	3.0000
1048	1087	1386	0	24	6.6300	3.1824	3.0000
1499	1087	6981	0	24	5.5600	2.5020	4.0000
1050	1087	6981	0	24	3.8400	1.2288	3.0000
840	1087	6981	0	24	4.1100	1.8495	3.0000
1056	1087	6981	0	24	5.8600	2.5784	2.0000
407	1087	6981	0	24	9.6300	4.7187	3.0000
796	1087	6981	0	24	3.9600	1.6236	3.0000
773	1087	6981	0	24	2.8400	0.9656	4.0000
1249	1087	4263	0	24	5.9200	1.8944	4.0000
338	1087	4263	0	24	1.7100	0.8208	3.0000
248	1087	4263	0	24	2.5800	0.7998	3.0000
930	1087	4263	0	24	5.9200	2.3680	4.0000
28	1087	4263	0	24	7.8200	2.7370	2.0000
764	1087	4263	0	24	19.0500	5.9055	5.0000
527	1087	4263	0	24	11.9000	4.0460	5.0000
231	1087	881	0	24	5.3000	1.7490	2.0000
980	1087	881	0	24	3.4400	1.3416	2.0000
1436	1087	881	0	24	2.7600	1.1868	3.0000
502	1087	5438	0	24	6.3400	2.5994	2.0000
878	1087	5438	0	24	5.6100	1.7952	3.0000
36	1087	9195	0	24	3.6000	1.5120	2.0000
718	1087	9195	0	24	4.6400	1.7632	2.0000
229	1087	9195	0	24	6.6900	2.6760	3.0000
452	1087	3639	0	24	7.4400	2.4552	3.0000
1028	1087	3639	0	24	4.4800	2.1504	2.0000
882	1087	3594	0	24	4.9800	1.5438	2.0000
127	1087	3594	0	24	5.2200	2.2446	3.0000
104	1087	3594	0	24	7.7800	2.8008	2.0000
926	1087	5528	0	24	2.2400	1.0976	4.0000
410	1087	5528	0	24	3.7800	1.8144	3.0000
399	1087	5528	0	24	2.6100	0.8874	3.0000
17	1087	5528	0	24	5.9800	2.8106	2.0000
1319	1087	1937	0	24	6.7200	3.2256	4.0000
1202	1087	1937	0	24	11.8200	4.7280	3.0000
1552	1087	1937	0	24	10.8000	4.1040	4.0000
503	1087	1937	0	24	5.5800	2.1204	3.0000
533	1087	1937	0	24	7.2600	3.1944	3.0000
1175	1087	1937	0	24	5.1900	1.8684	3.0000
1085	1087	4946	0	24	4.4800	1.9264	2.0000
397	1087	4946	0	24	4.0500	1.8225	3.0000
1318	1087	4946	0	24	1.8600	0.8928	2.0000
130	1087	9551	0	24	4.4600	1.9178	2.0000
656	1087	9551	0	24	7.7000	3.7730	2.0000
101	1087	9551	0	24	2.1600	0.7560	3.0000
623	1087	9551	0	24	9.0000	2.9700	5.0000
201	1087	9551	0	24	6.7500	2.1600	3.0000
323	1087	9551	0	24	10.5000	3.4650	3.0000
1099	1087	9551	0	24	12.9600	5.7024	4.0000
485	1087	2893	0	24	6.5700	2.6937	3.0000
275	1087	2893	0	24	9.8100	3.0411	3.0000
492	1087	2893	0	24	3.5400	1.6284	2.0000
1401	1087	2893	0	24	4.7700	2.3373	3.0000
232	1087	2893	0	24	7.8900	2.5248	3.0000
15	1087	1479	0	24	6.8700	2.4045	3.0000
531	1087	34	0	24	2.4000	0.7440	4.0000
868	1087	34	0	24	10.7400	5.0478	3.0000
685	1087	34	0	24	4.5900	1.3770	3.0000
1234	1087	34	0	24	1.6800	0.5544	3.0000
1145	1087	34	0	24	4.7100	2.2608	3.0000
269	1087	34	0	24	14.2000	5.3960	5.0000
924	1087	34	0	24	8.1000	3.3210	3.0000
712	1088	70	0	24	15.4800	5.7276	4.0000
795	1088	70	0	24	2.8800	1.0944	3.0000
546	1088	70	0	24	8.3400	3.4194	3.0000
1294	1088	70	0	24	5.1600	2.2704	3.0000
1357	1088	4441	0	24	8.1300	3.0894	3.0000
735	1088	4441	0	24	5.8800	2.4696	4.0000
1457	1088	4441	0	24	16.7000	5.1770	5.0000
435	1088	4441	0	24	11.3200	5.3204	4.0000
609	1088	4634	0	24	5.1800	1.6058	2.0000
1491	1088	4634	0	24	10.3200	4.2312	4.0000
1548	1088	4634	0	24	2.0100	0.8643	3.0000
965	1088	4634	0	24	4.5900	2.0655	3.0000
722	1088	7595	0	24	11.3200	4.5280	4.0000
1471	1088	7595	0	24	6.2000	2.4180	4.0000
782	1088	7595	0	24	4.6800	2.1060	2.0000
146	1088	7595	0	24	11.4900	3.5619	3.0000
1350	1088	7595	0	24	1.8400	0.8096	2.0000
480	1088	6219	0	24	5.0700	2.4843	3.0000
1030	1088	6219	0	24	10.5600	3.1680	4.0000
940	1088	6219	0	24	8.5200	3.0672	3.0000
64	1088	6219	0	24	4.8300	2.3667	3.0000
399	1088	6226	0	24	3.4800	1.3224	4.0000
1347	1088	6226	0	24	5.3100	2.0178	3.0000
1204	1088	6226	0	24	8.6400	3.7152	4.0000
1220	1088	6226	0	24	5.8500	2.9250	3.0000
112	1088	6752	0	24	4.5200	2.1244	4.0000
1380	1088	6752	0	24	10.8600	3.8010	3.0000
1104	1088	6752	0	24	7.3500	3.5280	3.0000
1520	1088	6752	0	24	6.9300	3.2571	3.0000
272	1088	6752	0	24	15.6400	5.1612	4.0000
1314	1088	6752	0	24	1.2800	0.4992	2.0000
274	1088	8494	0	24	11.2200	4.0392	3.0000
557	1088	8494	0	24	2.7200	0.9792	2.0000
1405	1088	4476	0	24	2.6700	1.0680	3.0000
1422	1088	4476	0	24	8.9200	4.1924	4.0000
1372	1088	4476	0	24	7.4700	2.4651	3.0000
1522	1088	4476	0	24	3.4200	1.5732	3.0000
1072	1088	4476	0	24	3.9000	1.7550	2.0000
862	1088	4476	0	24	10.9200	3.3852	4.0000
1542	1088	6044	0	24	3.8000	1.9000	4.0000
987	1088	6044	0	24	10.3600	4.3512	4.0000
1509	1088	6044	0	24	8.9400	3.2184	3.0000
1086	1088	6044	0	24	10.1200	4.1492	4.0000
1442	1088	4770	0	24	3.2800	1.3120	2.0000
1286	1088	4770	0	24	2.7000	0.8640	3.0000
319	1088	4770	0	24	4.8000	2.1600	3.0000
375	1088	4770	0	24	6.8700	3.0228	3.0000
213	1088	1692	0	24	2.2400	0.8064	4.0000
1521	1088	1692	0	24	2.1000	1.0290	3.0000
358	1088	3557	0	24	11.2500	4.1625	3.0000
1401	1088	3557	0	24	3.1800	1.0176	2.0000
246	1088	3557	0	24	12.8400	6.1632	4.0000
659	1088	3054	0	24	9.6300	3.7557	3.0000
1082	1088	3755	0	24	5.7300	1.7190	3.0000
33	1088	3755	0	24	4.0800	1.5096	3.0000
476	1088	3755	0	24	18.2000	6.5520	5.0000
705	1088	3755	0	24	1.7600	0.6336	2.0000
410	1088	9161	0	24	2.5200	0.8568	2.0000
905	1088	9161	0	24	6.9900	2.3067	3.0000
516	1088	7106	0	24	3.7000	1.7390	2.0000
173	1088	7106	0	24	4.2900	1.9305	3.0000
788	1088	7106	0	24	1.6500	0.7425	3.0000
499	1088	7106	0	24	5.9200	1.8352	2.0000
222	1088	7106	0	24	7.9000	3.3970	2.0000
639	1088	7106	0	24	13.1200	5.5104	4.0000
264	1088	9022	0	24	8.3400	4.0032	3.0000
907	1088	9022	0	24	10.2600	4.1040	3.0000
1277	1088	2903	0	24	5.0800	1.8288	2.0000
78	1088	6044	0	24	6.5700	2.3652	3.0000
295	1088	6044	0	24	9.3600	4.2120	3.0000
944	1088	8471	0	24	2.6400	0.8976	3.0000
815	1088	8471	0	24	3.6800	1.2144	4.0000
471	1088	8471	0	24	1.6600	0.5478	2.0000
1087	1088	8471	0	24	4.9800	1.9422	3.0000
798	1088	8471	0	24	10.8400	3.3604	4.0000
521	1088	8471	0	24	10.8900	5.4450	3.0000
937	1088	8471	0	24	10.8300	5.3067	3.0000
270	1088	6948	0	24	6.7200	2.7552	3.0000
114	1088	6948	0	24	2.7600	0.9384	3.0000
996	1088	6948	0	24	2.5500	0.8415	3.0000
1466	1088	6948	0	24	7.2000	2.7360	4.0000
469	1088	6948	0	24	2.5800	1.1610	2.0000
1072	1088	6948	0	24	5.8500	2.2230	3.0000
91	1088	6948	0	24	10.7200	3.9664	4.0000
1478	1088	6948	0	24	5.3200	2.2344	2.0000
862	1088	4834	0	24	8.1900	3.0303	3.0000
970	1088	7151	0	24	9.3300	4.6650	3.0000
787	1088	7151	0	24	4.4700	2.0115	3.0000
1336	1088	7151	0	24	10.1700	4.1697	3.0000
1246	1088	7151	0	24	3.0800	1.3552	2.0000
510	1088	8050	0	24	3.0500	1.4640	5.0000
194	1088	8050	0	24	13.4400	5.9136	4.0000
803	1088	3687	0	24	10.5300	3.3696	3.0000
1286	1088	3687	0	24	2.7000	1.1070	3.0000
1396	1088	3687	0	24	10.6000	4.2400	4.0000
1479	1088	3687	0	24	2.9200	1.3432	2.0000
1230	1088	3687	0	24	2.3100	0.7392	3.0000
828	1088	7401	0	24	5.1600	2.5800	4.0000
46	1088	7401	0	24	10.3200	5.1600	3.0000
402	1088	3458	0	24	4.5200	1.4012	4.0000
905	1088	7892	0	24	6.9900	3.1455	3.0000
229	1088	7892	0	24	8.9200	3.7464	4.0000
285	1088	7892	0	24	5.5800	2.4552	3.0000
1261	1088	7892	0	24	1.8000	0.8640	3.0000
1450	1088	7892	0	24	8.3100	3.0747	3.0000
468	1088	7892	0	24	6.9600	2.2968	4.0000
56	1088	3642	0	24	2.1300	0.6816	3.0000
366	1088	3642	0	24	7.0800	3.3984	3.0000
1408	1088	3642	0	24	10.6000	4.7700	4.0000
1398	1088	3642	0	24	6.3000	2.0790	2.0000
1015	1088	3642	0	24	4.3800	1.7082	2.0000
1019	1088	3642	0	24	11.2200	3.9270	3.0000
790	1088	222	0	24	2.3100	1.1319	3.0000
114	1088	222	0	24	2.7600	1.1592	3.0000
584	1088	222	0	24	7.7700	3.1857	3.0000
2	1088	222	0	24	2.2200	1.0434	3.0000
191	1088	222	0	24	8.6100	2.8413	3.0000
767	1088	222	0	24	4.3500	1.3920	3.0000
1011	1088	222	0	24	6.3400	1.9654	2.0000
904	1088	1136	0	24	6.0000	1.9200	4.0000
161	1088	1136	0	24	4.5600	1.5960	3.0000
831	1088	1136	0	24	4.7400	2.0856	3.0000
1208	1088	1136	0	24	14.3500	4.7355	5.0000
78	1088	1136	0	24	8.7600	4.3800	4.0000
1081	1088	1136	0	24	11.6400	3.7248	4.0000
45	1088	1136	0	24	2.6500	1.0865	5.0000
548	1088	396	0	24	8.7000	3.8280	3.0000
498	1088	396	0	24	7.6500	2.8305	3.0000
648	1088	396	0	24	8.1600	3.7536	3.0000
20	1088	9852	0	24	8.3400	4.0866	3.0000
90	1088	9852	0	24	3.0800	1.0780	4.0000
706	1088	9852	0	24	10.3800	4.7748	3.0000
3	1088	9852	0	24	3.3200	1.2948	4.0000
107	1088	6591	0	24	5.4300	2.3892	3.0000
656	1088	6591	0	24	11.5500	3.4650	3.0000
746	1088	6426	0	24	15.9200	7.8008	4.0000
1029	1088	6426	0	24	6.7200	2.7552	4.0000
180	1088	6426	0	24	2.0700	0.7038	3.0000
24	1088	6426	0	24	6.9200	2.2836	4.0000
906	1088	6426	0	24	2.5200	0.9576	4.0000
962	1088	6426	0	24	5.6100	2.5245	3.0000
\.


--
-- Data for Name: store; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY store (store_id, store_type, region_id, store_name, store_number, store_street_address, store_city, store_state, store_postal_code, store_country, store_manager, store_phone, store_fax, first_opened_date, last_remodel_date, store_sqft, grocery_sqft, frozen_sqft, meat_sqft, coffee_bar, video_store, salad_bar, prepared_food, florist) FROM stdin;
0	HeadQuarters	0	HQ	0	1 Alameda Way	Alameda	CA	55555	USA	\N	\N	\N	\N	\N	\N	\N	\N	\N	f	f	f	f	f
1	Supermarket	28	Store 1	1	2853 Bailey Rd	Acapulco	Guerrero	55555	Mexico	Jones	262-555-5124	262-555-5121	1982-01-09 00:00:00	1990-12-05 00:00:00	23593	17475	3671	2447	f	f	f	f	f
2	Small Grocery	78	Store 2	2	5203 Catanzaro Way	Bellingham	WA	55555	USA	Smith	605-555-8203	605-555-8201	1970-04-02 00:00:00	1973-06-04 00:00:00	28206	22271	3561	2374	t	f	f	f	f
3	Supermarket	76	Store 3	3	1501 Ramsey Circle	Bremerton	WA	55555	USA	Davis	509-555-1596	509-555-1591	1959-06-14 00:00:00	1967-11-19 00:00:00	39696	24390	9184	6122	f	f	t	t	f
4	Gourmet Supermarket	27	Store 4	4	433 St George Dr	Camacho	Zacatecas	55555	Mexico	Johnson	304-555-1474	304-555-1471	1994-09-27 00:00:00	1995-12-01 00:00:00	23759	16844	4149	2766	t	f	t	t	t
5	Small Grocery	4	Store 5	5	1250 Coggins Drive	Guadalajara	Jalisco	55555	Mexico	Green	801-555-4324	801-555-4321	1978-09-18 00:00:00	1991-06-29 00:00:00	24597	15012	5751	3834	t	f	f	f	f
6	Gourmet Supermarket	47	Store 6	6	5495 Mitchell Canyon Road	Beverly Hills	CA	55555	USA	Maris	958-555-5002	958-555-5001	1981-01-03 00:00:00	1991-03-13 00:00:00	23688	15337	5011	3340	t	t	t	t	t
7	Supermarket	3	Store 7	7	1077 Wharf Drive	Los Angeles	CA	55555	USA	White	477-555-7967	477-555-7961	1971-05-21 00:00:00	1981-10-20 00:00:00	23598	14210	5633	3755	f	f	f	f	t
8	Deluxe Supermarket	26	Store 8	8	3173 Buena Vista Ave	Merida	Yucatan	55555	Mexico	Williams	797-555-3417	797-555-3411	1958-09-23 00:00:00	1967-11-18 00:00:00	30797	20141	6393	4262	t	t	t	t	t
9	Mid-Size Grocery	2	Store 9	9	1872 El Pintado Road	Mexico City	DF	55555	Mexico	Stuber	439-555-3524	439-555-3521	1955-03-18 00:00:00	1959-06-07 00:00:00	36509	22450	8435	5624	f	f	f	f	f
10	Supermarket	24	Store 10	10	7894 Rotherham Dr	Orizaba	Veracruz	55555	Mexico	Merz	212-555-4774	212-555-4771	1979-04-13 00:00:00	1982-01-30 00:00:00	34791	26354	5062	3375	f	f	t	t	f
11	Supermarket	22	Store 11	11	5371 Holland Circle	Portland	OR	55555	USA	Erickson	685-555-8995	685-555-8991	1976-09-17 00:00:00	1982-05-15 00:00:00	20319	16232	2452	1635	f	f	f	f	f
12	Deluxe Supermarket	25	Store 12	12	1120 Westchester Pl	Hidalgo	Zacatecas	55555	Mexico	Kalman	151-555-1702	151-555-1701	1968-03-25 00:00:00	1993-12-18 00:00:00	30584	21938	5188	3458	t	t	t	t	t
13	Deluxe Supermarket	23	Store 13	13	5179 Valley Ave	Salem	OR	55555	USA	Inmon	977-555-2724	977-555-2721	1957-04-13 00:00:00	1997-11-10 00:00:00	27694	18670	5415	3610	t	t	t	t	t
14	Small Grocery	1	Store 14	14	4365 Indigo Ct	San Francisco	CA	55555	USA	Strehlo	135-555-4888	135-555-4881	1957-11-24 00:00:00	1958-01-07 00:00:00	22478	15321	4294	2863	t	f	f	f	f
15	Supermarket	18	Store 15	15	5006 Highland Drive	Seattle	WA	55555	USA	Ollom	893-555-1024	893-555-1021	1969-07-24 00:00:00	1973-10-19 00:00:00	21215	13305	4746	3164	t	f	f	f	f
16	Supermarket	87	Store 16	16	5922 La Salle Ct	Spokane	WA	55555	USA	Mantle	643-555-3645	643-555-3641	1974-08-23 00:00:00	1977-07-13 00:00:00	30268	22063	4923	3282	f	f	f	f	f
17	Deluxe Supermarket	84	Store 17	17	490 Risdon Road	Tacoma	WA	55555	USA	Mays	855-555-5581	855-555-5581	1970-05-30 00:00:00	1976-06-23 00:00:00	33858	22123	7041	4694	t	f	t	t	t
18	Mid-Size Grocery	25	Store 18	18	6764 Glen Road	Hidalgo	Zacatecas	55555	Mexico	Brown	528-555-8317	528-555-8311	1969-06-28 00:00:00	1975-08-30 00:00:00	38382	30351	4819	3213	f	f	f	f	f
19	Deluxe Supermarket	5	Store 19	19	6644 Sudance Drive	Vancouver	BC	55555	Canada	Ruth	862-555-7395	862-555-7391	1977-03-27 00:00:00	1990-10-25 00:00:00	23112	16418	4016	2678	t	t	t	t	t
20	Mid-Size Grocery	6	Store 20	20	3706 Marvelle Ln	Victoria	BC	55555	Canada	Cobb	897-555-1931	897-555-1931	1980-02-06 00:00:00	1987-04-09 00:00:00	34452	27463	4193	2795	t	f	f	f	t
21	Deluxe Supermarket	106	Store 21	21	4093 Steven Circle	San Andres	DF	55555	Mexico	Jones	493-555-4781	493-555-4781	1986-02-07 00:00:00	1990-04-16 00:00:00	\N	\N	\N	\N	t	f	t	t	t
22	Small Grocery	88	Store 22	22	9606 Julpum Loop	Walla Walla	WA	55555	USA	Byrg	881-555-5117	881-555-5111	1951-01-24 00:00:00	1969-10-17 00:00:00	\N	\N	\N	\N	f	f	f	f	f
23	Mid-Size Grocery	89	Store 23	23	3920 Noah Court	Yakima	WA	55555	USA	Johnson	170-555-8424	170-555-8421	1977-07-16 00:00:00	1987-07-24 00:00:00	\N	\N	\N	\N	f	f	f	f	f
24	Supermarket	7	Store 24	24	2342 Waltham St.	San Diego	CA	55555	USA	Byrd	111-555-0303	111-555-0304	1979-05-22 00:00:00	1986-04-20 00:00:00	\N	\N	\N	\N	t	f	t	f	t
\.


--
-- Data for Name: store_ragged; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY store_ragged (store_id, store_type, region_id, store_name, store_number, store_street_address, store_city, store_state, store_postal_code, store_country, store_manager, store_phone, store_fax, first_opened_date, last_remodel_date, store_sqft, grocery_sqft, frozen_sqft, meat_sqft, coffee_bar, video_store, salad_bar, prepared_food, florist) FROM stdin;
0	HeadQuarters	0	HQ	0	1 Alameda Way	Alameda	CA	55555	USA	\N	\N	\N	\N	\N	\N	\N	\N	\N	f	f	f	f	f
1	Supermarket	28	Store 1	1	2853 Bailey Rd	Acapulco	Guerrero	55555	Mexico	Jones	262-555-5124	262-555-5121	1982-01-09 00:00:00	1990-12-05 00:00:00	23593	17475	3671	2447	f	f	f	f	f
2	Small Grocery	78	Store 2	2	5203 Catanzaro Way	Bellingham	WA	55555	USA	Smith	605-555-8203	605-555-8201	1970-04-02 00:00:00	1973-06-04 00:00:00	28206	22271	3561	2374	t	f	f	f	f
3	Supermarket	76	Store 3	3	1501 Ramsey Circle	Bremerton	WA	55555	USA	Davis	509-555-1596	509-555-1591	1959-06-14 00:00:00	1967-11-19 00:00:00	39696	24390	9184	6122	f	f	t	t	f
4	Gourmet Supermarket	27	Store 4	4	433 St George Dr	Camacho	Zacatecas	55555	Mexico	Johnson	304-555-1474	304-555-1471	1994-09-27 00:00:00	1995-12-01 00:00:00	23759	16844	4149	2766	t	f	t	t	t
5	Small Grocery	4	Store 5	5	1250 Coggins Drive	Guadalajara	Jalisco	55555	Mexico	Green	801-555-4324	801-555-4321	1978-09-18 00:00:00	1991-06-29 00:00:00	24597	15012	5751	3834	t	f	f	f	f
6	Gourmet Supermarket	47	Store 6	6	5495 Mitchell Canyon Road	Beverly Hills	CA	55555	USA	Maris	958-555-5002	958-555-5001	1981-01-03 00:00:00	1991-03-13 00:00:00	23688	15337	5011	3340	t	t	t	t	t
7	Supermarket	3	Store 7	7	1077 Wharf Drive	Los Angeles	CA	55555	USA	White	477-555-7967	477-555-7961	1971-05-21 00:00:00	1981-10-20 00:00:00	23598	14210	5633	3755	f	f	f	f	t
8	Deluxe Supermarket	26	Store 8	8	3173 Buena Vista Ave	Merida	Yucatan	55555	Mexico	Williams	797-555-3417	797-555-3411	1958-09-23 00:00:00	1967-11-18 00:00:00	30797	20141	6393	4262	t	t	t	t	t
9	Mid-Size Grocery	2	Store 9	9	1872 El Pintado Road	Mexico City	DF	55555	Mexico	Stuber	439-555-3524	439-555-3521	1955-03-18 00:00:00	1959-06-07 00:00:00	36509	22450	8435	5624	f	f	f	f	f
10	Supermarket	24	Store 10	10	7894 Rotherham Dr	Orizaba	Veracruz	55555	Mexico	Merz	212-555-4774	212-555-4771	1979-04-13 00:00:00	1982-01-30 00:00:00	34791	26354	5062	3375	f	f	t	t	f
11	Supermarket	22	Store 11	11	5371 Holland Circle	Portland	OR	55555	USA	Erickson	685-555-8995	685-555-8991	1976-09-17 00:00:00	1982-05-15 00:00:00	20319	16232	2452	1635	f	f	f	f	f
12	Deluxe Supermarket	25	Store 12	12	1120 Westchester Pl	Hidalgo	Zacatecas	55555	Mexico	Kalman	151-555-1702	151-555-1701	1968-03-25 00:00:00	1993-12-18 00:00:00	30584	21938	5188	3458	t	t	t	t	t
13	Deluxe Supermarket	23	Store 13	13	5179 Valley Ave	Salem	OR	55555	USA	Inmon	977-555-2724	977-555-2721	1957-04-13 00:00:00	1997-11-10 00:00:00	27694	18670	5415	3610	t	t	t	t	t
14	Small Grocery	1	Store 14	14	4365 Indigo Ct	San Francisco	CA	55555	USA	Strehlo	135-555-4888	135-555-4881	1957-11-24 00:00:00	1958-01-07 00:00:00	22478	15321	4294	2863	t	f	f	f	f
15	Supermarket	18	Store 15	15	5006 Highland Drive	Seattle	WA	55555	USA	Ollom	893-555-1024	893-555-1021	1969-07-24 00:00:00	1973-10-19 00:00:00	21215	13305	4746	3164	t	f	f	f	f
16	Supermarket	87	Store 16	16	5922 La Salle Ct	Spokane	WA	55555	USA	Mantle	643-555-3645	643-555-3641	1974-08-23 00:00:00	1977-07-13 00:00:00	30268	22063	4923	3282	f	f	f	f	f
17	Deluxe Supermarket	84	Store 17	17	490 Risdon Road	\N	Vatican	55555	Vatican	Mays	855-555-5581	855-555-5581	1970-05-30 00:00:00	1976-06-23 00:00:00	33858	22123	7041	4694	t	f	t	t	t
18	Mid-Size Grocery	25	Store 18	18	6764 Glen Road	Hidalgo	Zacatecas	55555	Mexico	Brown	528-555-8317	528-555-8311	1969-06-28 00:00:00	1975-08-30 00:00:00	38382	30351	4819	3213	f	f	f	f	f
19	Deluxe Supermarket	5	Store 19	19	6644 Sudance Drive	Vancouver	BC	55555	Canada	Ruth	862-555-7395	862-555-7391	1977-03-27 00:00:00	1990-10-25 00:00:00	23112	16418	4016	2678	t	t	t	t	t
20	Mid-Size Grocery	6	Store 20	20	3706 Marvelle Ln	Victoria	BC	55555	Canada	Cobb	897-555-1931	897-555-1931	1980-02-06 00:00:00	1987-04-09 00:00:00	34452	27463	4193	2795	t	f	f	f	t
21	Deluxe Supermarket	106	Store 21	21	4093 Steven Circle	San Andres	DF	55555	Mexico	Jones	493-555-4781	493-555-4781	1986-02-07 00:00:00	1990-04-16 00:00:00	\N	\N	\N	\N	t	f	t	t	t
22	Small Grocery	88	Store 22	22	9606 Julpum Loop	Haifa	Israel	55555	Israel	Byrg	881-555-5117	881-555-5111	1951-01-24 00:00:00	1969-10-17 00:00:00	\N	\N	\N	\N	f	f	f	f	f
23	Mid-Size Grocery	89	Store 23	23	3920 Noah Court	Tel Aviv	Israel	55555	Israel	Johnson	170-555-8424	170-555-8421	1977-07-16 00:00:00	1987-07-24 00:00:00	\N	\N	\N	\N	f	f	f	f	f
24	Supermarket	7	Store 24	24	2342 Waltham St.	Washington	USA	55555	USA	Byrd	111-555-0303	111-555-0304	1979-05-22 00:00:00	1986-04-20 00:00:00	\N	\N	\N	\N	t	f	t	f	t
\.


--
-- Data for Name: time_by_day; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY time_by_day (time_id, the_date, the_day, the_month, the_year, day_of_month, week_of_year, month_of_year, quarter, fiscal_period) FROM stdin;
738	1998-01-07 00:00:00	Wednesday	January	1998	7	4	1	Q1	\N
739	1998-01-08 00:00:00	Thursday	January	1998	8	4	1	Q1	\N
740	1998-01-09 00:00:00	Friday	January	1998	9	4	1	Q1	\N
741	1998-01-10 00:00:00	Saturday	January	1998	10	4	1	Q1	\N
742	1998-01-11 00:00:00	Sunday	January	1998	11	5	1	Q1	\N
743	1998-01-12 00:00:00	Monday	January	1998	12	5	1	Q1	\N
744	1998-01-13 00:00:00	Tuesday	January	1998	13	5	1	Q1	\N
745	1998-01-14 00:00:00	Wednesday	January	1998	14	5	1	Q1	\N
746	1998-01-15 00:00:00	Thursday	January	1998	15	5	1	Q1	\N
747	1998-01-16 00:00:00	Friday	January	1998	16	5	1	Q1	\N
748	1998-01-17 00:00:00	Saturday	January	1998	17	5	1	Q1	\N
749	1998-01-18 00:00:00	Sunday	January	1998	18	6	1	Q1	\N
750	1998-01-19 00:00:00	Monday	January	1998	19	6	1	Q1	\N
751	1998-01-20 00:00:00	Tuesday	January	1998	20	6	1	Q1	\N
752	1998-01-21 00:00:00	Wednesday	January	1998	21	6	1	Q1	\N
753	1998-01-22 00:00:00	Thursday	January	1998	22	6	1	Q1	\N
754	1998-01-23 00:00:00	Friday	January	1998	23	6	1	Q1	\N
755	1998-01-24 00:00:00	Saturday	January	1998	24	6	1	Q1	\N
756	1998-01-25 00:00:00	Sunday	January	1998	25	7	1	Q1	\N
757	1998-01-26 00:00:00	Monday	January	1998	26	7	1	Q1	\N
758	1998-01-27 00:00:00	Tuesday	January	1998	27	7	1	Q1	\N
759	1998-01-28 00:00:00	Wednesday	January	1998	28	7	1	Q1	\N
760	1998-01-29 00:00:00	Thursday	January	1998	29	7	1	Q1	\N
761	1998-01-30 00:00:00	Friday	January	1998	30	7	1	Q1	\N
762	1998-01-31 00:00:00	Saturday	January	1998	31	7	1	Q1	\N
763	1998-02-01 00:00:00	Sunday	February	1998	1	8	2	Q1	\N
764	1998-02-02 00:00:00	Monday	February	1998	2	8	2	Q1	\N
765	1998-02-03 00:00:00	Tuesday	February	1998	3	8	2	Q1	\N
766	1998-02-04 00:00:00	Wednesday	February	1998	4	8	2	Q1	\N
767	1998-02-05 00:00:00	Thursday	February	1998	5	8	2	Q1	\N
768	1998-02-06 00:00:00	Friday	February	1998	6	8	2	Q1	\N
769	1998-02-07 00:00:00	Saturday	February	1998	7	8	2	Q1	\N
770	1998-02-08 00:00:00	Sunday	February	1998	8	9	2	Q1	\N
771	1998-02-09 00:00:00	Monday	February	1998	9	9	2	Q1	\N
772	1998-02-10 00:00:00	Tuesday	February	1998	10	9	2	Q1	\N
773	1998-02-11 00:00:00	Wednesday	February	1998	11	9	2	Q1	\N
774	1998-02-12 00:00:00	Thursday	February	1998	12	9	2	Q1	\N
775	1998-02-13 00:00:00	Friday	February	1998	13	9	2	Q1	\N
776	1998-02-14 00:00:00	Saturday	February	1998	14	9	2	Q1	\N
777	1998-02-15 00:00:00	Sunday	February	1998	15	10	2	Q1	\N
778	1998-02-16 00:00:00	Monday	February	1998	16	10	2	Q1	\N
779	1998-02-17 00:00:00	Tuesday	February	1998	17	10	2	Q1	\N
780	1998-02-18 00:00:00	Wednesday	February	1998	18	10	2	Q1	\N
781	1998-02-19 00:00:00	Thursday	February	1998	19	10	2	Q1	\N
782	1998-02-20 00:00:00	Friday	February	1998	20	10	2	Q1	\N
783	1998-02-21 00:00:00	Saturday	February	1998	21	10	2	Q1	\N
784	1998-02-22 00:00:00	Sunday	February	1998	22	11	2	Q1	\N
785	1998-02-23 00:00:00	Monday	February	1998	23	11	2	Q1	\N
786	1998-02-24 00:00:00	Tuesday	February	1998	24	11	2	Q1	\N
787	1998-02-25 00:00:00	Wednesday	February	1998	25	11	2	Q1	\N
788	1998-02-26 00:00:00	Thursday	February	1998	26	11	2	Q1	\N
789	1998-02-27 00:00:00	Friday	February	1998	27	11	2	Q1	\N
790	1998-02-28 00:00:00	Saturday	February	1998	28	11	2	Q1	\N
791	1998-03-01 00:00:00	Sunday	March	1998	1	12	3	Q1	\N
792	1998-03-02 00:00:00	Monday	March	1998	2	12	3	Q1	\N
793	1998-03-03 00:00:00	Tuesday	March	1998	3	12	3	Q1	\N
794	1998-03-04 00:00:00	Wednesday	March	1998	4	12	3	Q1	\N
795	1998-03-05 00:00:00	Thursday	March	1998	5	12	3	Q1	\N
796	1998-03-06 00:00:00	Friday	March	1998	6	12	3	Q1	\N
797	1998-03-07 00:00:00	Saturday	March	1998	7	12	3	Q1	\N
798	1998-03-08 00:00:00	Sunday	March	1998	8	13	3	Q1	\N
799	1998-03-09 00:00:00	Monday	March	1998	9	13	3	Q1	\N
800	1998-03-10 00:00:00	Tuesday	March	1998	10	13	3	Q1	\N
801	1998-03-11 00:00:00	Wednesday	March	1998	11	13	3	Q1	\N
802	1998-03-12 00:00:00	Thursday	March	1998	12	13	3	Q1	\N
803	1998-03-13 00:00:00	Friday	March	1998	13	13	3	Q1	\N
804	1998-03-14 00:00:00	Saturday	March	1998	14	13	3	Q1	\N
805	1998-03-15 00:00:00	Sunday	March	1998	15	14	3	Q1	\N
806	1998-03-16 00:00:00	Monday	March	1998	16	14	3	Q1	\N
807	1998-03-17 00:00:00	Tuesday	March	1998	17	14	3	Q1	\N
808	1998-03-18 00:00:00	Wednesday	March	1998	18	14	3	Q1	\N
809	1998-03-19 00:00:00	Thursday	March	1998	19	14	3	Q1	\N
810	1998-03-20 00:00:00	Friday	March	1998	20	14	3	Q1	\N
811	1998-03-21 00:00:00	Saturday	March	1998	21	14	3	Q1	\N
812	1998-03-22 00:00:00	Sunday	March	1998	22	15	3	Q1	\N
813	1998-03-23 00:00:00	Monday	March	1998	23	15	3	Q1	\N
814	1998-03-24 00:00:00	Tuesday	March	1998	24	15	3	Q1	\N
815	1998-03-25 00:00:00	Wednesday	March	1998	25	15	3	Q1	\N
816	1998-03-26 00:00:00	Thursday	March	1998	26	15	3	Q1	\N
817	1998-03-27 00:00:00	Friday	March	1998	27	15	3	Q1	\N
818	1998-03-28 00:00:00	Saturday	March	1998	28	15	3	Q1	\N
819	1998-03-29 00:00:00	Sunday	March	1998	29	16	3	Q1	\N
820	1998-03-30 00:00:00	Monday	March	1998	30	16	3	Q1	\N
821	1998-03-31 00:00:00	Tuesday	March	1998	31	16	3	Q1	\N
822	1998-04-01 00:00:00	Wednesday	April	1998	1	16	4	Q2	\N
823	1998-04-02 00:00:00	Thursday	April	1998	2	16	4	Q2	\N
824	1998-04-03 00:00:00	Friday	April	1998	3	16	4	Q2	\N
825	1998-04-04 00:00:00	Saturday	April	1998	4	16	4	Q2	\N
826	1998-04-05 00:00:00	Sunday	April	1998	5	17	4	Q2	\N
827	1998-04-06 00:00:00	Monday	April	1998	6	17	4	Q2	\N
828	1998-04-07 00:00:00	Tuesday	April	1998	7	17	4	Q2	\N
829	1998-04-08 00:00:00	Wednesday	April	1998	8	17	4	Q2	\N
830	1998-04-09 00:00:00	Thursday	April	1998	9	17	4	Q2	\N
831	1998-04-10 00:00:00	Friday	April	1998	10	17	4	Q2	\N
832	1998-04-11 00:00:00	Saturday	April	1998	11	17	4	Q2	\N
833	1998-04-12 00:00:00	Sunday	April	1998	12	18	4	Q2	\N
834	1998-04-13 00:00:00	Monday	April	1998	13	18	4	Q2	\N
835	1998-04-14 00:00:00	Tuesday	April	1998	14	18	4	Q2	\N
836	1998-04-15 00:00:00	Wednesday	April	1998	15	18	4	Q2	\N
837	1998-04-16 00:00:00	Thursday	April	1998	16	18	4	Q2	\N
838	1998-04-17 00:00:00	Friday	April	1998	17	18	4	Q2	\N
839	1998-04-18 00:00:00	Saturday	April	1998	18	18	4	Q2	\N
840	1998-04-19 00:00:00	Sunday	April	1998	19	19	4	Q2	\N
841	1998-04-20 00:00:00	Monday	April	1998	20	19	4	Q2	\N
842	1998-04-21 00:00:00	Tuesday	April	1998	21	19	4	Q2	\N
843	1998-04-22 00:00:00	Wednesday	April	1998	22	19	4	Q2	\N
844	1998-04-23 00:00:00	Thursday	April	1998	23	19	4	Q2	\N
845	1998-04-24 00:00:00	Friday	April	1998	24	19	4	Q2	\N
846	1998-04-25 00:00:00	Saturday	April	1998	25	19	4	Q2	\N
847	1998-04-26 00:00:00	Sunday	April	1998	26	20	4	Q2	\N
848	1998-04-27 00:00:00	Monday	April	1998	27	20	4	Q2	\N
849	1998-04-28 00:00:00	Tuesday	April	1998	28	20	4	Q2	\N
850	1998-04-29 00:00:00	Wednesday	April	1998	29	20	4	Q2	\N
851	1998-04-30 00:00:00	Thursday	April	1998	30	20	4	Q2	\N
852	1998-05-01 00:00:00	Friday	May	1998	1	20	5	Q2	\N
853	1998-05-02 00:00:00	Saturday	May	1998	2	20	5	Q2	\N
854	1998-05-03 00:00:00	Sunday	May	1998	3	21	5	Q2	\N
855	1998-05-04 00:00:00	Monday	May	1998	4	21	5	Q2	\N
856	1998-05-05 00:00:00	Tuesday	May	1998	5	21	5	Q2	\N
857	1998-05-06 00:00:00	Wednesday	May	1998	6	21	5	Q2	\N
858	1998-05-07 00:00:00	Thursday	May	1998	7	21	5	Q2	\N
859	1998-05-08 00:00:00	Friday	May	1998	8	21	5	Q2	\N
860	1998-05-09 00:00:00	Saturday	May	1998	9	21	5	Q2	\N
861	1998-05-10 00:00:00	Sunday	May	1998	10	22	5	Q2	\N
862	1998-05-11 00:00:00	Monday	May	1998	11	22	5	Q2	\N
863	1998-05-12 00:00:00	Tuesday	May	1998	12	22	5	Q2	\N
864	1998-05-13 00:00:00	Wednesday	May	1998	13	22	5	Q2	\N
865	1998-05-14 00:00:00	Thursday	May	1998	14	22	5	Q2	\N
866	1998-05-15 00:00:00	Friday	May	1998	15	22	5	Q2	\N
867	1998-05-16 00:00:00	Saturday	May	1998	16	22	5	Q2	\N
868	1998-05-17 00:00:00	Sunday	May	1998	17	23	5	Q2	\N
869	1998-05-18 00:00:00	Monday	May	1998	18	23	5	Q2	\N
870	1998-05-19 00:00:00	Tuesday	May	1998	19	23	5	Q2	\N
871	1998-05-20 00:00:00	Wednesday	May	1998	20	23	5	Q2	\N
872	1998-05-21 00:00:00	Thursday	May	1998	21	23	5	Q2	\N
873	1998-05-22 00:00:00	Friday	May	1998	22	23	5	Q2	\N
874	1998-05-23 00:00:00	Saturday	May	1998	23	23	5	Q2	\N
875	1998-05-24 00:00:00	Sunday	May	1998	24	24	5	Q2	\N
876	1998-05-25 00:00:00	Monday	May	1998	25	24	5	Q2	\N
877	1998-05-26 00:00:00	Tuesday	May	1998	26	24	5	Q2	\N
878	1998-05-27 00:00:00	Wednesday	May	1998	27	24	5	Q2	\N
879	1998-05-28 00:00:00	Thursday	May	1998	28	24	5	Q2	\N
880	1998-05-29 00:00:00	Friday	May	1998	29	24	5	Q2	\N
881	1998-05-30 00:00:00	Saturday	May	1998	30	24	5	Q2	\N
882	1998-05-31 00:00:00	Sunday	May	1998	31	25	5	Q2	\N
883	1998-06-01 00:00:00	Monday	June	1998	1	25	6	Q2	\N
884	1998-06-02 00:00:00	Tuesday	June	1998	2	25	6	Q2	\N
885	1998-06-03 00:00:00	Wednesday	June	1998	3	25	6	Q2	\N
886	1998-06-04 00:00:00	Thursday	June	1998	4	25	6	Q2	\N
887	1998-06-05 00:00:00	Friday	June	1998	5	25	6	Q2	\N
888	1998-06-06 00:00:00	Saturday	June	1998	6	25	6	Q2	\N
889	1998-06-07 00:00:00	Sunday	June	1998	7	26	6	Q2	\N
890	1998-06-08 00:00:00	Monday	June	1998	8	26	6	Q2	\N
891	1998-06-09 00:00:00	Tuesday	June	1998	9	26	6	Q2	\N
892	1998-06-10 00:00:00	Wednesday	June	1998	10	26	6	Q2	\N
893	1998-06-11 00:00:00	Thursday	June	1998	11	26	6	Q2	\N
894	1998-06-12 00:00:00	Friday	June	1998	12	26	6	Q2	\N
895	1998-06-13 00:00:00	Saturday	June	1998	13	26	6	Q2	\N
896	1998-06-14 00:00:00	Sunday	June	1998	14	27	6	Q2	\N
897	1998-06-15 00:00:00	Monday	June	1998	15	27	6	Q2	\N
898	1998-06-16 00:00:00	Tuesday	June	1998	16	27	6	Q2	\N
899	1998-06-17 00:00:00	Wednesday	June	1998	17	27	6	Q2	\N
900	1998-06-18 00:00:00	Thursday	June	1998	18	27	6	Q2	\N
901	1998-06-19 00:00:00	Friday	June	1998	19	27	6	Q2	\N
902	1998-06-20 00:00:00	Saturday	June	1998	20	27	6	Q2	\N
903	1998-06-21 00:00:00	Sunday	June	1998	21	28	6	Q2	\N
904	1998-06-22 00:00:00	Monday	June	1998	22	28	6	Q2	\N
905	1998-06-23 00:00:00	Tuesday	June	1998	23	28	6	Q2	\N
906	1998-06-24 00:00:00	Wednesday	June	1998	24	28	6	Q2	\N
907	1998-06-25 00:00:00	Thursday	June	1998	25	28	6	Q2	\N
908	1998-06-26 00:00:00	Friday	June	1998	26	28	6	Q2	\N
909	1998-06-27 00:00:00	Saturday	June	1998	27	28	6	Q2	\N
910	1998-06-28 00:00:00	Sunday	June	1998	28	29	6	Q2	\N
911	1998-06-29 00:00:00	Monday	June	1998	29	29	6	Q2	\N
912	1998-06-30 00:00:00	Tuesday	June	1998	30	29	6	Q2	\N
913	1998-07-01 00:00:00	Wednesday	July	1998	1	29	7	Q3	\N
914	1998-07-02 00:00:00	Thursday	July	1998	2	29	7	Q3	\N
915	1998-07-03 00:00:00	Friday	July	1998	3	29	7	Q3	\N
916	1998-07-04 00:00:00	Saturday	July	1998	4	29	7	Q3	\N
917	1998-07-05 00:00:00	Sunday	July	1998	5	30	7	Q3	\N
918	1998-07-06 00:00:00	Monday	July	1998	6	30	7	Q3	\N
919	1998-07-07 00:00:00	Tuesday	July	1998	7	30	7	Q3	\N
920	1998-07-08 00:00:00	Wednesday	July	1998	8	30	7	Q3	\N
921	1998-07-09 00:00:00	Thursday	July	1998	9	30	7	Q3	\N
922	1998-07-10 00:00:00	Friday	July	1998	10	30	7	Q3	\N
923	1998-07-11 00:00:00	Saturday	July	1998	11	30	7	Q3	\N
924	1998-07-12 00:00:00	Sunday	July	1998	12	31	7	Q3	\N
925	1998-07-13 00:00:00	Monday	July	1998	13	31	7	Q3	\N
926	1998-07-14 00:00:00	Tuesday	July	1998	14	31	7	Q3	\N
927	1998-07-15 00:00:00	Wednesday	July	1998	15	31	7	Q3	\N
928	1998-07-16 00:00:00	Thursday	July	1998	16	31	7	Q3	\N
929	1998-07-17 00:00:00	Friday	July	1998	17	31	7	Q3	\N
930	1998-07-18 00:00:00	Saturday	July	1998	18	31	7	Q3	\N
931	1998-07-19 00:00:00	Sunday	July	1998	19	32	7	Q3	\N
932	1998-07-20 00:00:00	Monday	July	1998	20	32	7	Q3	\N
933	1998-07-21 00:00:00	Tuesday	July	1998	21	32	7	Q3	\N
934	1998-07-22 00:00:00	Wednesday	July	1998	22	32	7	Q3	\N
935	1998-07-23 00:00:00	Thursday	July	1998	23	32	7	Q3	\N
936	1998-07-24 00:00:00	Friday	July	1998	24	32	7	Q3	\N
937	1998-07-25 00:00:00	Saturday	July	1998	25	32	7	Q3	\N
938	1998-07-26 00:00:00	Sunday	July	1998	26	33	7	Q3	\N
939	1998-07-27 00:00:00	Monday	July	1998	27	33	7	Q3	\N
940	1998-07-28 00:00:00	Tuesday	July	1998	28	33	7	Q3	\N
941	1998-07-29 00:00:00	Wednesday	July	1998	29	33	7	Q3	\N
942	1998-07-30 00:00:00	Thursday	July	1998	30	33	7	Q3	\N
943	1998-07-31 00:00:00	Friday	July	1998	31	33	7	Q3	\N
944	1998-08-01 00:00:00	Saturday	August	1998	1	33	8	Q3	\N
945	1998-08-02 00:00:00	Sunday	August	1998	2	34	8	Q3	\N
946	1998-08-03 00:00:00	Monday	August	1998	3	34	8	Q3	\N
947	1998-08-04 00:00:00	Tuesday	August	1998	4	34	8	Q3	\N
948	1998-08-05 00:00:00	Wednesday	August	1998	5	34	8	Q3	\N
949	1998-08-06 00:00:00	Thursday	August	1998	6	34	8	Q3	\N
950	1998-08-07 00:00:00	Friday	August	1998	7	34	8	Q3	\N
951	1998-08-08 00:00:00	Saturday	August	1998	8	34	8	Q3	\N
952	1998-08-09 00:00:00	Sunday	August	1998	9	35	8	Q3	\N
953	1998-08-10 00:00:00	Monday	August	1998	10	35	8	Q3	\N
954	1998-08-11 00:00:00	Tuesday	August	1998	11	35	8	Q3	\N
955	1998-08-12 00:00:00	Wednesday	August	1998	12	35	8	Q3	\N
956	1998-08-13 00:00:00	Thursday	August	1998	13	35	8	Q3	\N
957	1998-08-14 00:00:00	Friday	August	1998	14	35	8	Q3	\N
958	1998-08-15 00:00:00	Saturday	August	1998	15	35	8	Q3	\N
959	1998-08-16 00:00:00	Sunday	August	1998	16	36	8	Q3	\N
960	1998-08-17 00:00:00	Monday	August	1998	17	36	8	Q3	\N
961	1998-08-18 00:00:00	Tuesday	August	1998	18	36	8	Q3	\N
962	1998-08-19 00:00:00	Wednesday	August	1998	19	36	8	Q3	\N
963	1998-08-20 00:00:00	Thursday	August	1998	20	36	8	Q3	\N
964	1998-08-21 00:00:00	Friday	August	1998	21	36	8	Q3	\N
965	1998-08-22 00:00:00	Saturday	August	1998	22	36	8	Q3	\N
966	1998-08-23 00:00:00	Sunday	August	1998	23	37	8	Q3	\N
967	1998-08-24 00:00:00	Monday	August	1998	24	37	8	Q3	\N
968	1998-08-25 00:00:00	Tuesday	August	1998	25	37	8	Q3	\N
969	1998-08-26 00:00:00	Wednesday	August	1998	26	37	8	Q3	\N
970	1998-08-27 00:00:00	Thursday	August	1998	27	37	8	Q3	\N
971	1998-08-28 00:00:00	Friday	August	1998	28	37	8	Q3	\N
972	1998-08-29 00:00:00	Saturday	August	1998	29	37	8	Q3	\N
973	1998-08-30 00:00:00	Sunday	August	1998	30	38	8	Q3	\N
974	1998-08-31 00:00:00	Monday	August	1998	31	38	8	Q3	\N
975	1998-09-01 00:00:00	Tuesday	September	1998	1	38	9	Q3	\N
976	1998-09-02 00:00:00	Wednesday	September	1998	2	38	9	Q3	\N
977	1998-09-03 00:00:00	Thursday	September	1998	3	38	9	Q3	\N
978	1998-09-04 00:00:00	Friday	September	1998	4	38	9	Q3	\N
979	1998-09-05 00:00:00	Saturday	September	1998	5	38	9	Q3	\N
980	1998-09-06 00:00:00	Sunday	September	1998	6	39	9	Q3	\N
981	1998-09-07 00:00:00	Monday	September	1998	7	39	9	Q3	\N
982	1998-09-08 00:00:00	Tuesday	September	1998	8	39	9	Q3	\N
983	1998-09-09 00:00:00	Wednesday	September	1998	9	39	9	Q3	\N
984	1998-09-10 00:00:00	Thursday	September	1998	10	39	9	Q3	\N
985	1998-09-11 00:00:00	Friday	September	1998	11	39	9	Q3	\N
986	1998-09-12 00:00:00	Saturday	September	1998	12	39	9	Q3	\N
987	1998-09-13 00:00:00	Sunday	September	1998	13	40	9	Q3	\N
988	1998-09-14 00:00:00	Monday	September	1998	14	40	9	Q3	\N
367	1997-01-01 00:00:00	Wednesday	January	1997	1	2	1	Q1	\N
368	1997-01-02 00:00:00	Thursday	January	1997	2	2	1	Q1	\N
369	1997-01-03 00:00:00	Friday	January	1997	3	2	1	Q1	\N
370	1997-01-04 00:00:00	Saturday	January	1997	4	2	1	Q1	\N
371	1997-01-05 00:00:00	Sunday	January	1997	5	3	1	Q1	\N
372	1997-01-06 00:00:00	Monday	January	1997	6	3	1	Q1	\N
373	1997-01-07 00:00:00	Tuesday	January	1997	7	3	1	Q1	\N
374	1997-01-08 00:00:00	Wednesday	January	1997	8	3	1	Q1	\N
375	1997-01-09 00:00:00	Thursday	January	1997	9	3	1	Q1	\N
376	1997-01-10 00:00:00	Friday	January	1997	10	3	1	Q1	\N
377	1997-01-11 00:00:00	Saturday	January	1997	11	3	1	Q1	\N
378	1997-01-12 00:00:00	Sunday	January	1997	12	4	1	Q1	\N
379	1997-01-13 00:00:00	Monday	January	1997	13	4	1	Q1	\N
380	1997-01-14 00:00:00	Tuesday	January	1997	14	4	1	Q1	\N
381	1997-01-15 00:00:00	Wednesday	January	1997	15	4	1	Q1	\N
382	1997-01-16 00:00:00	Thursday	January	1997	16	4	1	Q1	\N
383	1997-01-17 00:00:00	Friday	January	1997	17	4	1	Q1	\N
384	1997-01-18 00:00:00	Saturday	January	1997	18	4	1	Q1	\N
385	1997-01-19 00:00:00	Sunday	January	1997	19	5	1	Q1	\N
386	1997-01-20 00:00:00	Monday	January	1997	20	5	1	Q1	\N
387	1997-01-21 00:00:00	Tuesday	January	1997	21	5	1	Q1	\N
388	1997-01-22 00:00:00	Wednesday	January	1997	22	5	1	Q1	\N
389	1997-01-23 00:00:00	Thursday	January	1997	23	5	1	Q1	\N
390	1997-01-24 00:00:00	Friday	January	1997	24	5	1	Q1	\N
391	1997-01-25 00:00:00	Saturday	January	1997	25	5	1	Q1	\N
392	1997-01-26 00:00:00	Sunday	January	1997	26	6	1	Q1	\N
393	1997-01-27 00:00:00	Monday	January	1997	27	6	1	Q1	\N
394	1997-01-28 00:00:00	Tuesday	January	1997	28	6	1	Q1	\N
395	1997-01-29 00:00:00	Wednesday	January	1997	29	6	1	Q1	\N
396	1997-01-30 00:00:00	Thursday	January	1997	30	6	1	Q1	\N
397	1997-01-31 00:00:00	Friday	January	1997	31	6	1	Q1	\N
398	1997-02-01 00:00:00	Saturday	February	1997	1	6	2	Q1	\N
399	1997-02-02 00:00:00	Sunday	February	1997	2	7	2	Q1	\N
400	1997-02-03 00:00:00	Monday	February	1997	3	7	2	Q1	\N
401	1997-02-04 00:00:00	Tuesday	February	1997	4	7	2	Q1	\N
402	1997-02-05 00:00:00	Wednesday	February	1997	5	7	2	Q1	\N
403	1997-02-06 00:00:00	Thursday	February	1997	6	7	2	Q1	\N
404	1997-02-07 00:00:00	Friday	February	1997	7	7	2	Q1	\N
405	1997-02-08 00:00:00	Saturday	February	1997	8	7	2	Q1	\N
406	1997-02-09 00:00:00	Sunday	February	1997	9	8	2	Q1	\N
407	1997-02-10 00:00:00	Monday	February	1997	10	8	2	Q1	\N
408	1997-02-11 00:00:00	Tuesday	February	1997	11	8	2	Q1	\N
409	1997-02-12 00:00:00	Wednesday	February	1997	12	8	2	Q1	\N
410	1997-02-13 00:00:00	Thursday	February	1997	13	8	2	Q1	\N
411	1997-02-14 00:00:00	Friday	February	1997	14	8	2	Q1	\N
412	1997-02-15 00:00:00	Saturday	February	1997	15	8	2	Q1	\N
413	1997-02-16 00:00:00	Sunday	February	1997	16	9	2	Q1	\N
414	1997-02-17 00:00:00	Monday	February	1997	17	9	2	Q1	\N
415	1997-02-18 00:00:00	Tuesday	February	1997	18	9	2	Q1	\N
416	1997-02-19 00:00:00	Wednesday	February	1997	19	9	2	Q1	\N
417	1997-02-20 00:00:00	Thursday	February	1997	20	9	2	Q1	\N
418	1997-02-21 00:00:00	Friday	February	1997	21	9	2	Q1	\N
419	1997-02-22 00:00:00	Saturday	February	1997	22	9	2	Q1	\N
420	1997-02-23 00:00:00	Sunday	February	1997	23	10	2	Q1	\N
421	1997-02-24 00:00:00	Monday	February	1997	24	10	2	Q1	\N
422	1997-02-25 00:00:00	Tuesday	February	1997	25	10	2	Q1	\N
423	1997-02-26 00:00:00	Wednesday	February	1997	26	10	2	Q1	\N
424	1997-02-27 00:00:00	Thursday	February	1997	27	10	2	Q1	\N
425	1997-02-28 00:00:00	Friday	February	1997	28	10	2	Q1	\N
426	1997-03-01 00:00:00	Saturday	March	1997	1	10	3	Q1	\N
427	1997-03-02 00:00:00	Sunday	March	1997	2	11	3	Q1	\N
428	1997-03-03 00:00:00	Monday	March	1997	3	11	3	Q1	\N
429	1997-03-04 00:00:00	Tuesday	March	1997	4	11	3	Q1	\N
430	1997-03-05 00:00:00	Wednesday	March	1997	5	11	3	Q1	\N
431	1997-03-06 00:00:00	Thursday	March	1997	6	11	3	Q1	\N
432	1997-03-07 00:00:00	Friday	March	1997	7	11	3	Q1	\N
433	1997-03-08 00:00:00	Saturday	March	1997	8	11	3	Q1	\N
434	1997-03-09 00:00:00	Sunday	March	1997	9	12	3	Q1	\N
435	1997-03-10 00:00:00	Monday	March	1997	10	12	3	Q1	\N
436	1997-03-11 00:00:00	Tuesday	March	1997	11	12	3	Q1	\N
437	1997-03-12 00:00:00	Wednesday	March	1997	12	12	3	Q1	\N
438	1997-03-13 00:00:00	Thursday	March	1997	13	12	3	Q1	\N
439	1997-03-14 00:00:00	Friday	March	1997	14	12	3	Q1	\N
440	1997-03-15 00:00:00	Saturday	March	1997	15	12	3	Q1	\N
441	1997-03-16 00:00:00	Sunday	March	1997	16	13	3	Q1	\N
442	1997-03-17 00:00:00	Monday	March	1997	17	13	3	Q1	\N
443	1997-03-18 00:00:00	Tuesday	March	1997	18	13	3	Q1	\N
444	1997-03-19 00:00:00	Wednesday	March	1997	19	13	3	Q1	\N
445	1997-03-20 00:00:00	Thursday	March	1997	20	13	3	Q1	\N
446	1997-03-21 00:00:00	Friday	March	1997	21	13	3	Q1	\N
447	1997-03-22 00:00:00	Saturday	March	1997	22	13	3	Q1	\N
448	1997-03-23 00:00:00	Sunday	March	1997	23	14	3	Q1	\N
449	1997-03-24 00:00:00	Monday	March	1997	24	14	3	Q1	\N
450	1997-03-25 00:00:00	Tuesday	March	1997	25	14	3	Q1	\N
451	1997-03-26 00:00:00	Wednesday	March	1997	26	14	3	Q1	\N
452	1997-03-27 00:00:00	Thursday	March	1997	27	14	3	Q1	\N
453	1997-03-28 00:00:00	Friday	March	1997	28	14	3	Q1	\N
454	1997-03-29 00:00:00	Saturday	March	1997	29	14	3	Q1	\N
455	1997-03-30 00:00:00	Sunday	March	1997	30	15	3	Q1	\N
456	1997-03-31 00:00:00	Monday	March	1997	31	15	3	Q1	\N
457	1997-04-01 00:00:00	Tuesday	April	1997	1	15	4	Q2	\N
458	1997-04-02 00:00:00	Wednesday	April	1997	2	15	4	Q2	\N
459	1997-04-03 00:00:00	Thursday	April	1997	3	15	4	Q2	\N
460	1997-04-04 00:00:00	Friday	April	1997	4	15	4	Q2	\N
461	1997-04-05 00:00:00	Saturday	April	1997	5	15	4	Q2	\N
462	1997-04-06 00:00:00	Sunday	April	1997	6	16	4	Q2	\N
463	1997-04-07 00:00:00	Monday	April	1997	7	16	4	Q2	\N
464	1997-04-08 00:00:00	Tuesday	April	1997	8	16	4	Q2	\N
465	1997-04-09 00:00:00	Wednesday	April	1997	9	16	4	Q2	\N
466	1997-04-10 00:00:00	Thursday	April	1997	10	16	4	Q2	\N
467	1997-04-11 00:00:00	Friday	April	1997	11	16	4	Q2	\N
468	1997-04-12 00:00:00	Saturday	April	1997	12	16	4	Q2	\N
469	1997-04-13 00:00:00	Sunday	April	1997	13	17	4	Q2	\N
470	1997-04-14 00:00:00	Monday	April	1997	14	17	4	Q2	\N
471	1997-04-15 00:00:00	Tuesday	April	1997	15	17	4	Q2	\N
472	1997-04-16 00:00:00	Wednesday	April	1997	16	17	4	Q2	\N
473	1997-04-17 00:00:00	Thursday	April	1997	17	17	4	Q2	\N
474	1997-04-18 00:00:00	Friday	April	1997	18	17	4	Q2	\N
475	1997-04-19 00:00:00	Saturday	April	1997	19	17	4	Q2	\N
476	1997-04-20 00:00:00	Sunday	April	1997	20	18	4	Q2	\N
477	1997-04-21 00:00:00	Monday	April	1997	21	18	4	Q2	\N
478	1997-04-22 00:00:00	Tuesday	April	1997	22	18	4	Q2	\N
479	1997-04-23 00:00:00	Wednesday	April	1997	23	18	4	Q2	\N
480	1997-04-24 00:00:00	Thursday	April	1997	24	18	4	Q2	\N
481	1997-04-25 00:00:00	Friday	April	1997	25	18	4	Q2	\N
482	1997-04-26 00:00:00	Saturday	April	1997	26	18	4	Q2	\N
483	1997-04-27 00:00:00	Sunday	April	1997	27	19	4	Q2	\N
484	1997-04-28 00:00:00	Monday	April	1997	28	19	4	Q2	\N
485	1997-04-29 00:00:00	Tuesday	April	1997	29	19	4	Q2	\N
486	1997-04-30 00:00:00	Wednesday	April	1997	30	19	4	Q2	\N
487	1997-05-01 00:00:00	Thursday	May	1997	1	19	5	Q2	\N
488	1997-05-02 00:00:00	Friday	May	1997	2	19	5	Q2	\N
489	1997-05-03 00:00:00	Saturday	May	1997	3	19	5	Q2	\N
490	1997-05-04 00:00:00	Sunday	May	1997	4	20	5	Q2	\N
491	1997-05-05 00:00:00	Monday	May	1997	5	20	5	Q2	\N
492	1997-05-06 00:00:00	Tuesday	May	1997	6	20	5	Q2	\N
493	1997-05-07 00:00:00	Wednesday	May	1997	7	20	5	Q2	\N
494	1997-05-08 00:00:00	Thursday	May	1997	8	20	5	Q2	\N
495	1997-05-09 00:00:00	Friday	May	1997	9	20	5	Q2	\N
496	1997-05-10 00:00:00	Saturday	May	1997	10	20	5	Q2	\N
497	1997-05-11 00:00:00	Sunday	May	1997	11	21	5	Q2	\N
498	1997-05-12 00:00:00	Monday	May	1997	12	21	5	Q2	\N
499	1997-05-13 00:00:00	Tuesday	May	1997	13	21	5	Q2	\N
500	1997-05-14 00:00:00	Wednesday	May	1997	14	21	5	Q2	\N
501	1997-05-15 00:00:00	Thursday	May	1997	15	21	5	Q2	\N
502	1997-05-16 00:00:00	Friday	May	1997	16	21	5	Q2	\N
503	1997-05-17 00:00:00	Saturday	May	1997	17	21	5	Q2	\N
504	1997-05-18 00:00:00	Sunday	May	1997	18	22	5	Q2	\N
505	1997-05-19 00:00:00	Monday	May	1997	19	22	5	Q2	\N
506	1997-05-20 00:00:00	Tuesday	May	1997	20	22	5	Q2	\N
507	1997-05-21 00:00:00	Wednesday	May	1997	21	22	5	Q2	\N
508	1997-05-22 00:00:00	Thursday	May	1997	22	22	5	Q2	\N
509	1997-05-23 00:00:00	Friday	May	1997	23	22	5	Q2	\N
510	1997-05-24 00:00:00	Saturday	May	1997	24	22	5	Q2	\N
511	1997-05-25 00:00:00	Sunday	May	1997	25	23	5	Q2	\N
512	1997-05-26 00:00:00	Monday	May	1997	26	23	5	Q2	\N
513	1997-05-27 00:00:00	Tuesday	May	1997	27	23	5	Q2	\N
514	1997-05-28 00:00:00	Wednesday	May	1997	28	23	5	Q2	\N
515	1997-05-29 00:00:00	Thursday	May	1997	29	23	5	Q2	\N
516	1997-05-30 00:00:00	Friday	May	1997	30	23	5	Q2	\N
517	1997-05-31 00:00:00	Saturday	May	1997	31	23	5	Q2	\N
518	1997-06-01 00:00:00	Sunday	June	1997	1	24	6	Q2	\N
519	1997-06-02 00:00:00	Monday	June	1997	2	24	6	Q2	\N
520	1997-06-03 00:00:00	Tuesday	June	1997	3	24	6	Q2	\N
521	1997-06-04 00:00:00	Wednesday	June	1997	4	24	6	Q2	\N
522	1997-06-05 00:00:00	Thursday	June	1997	5	24	6	Q2	\N
523	1997-06-06 00:00:00	Friday	June	1997	6	24	6	Q2	\N
524	1997-06-07 00:00:00	Saturday	June	1997	7	24	6	Q2	\N
525	1997-06-08 00:00:00	Sunday	June	1997	8	25	6	Q2	\N
526	1997-06-09 00:00:00	Monday	June	1997	9	25	6	Q2	\N
527	1997-06-10 00:00:00	Tuesday	June	1997	10	25	6	Q2	\N
528	1997-06-11 00:00:00	Wednesday	June	1997	11	25	6	Q2	\N
529	1997-06-12 00:00:00	Thursday	June	1997	12	25	6	Q2	\N
530	1997-06-13 00:00:00	Friday	June	1997	13	25	6	Q2	\N
531	1997-06-14 00:00:00	Saturday	June	1997	14	25	6	Q2	\N
532	1997-06-15 00:00:00	Sunday	June	1997	15	26	6	Q2	\N
533	1997-06-16 00:00:00	Monday	June	1997	16	26	6	Q2	\N
534	1997-06-17 00:00:00	Tuesday	June	1997	17	26	6	Q2	\N
535	1997-06-18 00:00:00	Wednesday	June	1997	18	26	6	Q2	\N
536	1997-06-19 00:00:00	Thursday	June	1997	19	26	6	Q2	\N
537	1997-06-20 00:00:00	Friday	June	1997	20	26	6	Q2	\N
538	1997-06-21 00:00:00	Saturday	June	1997	21	26	6	Q2	\N
539	1997-06-22 00:00:00	Sunday	June	1997	22	27	6	Q2	\N
540	1997-06-23 00:00:00	Monday	June	1997	23	27	6	Q2	\N
541	1997-06-24 00:00:00	Tuesday	June	1997	24	27	6	Q2	\N
542	1997-06-25 00:00:00	Wednesday	June	1997	25	27	6	Q2	\N
543	1997-06-26 00:00:00	Thursday	June	1997	26	27	6	Q2	\N
544	1997-06-27 00:00:00	Friday	June	1997	27	27	6	Q2	\N
545	1997-06-28 00:00:00	Saturday	June	1997	28	27	6	Q2	\N
546	1997-06-29 00:00:00	Sunday	June	1997	29	28	6	Q2	\N
547	1997-06-30 00:00:00	Monday	June	1997	30	28	6	Q2	\N
548	1997-07-01 00:00:00	Tuesday	July	1997	1	28	7	Q3	\N
549	1997-07-02 00:00:00	Wednesday	July	1997	2	28	7	Q3	\N
550	1997-07-03 00:00:00	Thursday	July	1997	3	28	7	Q3	\N
551	1997-07-04 00:00:00	Friday	July	1997	4	28	7	Q3	\N
552	1997-07-05 00:00:00	Saturday	July	1997	5	28	7	Q3	\N
553	1997-07-06 00:00:00	Sunday	July	1997	6	29	7	Q3	\N
554	1997-07-07 00:00:00	Monday	July	1997	7	29	7	Q3	\N
555	1997-07-08 00:00:00	Tuesday	July	1997	8	29	7	Q3	\N
556	1997-07-09 00:00:00	Wednesday	July	1997	9	29	7	Q3	\N
557	1997-07-10 00:00:00	Thursday	July	1997	10	29	7	Q3	\N
558	1997-07-11 00:00:00	Friday	July	1997	11	29	7	Q3	\N
559	1997-07-12 00:00:00	Saturday	July	1997	12	29	7	Q3	\N
560	1997-07-13 00:00:00	Sunday	July	1997	13	30	7	Q3	\N
561	1997-07-14 00:00:00	Monday	July	1997	14	30	7	Q3	\N
562	1997-07-15 00:00:00	Tuesday	July	1997	15	30	7	Q3	\N
563	1997-07-16 00:00:00	Wednesday	July	1997	16	30	7	Q3	\N
564	1997-07-17 00:00:00	Thursday	July	1997	17	30	7	Q3	\N
565	1997-07-18 00:00:00	Friday	July	1997	18	30	7	Q3	\N
566	1997-07-19 00:00:00	Saturday	July	1997	19	30	7	Q3	\N
567	1997-07-20 00:00:00	Sunday	July	1997	20	31	7	Q3	\N
568	1997-07-21 00:00:00	Monday	July	1997	21	31	7	Q3	\N
569	1997-07-22 00:00:00	Tuesday	July	1997	22	31	7	Q3	\N
570	1997-07-23 00:00:00	Wednesday	July	1997	23	31	7	Q3	\N
571	1997-07-24 00:00:00	Thursday	July	1997	24	31	7	Q3	\N
572	1997-07-25 00:00:00	Friday	July	1997	25	31	7	Q3	\N
573	1997-07-26 00:00:00	Saturday	July	1997	26	31	7	Q3	\N
574	1997-07-27 00:00:00	Sunday	July	1997	27	32	7	Q3	\N
575	1997-07-28 00:00:00	Monday	July	1997	28	32	7	Q3	\N
576	1997-07-29 00:00:00	Tuesday	July	1997	29	32	7	Q3	\N
577	1997-07-30 00:00:00	Wednesday	July	1997	30	32	7	Q3	\N
578	1997-07-31 00:00:00	Thursday	July	1997	31	32	7	Q3	\N
579	1997-08-01 00:00:00	Friday	August	1997	1	32	8	Q3	\N
580	1997-08-02 00:00:00	Saturday	August	1997	2	32	8	Q3	\N
581	1997-08-03 00:00:00	Sunday	August	1997	3	33	8	Q3	\N
582	1997-08-04 00:00:00	Monday	August	1997	4	33	8	Q3	\N
583	1997-08-05 00:00:00	Tuesday	August	1997	5	33	8	Q3	\N
584	1997-08-06 00:00:00	Wednesday	August	1997	6	33	8	Q3	\N
585	1997-08-07 00:00:00	Thursday	August	1997	7	33	8	Q3	\N
586	1997-08-08 00:00:00	Friday	August	1997	8	33	8	Q3	\N
587	1997-08-09 00:00:00	Saturday	August	1997	9	33	8	Q3	\N
588	1997-08-10 00:00:00	Sunday	August	1997	10	34	8	Q3	\N
589	1997-08-11 00:00:00	Monday	August	1997	11	34	8	Q3	\N
590	1997-08-12 00:00:00	Tuesday	August	1997	12	34	8	Q3	\N
591	1997-08-13 00:00:00	Wednesday	August	1997	13	34	8	Q3	\N
592	1997-08-14 00:00:00	Thursday	August	1997	14	34	8	Q3	\N
593	1997-08-15 00:00:00	Friday	August	1997	15	34	8	Q3	\N
594	1997-08-16 00:00:00	Saturday	August	1997	16	34	8	Q3	\N
595	1997-08-17 00:00:00	Sunday	August	1997	17	35	8	Q3	\N
596	1997-08-18 00:00:00	Monday	August	1997	18	35	8	Q3	\N
597	1997-08-19 00:00:00	Tuesday	August	1997	19	35	8	Q3	\N
598	1997-08-20 00:00:00	Wednesday	August	1997	20	35	8	Q3	\N
599	1997-08-21 00:00:00	Thursday	August	1997	21	35	8	Q3	\N
600	1997-08-22 00:00:00	Friday	August	1997	22	35	8	Q3	\N
601	1997-08-23 00:00:00	Saturday	August	1997	23	35	8	Q3	\N
602	1997-08-24 00:00:00	Sunday	August	1997	24	36	8	Q3	\N
603	1997-08-25 00:00:00	Monday	August	1997	25	36	8	Q3	\N
604	1997-08-26 00:00:00	Tuesday	August	1997	26	36	8	Q3	\N
605	1997-08-27 00:00:00	Wednesday	August	1997	27	36	8	Q3	\N
606	1997-08-28 00:00:00	Thursday	August	1997	28	36	8	Q3	\N
607	1997-08-29 00:00:00	Friday	August	1997	29	36	8	Q3	\N
608	1997-08-30 00:00:00	Saturday	August	1997	30	36	8	Q3	\N
609	1997-08-31 00:00:00	Sunday	August	1997	31	37	8	Q3	\N
610	1997-09-01 00:00:00	Monday	September	1997	1	37	9	Q3	\N
611	1997-09-02 00:00:00	Tuesday	September	1997	2	37	9	Q3	\N
612	1997-09-03 00:00:00	Wednesday	September	1997	3	37	9	Q3	\N
613	1997-09-04 00:00:00	Thursday	September	1997	4	37	9	Q3	\N
614	1997-09-05 00:00:00	Friday	September	1997	5	37	9	Q3	\N
615	1997-09-06 00:00:00	Saturday	September	1997	6	37	9	Q3	\N
616	1997-09-07 00:00:00	Sunday	September	1997	7	38	9	Q3	\N
617	1997-09-08 00:00:00	Monday	September	1997	8	38	9	Q3	\N
618	1997-09-09 00:00:00	Tuesday	September	1997	9	38	9	Q3	\N
619	1997-09-10 00:00:00	Wednesday	September	1997	10	38	9	Q3	\N
620	1997-09-11 00:00:00	Thursday	September	1997	11	38	9	Q3	\N
621	1997-09-12 00:00:00	Friday	September	1997	12	38	9	Q3	\N
622	1997-09-13 00:00:00	Saturday	September	1997	13	38	9	Q3	\N
623	1997-09-14 00:00:00	Sunday	September	1997	14	39	9	Q3	\N
624	1997-09-15 00:00:00	Monday	September	1997	15	39	9	Q3	\N
625	1997-09-16 00:00:00	Tuesday	September	1997	16	39	9	Q3	\N
626	1997-09-17 00:00:00	Wednesday	September	1997	17	39	9	Q3	\N
627	1997-09-18 00:00:00	Thursday	September	1997	18	39	9	Q3	\N
628	1997-09-19 00:00:00	Friday	September	1997	19	39	9	Q3	\N
629	1997-09-20 00:00:00	Saturday	September	1997	20	39	9	Q3	\N
630	1997-09-21 00:00:00	Sunday	September	1997	21	40	9	Q3	\N
631	1997-09-22 00:00:00	Monday	September	1997	22	40	9	Q3	\N
632	1997-09-23 00:00:00	Tuesday	September	1997	23	40	9	Q3	\N
633	1997-09-24 00:00:00	Wednesday	September	1997	24	40	9	Q3	\N
634	1997-09-25 00:00:00	Thursday	September	1997	25	40	9	Q3	\N
635	1997-09-26 00:00:00	Friday	September	1997	26	40	9	Q3	\N
636	1997-09-27 00:00:00	Saturday	September	1997	27	40	9	Q3	\N
637	1997-09-28 00:00:00	Sunday	September	1997	28	41	9	Q3	\N
638	1997-09-29 00:00:00	Monday	September	1997	29	41	9	Q3	\N
639	1997-09-30 00:00:00	Tuesday	September	1997	30	41	9	Q3	\N
640	1997-10-01 00:00:00	Wednesday	October	1997	1	41	10	Q4	\N
641	1997-10-02 00:00:00	Thursday	October	1997	2	41	10	Q4	\N
642	1997-10-03 00:00:00	Friday	October	1997	3	41	10	Q4	\N
643	1997-10-04 00:00:00	Saturday	October	1997	4	41	10	Q4	\N
644	1997-10-05 00:00:00	Sunday	October	1997	5	42	10	Q4	\N
645	1997-10-06 00:00:00	Monday	October	1997	6	42	10	Q4	\N
646	1997-10-07 00:00:00	Tuesday	October	1997	7	42	10	Q4	\N
647	1997-10-08 00:00:00	Wednesday	October	1997	8	42	10	Q4	\N
648	1997-10-09 00:00:00	Thursday	October	1997	9	42	10	Q4	\N
649	1997-10-10 00:00:00	Friday	October	1997	10	42	10	Q4	\N
650	1997-10-11 00:00:00	Saturday	October	1997	11	42	10	Q4	\N
651	1997-10-12 00:00:00	Sunday	October	1997	12	43	10	Q4	\N
652	1997-10-13 00:00:00	Monday	October	1997	13	43	10	Q4	\N
653	1997-10-14 00:00:00	Tuesday	October	1997	14	43	10	Q4	\N
654	1997-10-15 00:00:00	Wednesday	October	1997	15	43	10	Q4	\N
655	1997-10-16 00:00:00	Thursday	October	1997	16	43	10	Q4	\N
656	1997-10-17 00:00:00	Friday	October	1997	17	43	10	Q4	\N
657	1997-10-18 00:00:00	Saturday	October	1997	18	43	10	Q4	\N
658	1997-10-19 00:00:00	Sunday	October	1997	19	44	10	Q4	\N
659	1997-10-20 00:00:00	Monday	October	1997	20	44	10	Q4	\N
660	1997-10-21 00:00:00	Tuesday	October	1997	21	44	10	Q4	\N
661	1997-10-22 00:00:00	Wednesday	October	1997	22	44	10	Q4	\N
662	1997-10-23 00:00:00	Thursday	October	1997	23	44	10	Q4	\N
663	1997-10-24 00:00:00	Friday	October	1997	24	44	10	Q4	\N
664	1997-10-25 00:00:00	Saturday	October	1997	25	44	10	Q4	\N
665	1997-10-26 00:00:00	Sunday	October	1997	26	45	10	Q4	\N
666	1997-10-27 00:00:00	Monday	October	1997	27	45	10	Q4	\N
667	1997-10-28 00:00:00	Tuesday	October	1997	28	45	10	Q4	\N
668	1997-10-29 00:00:00	Wednesday	October	1997	29	45	10	Q4	\N
669	1997-10-30 00:00:00	Thursday	October	1997	30	45	10	Q4	\N
670	1997-10-31 00:00:00	Friday	October	1997	31	45	10	Q4	\N
671	1997-11-01 00:00:00	Saturday	November	1997	1	45	11	Q4	\N
672	1997-11-02 00:00:00	Sunday	November	1997	2	46	11	Q4	\N
673	1997-11-03 00:00:00	Monday	November	1997	3	46	11	Q4	\N
674	1997-11-04 00:00:00	Tuesday	November	1997	4	46	11	Q4	\N
675	1997-11-05 00:00:00	Wednesday	November	1997	5	46	11	Q4	\N
676	1997-11-06 00:00:00	Thursday	November	1997	6	46	11	Q4	\N
677	1997-11-07 00:00:00	Friday	November	1997	7	46	11	Q4	\N
678	1997-11-08 00:00:00	Saturday	November	1997	8	46	11	Q4	\N
679	1997-11-09 00:00:00	Sunday	November	1997	9	47	11	Q4	\N
680	1997-11-10 00:00:00	Monday	November	1997	10	47	11	Q4	\N
681	1997-11-11 00:00:00	Tuesday	November	1997	11	47	11	Q4	\N
682	1997-11-12 00:00:00	Wednesday	November	1997	12	47	11	Q4	\N
683	1997-11-13 00:00:00	Thursday	November	1997	13	47	11	Q4	\N
684	1997-11-14 00:00:00	Friday	November	1997	14	47	11	Q4	\N
685	1997-11-15 00:00:00	Saturday	November	1997	15	47	11	Q4	\N
686	1997-11-16 00:00:00	Sunday	November	1997	16	48	11	Q4	\N
687	1997-11-17 00:00:00	Monday	November	1997	17	48	11	Q4	\N
688	1997-11-18 00:00:00	Tuesday	November	1997	18	48	11	Q4	\N
689	1997-11-19 00:00:00	Wednesday	November	1997	19	48	11	Q4	\N
690	1997-11-20 00:00:00	Thursday	November	1997	20	48	11	Q4	\N
691	1997-11-21 00:00:00	Friday	November	1997	21	48	11	Q4	\N
692	1997-11-22 00:00:00	Saturday	November	1997	22	48	11	Q4	\N
693	1997-11-23 00:00:00	Sunday	November	1997	23	49	11	Q4	\N
694	1997-11-24 00:00:00	Monday	November	1997	24	49	11	Q4	\N
695	1997-11-25 00:00:00	Tuesday	November	1997	25	49	11	Q4	\N
696	1997-11-26 00:00:00	Wednesday	November	1997	26	49	11	Q4	\N
697	1997-11-27 00:00:00	Thursday	November	1997	27	49	11	Q4	\N
698	1997-11-28 00:00:00	Friday	November	1997	28	49	11	Q4	\N
699	1997-11-29 00:00:00	Saturday	November	1997	29	49	11	Q4	\N
700	1997-11-30 00:00:00	Sunday	November	1997	30	50	11	Q4	\N
701	1997-12-01 00:00:00	Monday	December	1997	1	50	12	Q4	\N
702	1997-12-02 00:00:00	Tuesday	December	1997	2	50	12	Q4	\N
703	1997-12-03 00:00:00	Wednesday	December	1997	3	50	12	Q4	\N
704	1997-12-04 00:00:00	Thursday	December	1997	4	50	12	Q4	\N
705	1997-12-05 00:00:00	Friday	December	1997	5	50	12	Q4	\N
706	1997-12-06 00:00:00	Saturday	December	1997	6	50	12	Q4	\N
707	1997-12-07 00:00:00	Sunday	December	1997	7	51	12	Q4	\N
708	1997-12-08 00:00:00	Monday	December	1997	8	51	12	Q4	\N
709	1997-12-09 00:00:00	Tuesday	December	1997	9	51	12	Q4	\N
710	1997-12-10 00:00:00	Wednesday	December	1997	10	51	12	Q4	\N
711	1997-12-11 00:00:00	Thursday	December	1997	11	51	12	Q4	\N
712	1997-12-12 00:00:00	Friday	December	1997	12	51	12	Q4	\N
713	1997-12-13 00:00:00	Saturday	December	1997	13	51	12	Q4	\N
714	1997-12-14 00:00:00	Sunday	December	1997	14	52	12	Q4	\N
715	1997-12-15 00:00:00	Monday	December	1997	15	1	12	Q4	\N
716	1997-12-16 00:00:00	Tuesday	December	1997	16	1	12	Q4	\N
717	1997-12-17 00:00:00	Wednesday	December	1997	17	1	12	Q4	\N
718	1997-12-18 00:00:00	Thursday	December	1997	18	1	12	Q4	\N
719	1997-12-19 00:00:00	Friday	December	1997	19	1	12	Q4	\N
720	1997-12-20 00:00:00	Saturday	December	1997	20	1	12	Q4	\N
721	1997-12-21 00:00:00	Sunday	December	1997	21	2	12	Q4	\N
722	1997-12-22 00:00:00	Monday	December	1997	22	2	12	Q4	\N
723	1997-12-23 00:00:00	Tuesday	December	1997	23	2	12	Q4	\N
724	1997-12-24 00:00:00	Wednesday	December	1997	24	2	12	Q4	\N
725	1997-12-25 00:00:00	Thursday	December	1997	25	2	12	Q4	\N
726	1997-12-26 00:00:00	Friday	December	1997	26	2	12	Q4	\N
727	1997-12-27 00:00:00	Saturday	December	1997	27	2	12	Q4	\N
728	1997-12-28 00:00:00	Sunday	December	1997	28	3	12	Q4	\N
729	1997-12-29 00:00:00	Monday	December	1997	29	3	12	Q4	\N
730	1997-12-30 00:00:00	Tuesday	December	1997	30	3	12	Q4	\N
731	1997-12-31 00:00:00	Wednesday	December	1997	31	3	12	Q4	\N
732	1998-01-01 00:00:00	Thursday	January	1998	1	3	1	Q1	\N
733	1998-01-02 00:00:00	Friday	January	1998	2	3	1	Q1	\N
734	1998-01-03 00:00:00	Saturday	January	1998	3	3	1	Q1	\N
735	1998-01-04 00:00:00	Sunday	January	1998	4	4	1	Q1	\N
736	1998-01-05 00:00:00	Monday	January	1998	5	4	1	Q1	\N
737	1998-01-06 00:00:00	Tuesday	January	1998	6	4	1	Q1	\N
989	1998-09-15 00:00:00	Tuesday	September	1998	15	40	9	Q3	\N
990	1998-09-16 00:00:00	Wednesday	September	1998	16	40	9	Q3	\N
991	1998-09-17 00:00:00	Thursday	September	1998	17	40	9	Q3	\N
992	1998-09-18 00:00:00	Friday	September	1998	18	40	9	Q3	\N
993	1998-09-19 00:00:00	Saturday	September	1998	19	40	9	Q3	\N
994	1998-09-20 00:00:00	Sunday	September	1998	20	41	9	Q3	\N
995	1998-09-21 00:00:00	Monday	September	1998	21	41	9	Q3	\N
996	1998-09-22 00:00:00	Tuesday	September	1998	22	41	9	Q3	\N
997	1998-09-23 00:00:00	Wednesday	September	1998	23	41	9	Q3	\N
998	1998-09-24 00:00:00	Thursday	September	1998	24	41	9	Q3	\N
999	1998-09-25 00:00:00	Friday	September	1998	25	41	9	Q3	\N
1000	1998-09-26 00:00:00	Saturday	September	1998	26	41	9	Q3	\N
1001	1998-09-27 00:00:00	Sunday	September	1998	27	42	9	Q3	\N
1002	1998-09-28 00:00:00	Monday	September	1998	28	42	9	Q3	\N
1003	1998-09-29 00:00:00	Tuesday	September	1998	29	42	9	Q3	\N
1004	1998-09-30 00:00:00	Wednesday	September	1998	30	42	9	Q3	\N
1005	1998-10-01 00:00:00	Thursday	October	1998	1	42	10	Q4	\N
1006	1998-10-02 00:00:00	Friday	October	1998	2	42	10	Q4	\N
1007	1998-10-03 00:00:00	Saturday	October	1998	3	42	10	Q4	\N
1008	1998-10-04 00:00:00	Sunday	October	1998	4	43	10	Q4	\N
1009	1998-10-05 00:00:00	Monday	October	1998	5	43	10	Q4	\N
1010	1998-10-06 00:00:00	Tuesday	October	1998	6	43	10	Q4	\N
1011	1998-10-07 00:00:00	Wednesday	October	1998	7	43	10	Q4	\N
1012	1998-10-08 00:00:00	Thursday	October	1998	8	43	10	Q4	\N
1013	1998-10-09 00:00:00	Friday	October	1998	9	43	10	Q4	\N
1014	1998-10-10 00:00:00	Saturday	October	1998	10	43	10	Q4	\N
1015	1998-10-11 00:00:00	Sunday	October	1998	11	44	10	Q4	\N
1016	1998-10-12 00:00:00	Monday	October	1998	12	44	10	Q4	\N
1017	1998-10-13 00:00:00	Tuesday	October	1998	13	44	10	Q4	\N
1018	1998-10-14 00:00:00	Wednesday	October	1998	14	44	10	Q4	\N
1019	1998-10-15 00:00:00	Thursday	October	1998	15	44	10	Q4	\N
1020	1998-10-16 00:00:00	Friday	October	1998	16	44	10	Q4	\N
1021	1998-10-17 00:00:00	Saturday	October	1998	17	44	10	Q4	\N
1022	1998-10-18 00:00:00	Sunday	October	1998	18	45	10	Q4	\N
1023	1998-10-19 00:00:00	Monday	October	1998	19	45	10	Q4	\N
1024	1998-10-20 00:00:00	Tuesday	October	1998	20	45	10	Q4	\N
1025	1998-10-21 00:00:00	Wednesday	October	1998	21	45	10	Q4	\N
1026	1998-10-22 00:00:00	Thursday	October	1998	22	45	10	Q4	\N
1027	1998-10-23 00:00:00	Friday	October	1998	23	45	10	Q4	\N
1028	1998-10-24 00:00:00	Saturday	October	1998	24	45	10	Q4	\N
1029	1998-10-25 00:00:00	Sunday	October	1998	25	46	10	Q4	\N
1030	1998-10-26 00:00:00	Monday	October	1998	26	46	10	Q4	\N
1031	1998-10-27 00:00:00	Tuesday	October	1998	27	46	10	Q4	\N
1032	1998-10-28 00:00:00	Wednesday	October	1998	28	46	10	Q4	\N
1033	1998-10-29 00:00:00	Thursday	October	1998	29	46	10	Q4	\N
1034	1998-10-30 00:00:00	Friday	October	1998	30	46	10	Q4	\N
1035	1998-10-31 00:00:00	Saturday	October	1998	31	46	10	Q4	\N
1036	1998-11-01 00:00:00	Sunday	November	1998	1	47	11	Q4	\N
1037	1998-11-02 00:00:00	Monday	November	1998	2	47	11	Q4	\N
1038	1998-11-03 00:00:00	Tuesday	November	1998	3	47	11	Q4	\N
1039	1998-11-04 00:00:00	Wednesday	November	1998	4	47	11	Q4	\N
1040	1998-11-05 00:00:00	Thursday	November	1998	5	47	11	Q4	\N
1041	1998-11-06 00:00:00	Friday	November	1998	6	47	11	Q4	\N
1042	1998-11-07 00:00:00	Saturday	November	1998	7	47	11	Q4	\N
1043	1998-11-08 00:00:00	Sunday	November	1998	8	48	11	Q4	\N
1044	1998-11-09 00:00:00	Monday	November	1998	9	48	11	Q4	\N
1045	1998-11-10 00:00:00	Tuesday	November	1998	10	48	11	Q4	\N
1046	1998-11-11 00:00:00	Wednesday	November	1998	11	48	11	Q4	\N
1047	1998-11-12 00:00:00	Thursday	November	1998	12	48	11	Q4	\N
1048	1998-11-13 00:00:00	Friday	November	1998	13	48	11	Q4	\N
1049	1998-11-14 00:00:00	Saturday	November	1998	14	48	11	Q4	\N
1050	1998-11-15 00:00:00	Sunday	November	1998	15	49	11	Q4	\N
1051	1998-11-16 00:00:00	Monday	November	1998	16	49	11	Q4	\N
1052	1998-11-17 00:00:00	Tuesday	November	1998	17	49	11	Q4	\N
1053	1998-11-18 00:00:00	Wednesday	November	1998	18	49	11	Q4	\N
1054	1998-11-19 00:00:00	Thursday	November	1998	19	49	11	Q4	\N
1055	1998-11-20 00:00:00	Friday	November	1998	20	49	11	Q4	\N
1056	1998-11-21 00:00:00	Saturday	November	1998	21	49	11	Q4	\N
1057	1998-11-22 00:00:00	Sunday	November	1998	22	50	11	Q4	\N
1058	1998-11-23 00:00:00	Monday	November	1998	23	50	11	Q4	\N
1059	1998-11-24 00:00:00	Tuesday	November	1998	24	50	11	Q4	\N
1060	1998-11-25 00:00:00	Wednesday	November	1998	25	50	11	Q4	\N
1061	1998-11-26 00:00:00	Thursday	November	1998	26	50	11	Q4	\N
1062	1998-11-27 00:00:00	Friday	November	1998	27	50	11	Q4	\N
1063	1998-11-28 00:00:00	Saturday	November	1998	28	50	11	Q4	\N
1064	1998-11-29 00:00:00	Sunday	November	1998	29	51	11	Q4	\N
1065	1998-11-30 00:00:00	Monday	November	1998	30	51	11	Q4	\N
1066	1998-12-01 00:00:00	Tuesday	December	1998	1	51	12	Q4	\N
1067	1998-12-02 00:00:00	Wednesday	December	1998	2	51	12	Q4	\N
1068	1998-12-03 00:00:00	Thursday	December	1998	3	51	12	Q4	\N
1069	1998-12-04 00:00:00	Friday	December	1998	4	51	12	Q4	\N
1070	1998-12-05 00:00:00	Saturday	December	1998	5	51	12	Q4	\N
1071	1998-12-06 00:00:00	Sunday	December	1998	6	52	12	Q4	\N
1072	1998-12-07 00:00:00	Monday	December	1998	7	1	12	Q4	\N
1073	1998-12-08 00:00:00	Tuesday	December	1998	8	1	12	Q4	\N
1074	1998-12-09 00:00:00	Wednesday	December	1998	9	1	12	Q4	\N
1075	1998-12-10 00:00:00	Thursday	December	1998	10	1	12	Q4	\N
1076	1998-12-11 00:00:00	Friday	December	1998	11	1	12	Q4	\N
1077	1998-12-12 00:00:00	Saturday	December	1998	12	1	12	Q4	\N
1078	1998-12-13 00:00:00	Sunday	December	1998	13	2	12	Q4	\N
1079	1998-12-14 00:00:00	Monday	December	1998	14	2	12	Q4	\N
1080	1998-12-15 00:00:00	Tuesday	December	1998	15	2	12	Q4	\N
1081	1998-12-16 00:00:00	Wednesday	December	1998	16	2	12	Q4	\N
1082	1998-12-17 00:00:00	Thursday	December	1998	17	2	12	Q4	\N
1083	1998-12-18 00:00:00	Friday	December	1998	18	2	12	Q4	\N
1084	1998-12-19 00:00:00	Saturday	December	1998	19	2	12	Q4	\N
1085	1998-12-20 00:00:00	Sunday	December	1998	20	3	12	Q4	\N
1086	1998-12-21 00:00:00	Monday	December	1998	21	3	12	Q4	\N
1087	1998-12-22 00:00:00	Tuesday	December	1998	22	3	12	Q4	\N
1088	1998-12-23 00:00:00	Wednesday	December	1998	23	3	12	Q4	\N
1089	1998-12-24 00:00:00	Thursday	December	1998	24	3	12	Q4	\N
1090	1998-12-25 00:00:00	Friday	December	1998	25	3	12	Q4	\N
1091	1998-12-26 00:00:00	Saturday	December	1998	26	3	12	Q4	\N
1092	1998-12-27 00:00:00	Sunday	December	1998	27	4	12	Q4	\N
1093	1998-12-28 00:00:00	Monday	December	1998	28	4	12	Q4	\N
1094	1998-12-29 00:00:00	Tuesday	December	1998	29	4	12	Q4	\N
1095	1998-12-30 00:00:00	Wednesday	December	1998	30	4	12	Q4	\N
1096	1998-12-31 00:00:00	Thursday	December	1998	31	4	12	Q4	\N
\.


--
-- Data for Name: warehouse; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY warehouse (warehouse_id, warehouse_class_id, stores_id, warehouse_name, wa_address1, wa_address2, wa_address3, wa_address4, warehouse_city, warehouse_state_province, warehouse_postal_code, warehouse_country, warehouse_owner_name, warehouse_phone, warehouse_fax) FROM stdin;
1	1	1	Salka Warehousing	9716 Alovera Road	\N	\N	\N	Acapulco	Guerrero	55555	Mexico	\N	821-555-1658	594-555-2908
2	2	2	Foster Products	958 Hilltop Dr	\N	\N	\N	Bellingham	WA	55555	USA	\N	315-555-8947	119-555-3826
3	3	3	Destination, Inc.	4162 Euclid Ave	\N	\N	\N	Bremerton	WA	55555	USA	\N	517-555-3022	136-555-4501
4	4	4	Anderson Warehousing	5657 Georgia Dr	\N	\N	\N	Camacho	Zacatecas	55555	Mexico	\N	681-555-1655	946-555-4848
5	5	5	Focus, Inc.	9116 Tice Valley Blv.	\N	\N	\N	Guadalajara	Jalisco	55555	Mexico	\N	344-555-5530	379-555-9065
6	6	6	Big  Quality Warehouse	3521 Fourth Stret	\N	\N	\N	Beverly Hills	CA	55555	USA	\N	892-555-3590	388-555-7926
7	1	7	Artesia Warehousing, Inc.	9889 Matterhorn Court	\N	\N	\N	Los Angeles	CA	55555	USA	\N	859-555-2792	740-555-6556
8	2	8	Bastani and Sons	1893 Northridge Drive	\N	\N	\N	Marida	Yucatan	55555	Mexico	\N	846-555-3024	804-555-6674
9	3	9	Freeman And Co	234 West Covina Pkwy	\N	\N	\N	Mexico City	DF	55555	Mexico	\N	\N	\N
10	3	10	Jamison, Inc.	1172 Liana Lane	\N	\N	\N	Orizaba	Veracruz	55555	Mexico	\N	379-555-5756	436-555-7920
11	4	11	Quality Distribution, Inc.	6085 Darlene Drive	\N	\N	\N	Portland	OR	55555	USA	\N	181-555-3588	269-555-8381
12	5	12	Arnold and Sons	5617 Saclan Terrace	\N	\N	\N	Hidalgo	Zacatecas	55555	Mexico	\N	360-555-8035	263-555-1427
13	6	13	Treehouse Distribution	5473 Olive Hill	\N	\N	\N	Salem	OR	55555	USA	\N	831-555-6210	481-555-1317
14	1	14	Food Service Storage, Inc.	5259 Mildred Ln	\N	\N	\N	San Francisco	CA	55555	USA	\N	471-555-2456	552-555-3249
15	2	15	Quality Warehousing and Trucking	3337 Northpoint Ct	\N	\N	\N	Seattle	WA	55555	USA	\N	427-555-9060	869-555-1652
16	3	16	Jones International	3377 Coachman Place	\N	\N	\N	Spokane	WA	55555	USA	\N	144-555-5192	971-555-6213
17	4	17	Jorge Garcia, Inc.	4364 Viera Avenue	\N	\N	\N	Tacoma	WA	55555	USA	\N	200-555-1310	442-555-5874
18	5	18	Worthington Food Products	4659 Cape Cod Way	\N	\N	\N	Hidalgo	Zacatecas	55555	Mexico	\N	609-555-5413	952-555-8492
19	6	19	Bellmont Distributing	5900 May Rd	\N	\N	\N	Vancouver	BC	55555	Canada	\N	226-555-5335	361-555-7385
20	1	20	Rose Food Warehousing	9104 Jacobsen Street	\N	\N	\N	Victoria	BC	55555	Canada	\N	143-555-7496	332-555-1803
21	2	21	Derby and Hunt	600 Lake Nadine Place	\N	\N	\N	San Andres	DF	55555	Mexico	\N	922-555-5214	618-555-6578
22	3	22	Valdez Warehousing	6714 Roundtree Court	\N	\N	\N	Walla Walla	WA	55555	USA	\N	301-555-8174	666-555-9881
23	4	23	Maddock Stored Foods	8463 Kim Court	\N	\N	\N	Yakima	WA	55555	USA	\N	803-555-8978	630-555-2485
24	5	24	Jorgensen Service Storage	4832 Park Glen Ct	\N	\N	\N	San Diego	CA	55555	USA	\N	259-555-2824	470-555-4760
\.


--
-- Data for Name: warehouse_class; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY warehouse_class (warehouse_class_id, description) FROM stdin;
1	Small Independent
2	Medium Independent
3	Large Independent
4	Small Owned
5	Medium Owned
6	Large Owned
\.


--
-- Name: i_account_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX i_account_id ON account USING btree (account_id);


--
-- Name: i_account_parent; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_account_parent ON account USING btree (account_parent);


--
-- Name: i_category_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX i_category_id ON category USING btree (category_id);


--
-- Name: i_category_parent; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_category_parent ON category USING btree (category_parent);


--
-- Name: i_currency; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX i_currency ON currency USING btree (currency_id, date);


--
-- Name: i_cust_acct_num; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_cust_acct_num ON customer USING btree (account_num);


--
-- Name: i_cust_child_home; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_cust_child_home ON customer USING btree (num_children_at_home);


--
-- Name: i_cust_postal_code; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_cust_postal_code ON customer USING btree (postal_code);


--
-- Name: i_cust_region_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_cust_region_id ON customer USING btree (customer_region_id);


--
-- Name: i_customer_fname; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_customer_fname ON customer USING btree (fname);


--
-- Name: i_customer_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX i_customer_id ON customer USING btree (customer_id);


--
-- Name: i_customer_lname; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_customer_lname ON customer USING btree (lname);


--
-- Name: i_department_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX i_department_id ON department USING btree (department_id);


--
-- Name: i_empl_closure; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX i_empl_closure ON employee_closure USING btree (supervisor_id, employee_id);


--
-- Name: i_empl_closure_emp; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_empl_closure_emp ON employee_closure USING btree (employee_id);


--
-- Name: i_empl_dept_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_empl_dept_id ON employee USING btree (department_id);


--
-- Name: i_empl_store_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_empl_store_id ON employee USING btree (store_id);


--
-- Name: i_empl_super_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_empl_super_id ON employee USING btree (supervisor_id);


--
-- Name: i_employee_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX i_employee_id ON employee USING btree (employee_id);


--
-- Name: i_expense_acct_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_expense_acct_id ON expense_fact USING btree (account_id);


--
-- Name: i_expense_store_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_expense_store_id ON expense_fact USING btree (store_id);


--
-- Name: i_expense_time_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_expense_time_id ON expense_fact USING btree (time_id);


--
-- Name: i_inv_97_prod_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_inv_97_prod_id ON inventory_fact_1997 USING btree (product_id);


--
-- Name: i_inv_97_store_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_inv_97_store_id ON inventory_fact_1997 USING btree (store_id);


--
-- Name: i_inv_97_time_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_inv_97_time_id ON inventory_fact_1997 USING btree (time_id);


--
-- Name: i_inv_97_wrhse_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_inv_97_wrhse_id ON inventory_fact_1997 USING btree (warehouse_id);


--
-- Name: i_inv_98_prod_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_inv_98_prod_id ON inventory_fact_1998 USING btree (product_id);


--
-- Name: i_inv_98_store_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_inv_98_store_id ON inventory_fact_1998 USING btree (store_id);


--
-- Name: i_inv_98_time_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_inv_98_time_id ON inventory_fact_1998 USING btree (time_id);


--
-- Name: i_inv_98_wrhse_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_inv_98_wrhse_id ON inventory_fact_1998 USING btree (warehouse_id);


--
-- Name: i_position_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX i_position_id ON position USING btree (position_id);


--
-- Name: i_prod_brand_name; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_prod_brand_name ON product USING btree (brand_name);


--
-- Name: i_prod_class_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_prod_class_id ON product USING btree (product_class_id);


--
-- Name: i_product_SKU; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_product_SKU ON product USING btree (SKU);


--
-- Name: i_product_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX i_product_id ON product USING btree (product_id);


--
-- Name: i_product_name; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_product_name ON product USING btree (product_name);


--
-- Name: i_promo_dist_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_promo_dist_id ON promotion USING btree (promotion_district_id);


--
-- Name: i_promotion_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX i_promotion_id ON promotion USING btree (promotion_id);


--
-- Name: i_rsrv_empl_dept; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_rsrv_empl_dept ON reserve_employee USING btree (department_id);


--
-- Name: i_rsrv_empl_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX i_rsrv_empl_id ON reserve_employee USING btree (employee_id);


--
-- Name: i_rsrv_empl_store; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_rsrv_empl_store ON reserve_employee USING btree (store_id);


--
-- Name: i_rsrv_empl_sup; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_rsrv_empl_sup ON reserve_employee USING btree (supervisor_id);


--
-- Name: i_salary_employee; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_salary_employee ON salary USING btree (employee_id);


--
-- Name: i_salary_pay_date; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_salary_pay_date ON salary USING btree (pay_date);


--
-- Name: i_sls97c14cust; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97c14cust ON agg_c_14_sales_fact_1997 USING btree (customer_id);


--
-- Name: i_sls97c14prod; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97c14prod ON agg_c_14_sales_fact_1997 USING btree (product_id);


--
-- Name: i_sls97c14promo; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97c14promo ON agg_c_14_sales_fact_1997 USING btree (promotion_id);


--
-- Name: i_sls97c14store; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97c14store ON agg_c_14_sales_fact_1997 USING btree (store_id);


--
-- Name: i_sls97gmp_gender; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97gmp_gender ON agg_gender_ms_prodcat_sales_fact_1997 USING btree (gender);


--
-- Name: i_sls97gmp_ms; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97gmp_ms ON agg_gender_ms_prodcat_sales_fact_1997 USING btree (marital_status);


--
-- Name: i_sls97gmp_pcat; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97gmp_pcat ON agg_gender_ms_prodcat_sales_fact_1997 USING btree (product_category);


--
-- Name: i_sls97gmp_pdept; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97gmp_pdept ON agg_gender_ms_prodcat_sales_fact_1997 USING btree (product_department);


--
-- Name: i_sls97gmp_pfam; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97gmp_pfam ON agg_gender_ms_prodcat_sales_fact_1997 USING btree (product_family);


--
-- Name: i_sls97gmp_tmonth; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97gmp_tmonth ON agg_gender_ms_prodcat_sales_fact_1997 USING btree (month_of_year);


--
-- Name: i_sls97gmp_tquarter; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97gmp_tquarter ON agg_gender_ms_prodcat_sales_fact_1997 USING btree (quarter);


--
-- Name: i_sls97gmp_tyear; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97gmp_tyear ON agg_gender_ms_prodcat_sales_fact_1997 USING btree (the_year);


--
-- Name: i_sls97l05cust; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97l05cust ON agg_l_05_sales_fact_1997 USING btree (customer_id);


--
-- Name: i_sls97l05prod; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97l05prod ON agg_l_05_sales_fact_1997 USING btree (product_id);


--
-- Name: i_sls97l05promo; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97l05promo ON agg_l_05_sales_fact_1997 USING btree (promotion_id);


--
-- Name: i_sls97l05store; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97l05store ON agg_l_05_sales_fact_1997 USING btree (store_id);


--
-- Name: i_sls97lc100cust; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97lc100cust ON agg_lc_100_sales_fact_1997 USING btree (customer_id);


--
-- Name: i_sls97lc100prod; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97lc100prod ON agg_lc_100_sales_fact_1997 USING btree (product_id);


--
-- Name: i_sls97ll01cust; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97ll01cust ON agg_ll_01_sales_fact_1997 USING btree (customer_id);


--
-- Name: i_sls97ll01prod; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97ll01prod ON agg_ll_01_sales_fact_1997 USING btree (product_id);


--
-- Name: i_sls97ll01time; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97ll01time ON agg_ll_01_sales_fact_1997 USING btree (time_id);


--
-- Name: i_sls97pl01cust; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97pl01cust ON agg_pl_01_sales_fact_1997 USING btree (customer_id);


--
-- Name: i_sls97pl01prod; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97pl01prod ON agg_pl_01_sales_fact_1997 USING btree (product_id);


--
-- Name: i_sls97pl01time; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97pl01time ON agg_pl_01_sales_fact_1997 USING btree (time_id);


--
-- Name: i_sls97speccust; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97speccust ON agg_c_special_sales_fact_1997 USING btree (customer_id);


--
-- Name: i_sls97specprod; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97specprod ON agg_c_special_sales_fact_1997 USING btree (product_id);


--
-- Name: i_sls97specpromo; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97specpromo ON agg_c_special_sales_fact_1997 USING btree (promotion_id);


--
-- Name: i_sls97specstore; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls97specstore ON agg_c_special_sales_fact_1997 USING btree (store_id);


--
-- Name: i_sls_1998_prod_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls_1998_prod_id ON sales_fact_1998 USING btree (product_id);


--
-- Name: i_sls_1998_promo; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls_1998_promo ON sales_fact_1998 USING btree (promotion_id);


--
-- Name: i_sls_1998_store; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls_1998_store ON sales_fact_1998 USING btree (store_id);


--
-- Name: i_sls_1998_time_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls_1998_time_id ON sales_fact_1998 USING btree (time_id);


--
-- Name: i_sls_97_cust_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls_97_cust_id ON sales_fact_1997 USING btree (customer_id);


--
-- Name: i_sls_97_prod_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls_97_prod_id ON sales_fact_1997 USING btree (product_id);


--
-- Name: i_sls_97_promo_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls_97_promo_id ON sales_fact_1997 USING btree (promotion_id);


--
-- Name: i_sls_97_store_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls_97_store_id ON sales_fact_1997 USING btree (store_id);


--
-- Name: i_sls_97_time_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls_97_time_id ON sales_fact_1997 USING btree (time_id);


--
-- Name: i_sls_98_cust_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls_98_cust_id ON sales_fact_1998 USING btree (customer_id);


--
-- Name: i_sls_dec98_cust; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls_dec98_cust ON sales_fact_dec_1998 USING btree (customer_id);


--
-- Name: i_sls_dec98_prod; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls_dec98_prod ON sales_fact_dec_1998 USING btree (product_id);


--
-- Name: i_sls_dec98_promo; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls_dec98_promo ON sales_fact_dec_1998 USING btree (promotion_id);


--
-- Name: i_sls_dec98_store; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls_dec98_store ON sales_fact_dec_1998 USING btree (store_id);


--
-- Name: i_sls_dec98_time; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_sls_dec98_time ON sales_fact_dec_1998 USING btree (time_id);


--
-- Name: i_store_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX i_store_id ON store USING btree (store_id);


--
-- Name: i_store_raggd_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX i_store_raggd_id ON store_ragged USING btree (store_id);


--
-- Name: i_store_region_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_store_region_id ON store USING btree (region_id);


--
-- Name: i_store_rggd_reg; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_store_rggd_reg ON store_ragged USING btree (region_id);


--
-- Name: i_time_day; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX i_time_day ON time_by_day USING btree (the_date);


--
-- Name: i_time_id; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX i_time_id ON time_by_day USING btree (time_id);


--
-- Name: i_time_month; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_time_month ON time_by_day USING btree (month_of_year);


--
-- Name: i_time_quarter; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_time_quarter ON time_by_day USING btree (quarter);


--
-- Name: i_time_year; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX i_time_year ON time_by_day USING btree (the_year);


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--


--
-- PostgreSQL database dump complete
--

--
--
-- Updates to make dates 2006-2007
--
--

UPDATE time_by_day SET the_year = 2006 WHERE the_year = 1997;

UPDATE time_by_day SET the_year = 2007 WHERE the_year = 1998;


ALTER TABLE time_by_day ADD day_of_week int;

 
UPDATE time_by_day SET day_of_week = 1 WHERE the_day = 'Monday';
 
UPDATE time_by_day SET day_of_week = 2 WHERE the_day = 'Tuesday';
  
UPDATE time_by_day SET day_of_week = 3 WHERE the_day = 'Wednesday';
 
UPDATE time_by_day SET day_of_week = 4 WHERE the_day = 'Thursday';
 
UPDATE time_by_day SET day_of_week = 5 WHERE the_day = 'Friday';
 
UPDATE time_by_day SET day_of_week = 6 WHERE the_day = 'Saturday';
 
UPDATE time_by_day SET day_of_week = 7 WHERE the_day = 'Sunday';

UPDATE agg_gender_ms_prodcat_sales_fact_1997 SET the_year = 2006 WHERE the_year = 1997;
UPDATE agg_c_10_sales_fact_1997 SET the_year = 2006 WHERE the_year = 1997;
UPDATE agg_c_14_sales_fact_1997 SET the_year = 2006 WHERE the_year = 1997;
UPDATE agg_c_special_sales_fact_1997 SET time_year = 2006 WHERE time_year = 1997;
UPDATE agg_lc_100_sales_fact_1997 SET the_year = 2006 WHERE the_year = 1997;


--
-- 
-- Updates to make SuperMart reports query execution faster
--
--

CREATE TABLE 
     monthly_profit AS
SELECT
        min(time_by_day.the_date) as the_date,
        time_by_day.the_year AS the_year,
        time_by_day.the_month AS the_month,
        time_by_day.quarter AS the_quarter,
        time_by_day.month_of_year AS time_by_day_month_of_year,
        sum(sales_fact_1997.store_sales) AS store_sales,
        sum(sales_fact_1997.store_sales)-sum(sales_fact_1997.store_cost) AS profit,
    store.store_state AS store_state
FROM
        sales_fact_1997 sales_fact_1997 INNER JOIN store store ON sales_fact_1997.store_id = store.store_id
        INNER JOIN time_by_day time_by_day ON sales_fact_1997.time_id = time_by_day.time_id
WHERE
        store.store_state <> 'NULL'
GROUP BY
        time_by_day.the_year,
        time_by_day.the_month,
        time_by_day.quarter,
        time_by_day.month_of_year,
        store.store_state
ORDER BY
        time_by_day.month_of_year ASC;

CREATE TABLE 
     product_sales AS
SELECT
     product.product_name AS product_product_name,
     sum(sales_fact_1997.store_sales)AS store_sales,
     product.product_id AS product_product_id
FROM
     sales_fact_1997 sales_fact_1997,
     product product
WHERE
     sales_fact_1997.product_id = product.product_id
GROUP BY
     product.product_name,
     product.product_id
ORDER BY
     store_sales DESC;

CREATE TABLE 
     customer_sales AS
SELECT
     customer.fullname AS customer_fullname,
     sum(sales_fact_1997.store_sales)AS store_sales,
     customer.customer_id AS customer_id
FROM
     sales_fact_1997 sales_fact_1997,
     customer customer
WHERE
     sales_fact_1997.customer_id = customer.customer_id
GROUP BY
     customer.fullname,
     customer.customer_id
ORDER BY
     store_sales DESC;

CREATE TABLE 
     promotion_sales AS
SELECT
     promotion.promotion_name AS promotion_promotion_name,
     sum(sales_fact_1997.store_sales)AS store_sales,
     promotion.promotion_id AS promotion_promotion_id
FROM
     sales_fact_1997 sales_fact_1997,
     promotion promotion
WHERE
     sales_fact_1997.promotion_id = promotion.promotion_id
GROUP BY
     promotion.promotion_name,
     promotion.promotion_id
HAVING
     promotion.promotion_name <> 'No Promotion'
ORDER BY
     store_sales DESC;
     
